/*
   Licensed to the Apache Software Foundation (ASF) under one or more
   contributor license agreements.  See the NOTICE file distributed with
   this work for additional information regarding copyright ownership.
   The ASF licenses this file to You under the Apache License, Version 2.0
   (the "License"); you may not use this file except in compliance with
   the License.  You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.
*/
$(document).ready(function() {

    $(".click-title").mouseenter( function(    e){
        e.preventDefault();
        this.style.cursor="pointer";
    });
    $(".click-title").mousedown( function(event){
        event.preventDefault();
    });

    // Ugly code while this script is shared among several pages
    try{
        refreshHitsPerSecond(true);
    } catch(e){}
    try{
        refreshResponseTimeOverTime(true);
    } catch(e){}
    try{
        refreshResponseTimePercentiles();
    } catch(e){}
});


var responseTimePercentilesInfos = {
        data: {"result": {"minY": 3.0, "minX": 0.0, "maxY": 31976.0, "series": [{"data": [[0.0, 3.0], [0.1, 3.0], [0.2, 4.0], [0.3, 4.0], [0.4, 4.0], [0.5, 4.0], [0.6, 4.0], [0.7, 4.0], [0.8, 4.0], [0.9, 5.0], [1.0, 5.0], [1.1, 5.0], [1.2, 5.0], [1.3, 5.0], [1.4, 5.0], [1.5, 5.0], [1.6, 5.0], [1.7, 5.0], [1.8, 5.0], [1.9, 5.0], [2.0, 5.0], [2.1, 5.0], [2.2, 5.0], [2.3, 5.0], [2.4, 5.0], [2.5, 5.0], [2.6, 5.0], [2.7, 5.0], [2.8, 5.0], [2.9, 5.0], [3.0, 5.0], [3.1, 5.0], [3.2, 5.0], [3.3, 5.0], [3.4, 5.0], [3.5, 5.0], [3.6, 5.0], [3.7, 5.0], [3.8, 5.0], [3.9, 5.0], [4.0, 5.0], [4.1, 5.0], [4.2, 5.0], [4.3, 5.0], [4.4, 5.0], [4.5, 5.0], [4.6, 5.0], [4.7, 5.0], [4.8, 5.0], [4.9, 5.0], [5.0, 5.0], [5.1, 5.0], [5.2, 5.0], [5.3, 5.0], [5.4, 5.0], [5.5, 5.0], [5.6, 5.0], [5.7, 5.0], [5.8, 5.0], [5.9, 5.0], [6.0, 5.0], [6.1, 5.0], [6.2, 5.0], [6.3, 5.0], [6.4, 5.0], [6.5, 5.0], [6.6, 5.0], [6.7, 5.0], [6.8, 5.0], [6.9, 5.0], [7.0, 5.0], [7.1, 5.0], [7.2, 5.0], [7.3, 5.0], [7.4, 5.0], [7.5, 6.0], [7.6, 6.0], [7.7, 6.0], [7.8, 6.0], [7.9, 6.0], [8.0, 6.0], [8.1, 6.0], [8.2, 6.0], [8.3, 6.0], [8.4, 6.0], [8.5, 6.0], [8.6, 6.0], [8.7, 6.0], [8.8, 6.0], [8.9, 6.0], [9.0, 6.0], [9.1, 6.0], [9.2, 6.0], [9.3, 6.0], [9.4, 6.0], [9.5, 6.0], [9.6, 6.0], [9.7, 6.0], [9.8, 6.0], [9.9, 6.0], [10.0, 6.0], [10.1, 6.0], [10.2, 6.0], [10.3, 6.0], [10.4, 6.0], [10.5, 6.0], [10.6, 6.0], [10.7, 6.0], [10.8, 6.0], [10.9, 6.0], [11.0, 6.0], [11.1, 6.0], [11.2, 6.0], [11.3, 6.0], [11.4, 6.0], [11.5, 6.0], [11.6, 6.0], [11.7, 6.0], [11.8, 6.0], [11.9, 6.0], [12.0, 6.0], [12.1, 6.0], [12.2, 6.0], [12.3, 6.0], [12.4, 6.0], [12.5, 6.0], [12.6, 6.0], [12.7, 6.0], [12.8, 6.0], [12.9, 6.0], [13.0, 6.0], [13.1, 6.0], [13.2, 6.0], [13.3, 6.0], [13.4, 6.0], [13.5, 6.0], [13.6, 6.0], [13.7, 6.0], [13.8, 6.0], [13.9, 6.0], [14.0, 6.0], [14.1, 6.0], [14.2, 6.0], [14.3, 6.0], [14.4, 6.0], [14.5, 6.0], [14.6, 6.0], [14.7, 6.0], [14.8, 6.0], [14.9, 6.0], [15.0, 6.0], [15.1, 6.0], [15.2, 6.0], [15.3, 6.0], [15.4, 6.0], [15.5, 6.0], [15.6, 6.0], [15.7, 6.0], [15.8, 6.0], [15.9, 6.0], [16.0, 6.0], [16.1, 6.0], [16.2, 6.0], [16.3, 6.0], [16.4, 6.0], [16.5, 6.0], [16.6, 6.0], [16.7, 6.0], [16.8, 6.0], [16.9, 6.0], [17.0, 6.0], [17.1, 6.0], [17.2, 6.0], [17.3, 6.0], [17.4, 6.0], [17.5, 6.0], [17.6, 6.0], [17.7, 6.0], [17.8, 6.0], [17.9, 6.0], [18.0, 6.0], [18.1, 6.0], [18.2, 6.0], [18.3, 6.0], [18.4, 6.0], [18.5, 6.0], [18.6, 6.0], [18.7, 6.0], [18.8, 6.0], [18.9, 6.0], [19.0, 6.0], [19.1, 6.0], [19.2, 6.0], [19.3, 6.0], [19.4, 6.0], [19.5, 6.0], [19.6, 6.0], [19.7, 6.0], [19.8, 6.0], [19.9, 6.0], [20.0, 6.0], [20.1, 6.0], [20.2, 6.0], [20.3, 6.0], [20.4, 6.0], [20.5, 6.0], [20.6, 6.0], [20.7, 6.0], [20.8, 6.0], [20.9, 6.0], [21.0, 6.0], [21.1, 6.0], [21.2, 6.0], [21.3, 6.0], [21.4, 6.0], [21.5, 6.0], [21.6, 6.0], [21.7, 6.0], [21.8, 6.0], [21.9, 6.0], [22.0, 6.0], [22.1, 6.0], [22.2, 6.0], [22.3, 6.0], [22.4, 6.0], [22.5, 6.0], [22.6, 6.0], [22.7, 6.0], [22.8, 6.0], [22.9, 6.0], [23.0, 6.0], [23.1, 6.0], [23.2, 6.0], [23.3, 6.0], [23.4, 6.0], [23.5, 6.0], [23.6, 6.0], [23.7, 6.0], [23.8, 6.0], [23.9, 6.0], [24.0, 6.0], [24.1, 6.0], [24.2, 6.0], [24.3, 6.0], [24.4, 6.0], [24.5, 6.0], [24.6, 6.0], [24.7, 6.0], [24.8, 6.0], [24.9, 6.0], [25.0, 6.0], [25.1, 6.0], [25.2, 6.0], [25.3, 6.0], [25.4, 6.0], [25.5, 6.0], [25.6, 6.0], [25.7, 6.0], [25.8, 6.0], [25.9, 6.0], [26.0, 6.0], [26.1, 6.0], [26.2, 6.0], [26.3, 6.0], [26.4, 6.0], [26.5, 6.0], [26.6, 6.0], [26.7, 6.0], [26.8, 6.0], [26.9, 6.0], [27.0, 6.0], [27.1, 6.0], [27.2, 6.0], [27.3, 6.0], [27.4, 6.0], [27.5, 6.0], [27.6, 6.0], [27.7, 6.0], [27.8, 6.0], [27.9, 6.0], [28.0, 6.0], [28.1, 6.0], [28.2, 6.0], [28.3, 6.0], [28.4, 6.0], [28.5, 6.0], [28.6, 6.0], [28.7, 6.0], [28.8, 6.0], [28.9, 6.0], [29.0, 6.0], [29.1, 6.0], [29.2, 6.0], [29.3, 6.0], [29.4, 7.0], [29.5, 7.0], [29.6, 7.0], [29.7, 7.0], [29.8, 7.0], [29.9, 7.0], [30.0, 7.0], [30.1, 7.0], [30.2, 7.0], [30.3, 7.0], [30.4, 7.0], [30.5, 7.0], [30.6, 7.0], [30.7, 7.0], [30.8, 7.0], [30.9, 7.0], [31.0, 7.0], [31.1, 7.0], [31.2, 7.0], [31.3, 7.0], [31.4, 7.0], [31.5, 7.0], [31.6, 7.0], [31.7, 7.0], [31.8, 7.0], [31.9, 7.0], [32.0, 7.0], [32.1, 7.0], [32.2, 7.0], [32.3, 7.0], [32.4, 7.0], [32.5, 7.0], [32.6, 7.0], [32.7, 7.0], [32.8, 7.0], [32.9, 7.0], [33.0, 7.0], [33.1, 7.0], [33.2, 7.0], [33.3, 7.0], [33.4, 7.0], [33.5, 7.0], [33.6, 7.0], [33.7, 7.0], [33.8, 7.0], [33.9, 7.0], [34.0, 7.0], [34.1, 7.0], [34.2, 7.0], [34.3, 7.0], [34.4, 7.0], [34.5, 7.0], [34.6, 7.0], [34.7, 7.0], [34.8, 7.0], [34.9, 7.0], [35.0, 7.0], [35.1, 7.0], [35.2, 7.0], [35.3, 7.0], [35.4, 7.0], [35.5, 7.0], [35.6, 7.0], [35.7, 7.0], [35.8, 7.0], [35.9, 7.0], [36.0, 7.0], [36.1, 7.0], [36.2, 7.0], [36.3, 7.0], [36.4, 7.0], [36.5, 7.0], [36.6, 7.0], [36.7, 7.0], [36.8, 7.0], [36.9, 7.0], [37.0, 7.0], [37.1, 7.0], [37.2, 7.0], [37.3, 7.0], [37.4, 7.0], [37.5, 7.0], [37.6, 7.0], [37.7, 7.0], [37.8, 7.0], [37.9, 7.0], [38.0, 7.0], [38.1, 7.0], [38.2, 7.0], [38.3, 7.0], [38.4, 7.0], [38.5, 7.0], [38.6, 7.0], [38.7, 7.0], [38.8, 7.0], [38.9, 7.0], [39.0, 7.0], [39.1, 7.0], [39.2, 7.0], [39.3, 7.0], [39.4, 7.0], [39.5, 7.0], [39.6, 7.0], [39.7, 7.0], [39.8, 7.0], [39.9, 7.0], [40.0, 7.0], [40.1, 7.0], [40.2, 7.0], [40.3, 7.0], [40.4, 7.0], [40.5, 7.0], [40.6, 7.0], [40.7, 7.0], [40.8, 7.0], [40.9, 7.0], [41.0, 7.0], [41.1, 7.0], [41.2, 7.0], [41.3, 7.0], [41.4, 7.0], [41.5, 7.0], [41.6, 7.0], [41.7, 7.0], [41.8, 7.0], [41.9, 7.0], [42.0, 7.0], [42.1, 7.0], [42.2, 7.0], [42.3, 7.0], [42.4, 7.0], [42.5, 7.0], [42.6, 7.0], [42.7, 7.0], [42.8, 7.0], [42.9, 7.0], [43.0, 7.0], [43.1, 7.0], [43.2, 7.0], [43.3, 7.0], [43.4, 7.0], [43.5, 7.0], [43.6, 7.0], [43.7, 7.0], [43.8, 7.0], [43.9, 7.0], [44.0, 7.0], [44.1, 7.0], [44.2, 7.0], [44.3, 7.0], [44.4, 7.0], [44.5, 7.0], [44.6, 7.0], [44.7, 7.0], [44.8, 7.0], [44.9, 7.0], [45.0, 7.0], [45.1, 7.0], [45.2, 7.0], [45.3, 7.0], [45.4, 7.0], [45.5, 7.0], [45.6, 7.0], [45.7, 7.0], [45.8, 7.0], [45.9, 7.0], [46.0, 7.0], [46.1, 7.0], [46.2, 7.0], [46.3, 7.0], [46.4, 7.0], [46.5, 7.0], [46.6, 7.0], [46.7, 7.0], [46.8, 7.0], [46.9, 7.0], [47.0, 7.0], [47.1, 7.0], [47.2, 7.0], [47.3, 7.0], [47.4, 7.0], [47.5, 7.0], [47.6, 7.0], [47.7, 7.0], [47.8, 7.0], [47.9, 7.0], [48.0, 7.0], [48.1, 7.0], [48.2, 7.0], [48.3, 7.0], [48.4, 7.0], [48.5, 7.0], [48.6, 7.0], [48.7, 7.0], [48.8, 7.0], [48.9, 7.0], [49.0, 7.0], [49.1, 7.0], [49.2, 7.0], [49.3, 7.0], [49.4, 7.0], [49.5, 7.0], [49.6, 7.0], [49.7, 7.0], [49.8, 7.0], [49.9, 7.0], [50.0, 7.0], [50.1, 7.0], [50.2, 7.0], [50.3, 7.0], [50.4, 7.0], [50.5, 7.0], [50.6, 7.0], [50.7, 7.0], [50.8, 7.0], [50.9, 7.0], [51.0, 7.0], [51.1, 7.0], [51.2, 7.0], [51.3, 7.0], [51.4, 7.0], [51.5, 7.0], [51.6, 7.0], [51.7, 7.0], [51.8, 7.0], [51.9, 7.0], [52.0, 7.0], [52.1, 7.0], [52.2, 7.0], [52.3, 7.0], [52.4, 7.0], [52.5, 7.0], [52.6, 7.0], [52.7, 7.0], [52.8, 7.0], [52.9, 7.0], [53.0, 7.0], [53.1, 7.0], [53.2, 7.0], [53.3, 7.0], [53.4, 7.0], [53.5, 7.0], [53.6, 7.0], [53.7, 7.0], [53.8, 7.0], [53.9, 7.0], [54.0, 7.0], [54.1, 7.0], [54.2, 7.0], [54.3, 7.0], [54.4, 7.0], [54.5, 7.0], [54.6, 7.0], [54.7, 7.0], [54.8, 7.0], [54.9, 7.0], [55.0, 7.0], [55.1, 7.0], [55.2, 7.0], [55.3, 7.0], [55.4, 7.0], [55.5, 7.0], [55.6, 7.0], [55.7, 8.0], [55.8, 8.0], [55.9, 8.0], [56.0, 8.0], [56.1, 8.0], [56.2, 8.0], [56.3, 8.0], [56.4, 8.0], [56.5, 8.0], [56.6, 8.0], [56.7, 8.0], [56.8, 8.0], [56.9, 8.0], [57.0, 8.0], [57.1, 8.0], [57.2, 8.0], [57.3, 8.0], [57.4, 8.0], [57.5, 8.0], [57.6, 8.0], [57.7, 8.0], [57.8, 8.0], [57.9, 8.0], [58.0, 8.0], [58.1, 8.0], [58.2, 8.0], [58.3, 8.0], [58.4, 8.0], [58.5, 8.0], [58.6, 8.0], [58.7, 8.0], [58.8, 8.0], [58.9, 8.0], [59.0, 8.0], [59.1, 8.0], [59.2, 8.0], [59.3, 8.0], [59.4, 8.0], [59.5, 8.0], [59.6, 8.0], [59.7, 8.0], [59.8, 8.0], [59.9, 8.0], [60.0, 8.0], [60.1, 8.0], [60.2, 8.0], [60.3, 8.0], [60.4, 8.0], [60.5, 8.0], [60.6, 8.0], [60.7, 8.0], [60.8, 8.0], [60.9, 8.0], [61.0, 8.0], [61.1, 8.0], [61.2, 8.0], [61.3, 8.0], [61.4, 8.0], [61.5, 8.0], [61.6, 8.0], [61.7, 8.0], [61.8, 8.0], [61.9, 8.0], [62.0, 8.0], [62.1, 8.0], [62.2, 8.0], [62.3, 8.0], [62.4, 8.0], [62.5, 8.0], [62.6, 8.0], [62.7, 8.0], [62.8, 8.0], [62.9, 8.0], [63.0, 8.0], [63.1, 8.0], [63.2, 8.0], [63.3, 8.0], [63.4, 8.0], [63.5, 8.0], [63.6, 8.0], [63.7, 8.0], [63.8, 8.0], [63.9, 8.0], [64.0, 8.0], [64.1, 8.0], [64.2, 8.0], [64.3, 8.0], [64.4, 8.0], [64.5, 8.0], [64.6, 8.0], [64.7, 8.0], [64.8, 8.0], [64.9, 8.0], [65.0, 8.0], [65.1, 8.0], [65.2, 8.0], [65.3, 8.0], [65.4, 8.0], [65.5, 8.0], [65.6, 8.0], [65.7, 8.0], [65.8, 8.0], [65.9, 8.0], [66.0, 8.0], [66.1, 8.0], [66.2, 8.0], [66.3, 8.0], [66.4, 8.0], [66.5, 8.0], [66.6, 8.0], [66.7, 8.0], [66.8, 8.0], [66.9, 8.0], [67.0, 8.0], [67.1, 8.0], [67.2, 8.0], [67.3, 8.0], [67.4, 8.0], [67.5, 8.0], [67.6, 8.0], [67.7, 8.0], [67.8, 8.0], [67.9, 8.0], [68.0, 8.0], [68.1, 8.0], [68.2, 8.0], [68.3, 8.0], [68.4, 8.0], [68.5, 8.0], [68.6, 8.0], [68.7, 8.0], [68.8, 8.0], [68.9, 8.0], [69.0, 8.0], [69.1, 8.0], [69.2, 8.0], [69.3, 8.0], [69.4, 8.0], [69.5, 8.0], [69.6, 8.0], [69.7, 8.0], [69.8, 8.0], [69.9, 8.0], [70.0, 8.0], [70.1, 8.0], [70.2, 8.0], [70.3, 8.0], [70.4, 8.0], [70.5, 8.0], [70.6, 8.0], [70.7, 8.0], [70.8, 8.0], [70.9, 8.0], [71.0, 8.0], [71.1, 8.0], [71.2, 9.0], [71.3, 9.0], [71.4, 9.0], [71.5, 9.0], [71.6, 9.0], [71.7, 9.0], [71.8, 9.0], [71.9, 9.0], [72.0, 9.0], [72.1, 9.0], [72.2, 9.0], [72.3, 9.0], [72.4, 9.0], [72.5, 9.0], [72.6, 9.0], [72.7, 9.0], [72.8, 9.0], [72.9, 9.0], [73.0, 9.0], [73.1, 9.0], [73.2, 9.0], [73.3, 9.0], [73.4, 9.0], [73.5, 9.0], [73.6, 9.0], [73.7, 9.0], [73.8, 9.0], [73.9, 9.0], [74.0, 9.0], [74.1, 9.0], [74.2, 9.0], [74.3, 9.0], [74.4, 9.0], [74.5, 9.0], [74.6, 9.0], [74.7, 9.0], [74.8, 9.0], [74.9, 9.0], [75.0, 9.0], [75.1, 9.0], [75.2, 9.0], [75.3, 9.0], [75.4, 9.0], [75.5, 9.0], [75.6, 9.0], [75.7, 9.0], [75.8, 9.0], [75.9, 9.0], [76.0, 9.0], [76.1, 9.0], [76.2, 9.0], [76.3, 9.0], [76.4, 9.0], [76.5, 9.0], [76.6, 9.0], [76.7, 9.0], [76.8, 9.0], [76.9, 9.0], [77.0, 9.0], [77.1, 9.0], [77.2, 9.0], [77.3, 9.0], [77.4, 9.0], [77.5, 9.0], [77.6, 9.0], [77.7, 9.0], [77.8, 9.0], [77.9, 9.0], [78.0, 9.0], [78.1, 9.0], [78.2, 9.0], [78.3, 9.0], [78.4, 9.0], [78.5, 9.0], [78.6, 9.0], [78.7, 9.0], [78.8, 9.0], [78.9, 9.0], [79.0, 9.0], [79.1, 9.0], [79.2, 9.0], [79.3, 9.0], [79.4, 9.0], [79.5, 9.0], [79.6, 10.0], [79.7, 10.0], [79.8, 10.0], [79.9, 10.0], [80.0, 10.0], [80.1, 10.0], [80.2, 10.0], [80.3, 10.0], [80.4, 10.0], [80.5, 10.0], [80.6, 10.0], [80.7, 10.0], [80.8, 10.0], [80.9, 10.0], [81.0, 10.0], [81.1, 10.0], [81.2, 10.0], [81.3, 10.0], [81.4, 10.0], [81.5, 10.0], [81.6, 10.0], [81.7, 10.0], [81.8, 10.0], [81.9, 10.0], [82.0, 10.0], [82.1, 10.0], [82.2, 10.0], [82.3, 10.0], [82.4, 10.0], [82.5, 10.0], [82.6, 10.0], [82.7, 10.0], [82.8, 10.0], [82.9, 10.0], [83.0, 10.0], [83.1, 10.0], [83.2, 10.0], [83.3, 10.0], [83.4, 10.0], [83.5, 10.0], [83.6, 10.0], [83.7, 10.0], [83.8, 10.0], [83.9, 10.0], [84.0, 10.0], [84.1, 11.0], [84.2, 11.0], [84.3, 11.0], [84.4, 11.0], [84.5, 11.0], [84.6, 11.0], [84.7, 11.0], [84.8, 11.0], [84.9, 11.0], [85.0, 11.0], [85.1, 11.0], [85.2, 11.0], [85.3, 11.0], [85.4, 11.0], [85.5, 11.0], [85.6, 11.0], [85.7, 11.0], [85.8, 11.0], [85.9, 11.0], [86.0, 11.0], [86.1, 11.0], [86.2, 11.0], [86.3, 11.0], [86.4, 11.0], [86.5, 11.0], [86.6, 11.0], [86.7, 12.0], [86.8, 12.0], [86.9, 12.0], [87.0, 12.0], [87.1, 12.0], [87.2, 12.0], [87.3, 12.0], [87.4, 12.0], [87.5, 12.0], [87.6, 12.0], [87.7, 12.0], [87.8, 12.0], [87.9, 12.0], [88.0, 12.0], [88.1, 12.0], [88.2, 12.0], [88.3, 12.0], [88.4, 12.0], [88.5, 12.0], [88.6, 12.0], [88.7, 12.0], [88.8, 12.0], [88.9, 12.0], [89.0, 13.0], [89.1, 13.0], [89.2, 13.0], [89.3, 13.0], [89.4, 13.0], [89.5, 13.0], [89.6, 13.0], [89.7, 13.0], [89.8, 13.0], [89.9, 13.0], [90.0, 13.0], [90.1, 13.0], [90.2, 13.0], [90.3, 13.0], [90.4, 13.0], [90.5, 13.0], [90.6, 13.0], [90.7, 13.0], [90.8, 13.0], [90.9, 13.0], [91.0, 14.0], [91.1, 14.0], [91.2, 14.0], [91.3, 14.0], [91.4, 14.0], [91.5, 14.0], [91.6, 14.0], [91.7, 14.0], [91.8, 14.0], [91.9, 14.0], [92.0, 14.0], [92.1, 14.0], [92.2, 14.0], [92.3, 14.0], [92.4, 14.0], [92.5, 14.0], [92.6, 14.0], [92.7, 14.0], [92.8, 14.0], [92.9, 14.0], [93.0, 14.0], [93.1, 14.0], [93.2, 15.0], [93.3, 15.0], [93.4, 15.0], [93.5, 15.0], [93.6, 15.0], [93.7, 15.0], [93.8, 15.0], [93.9, 15.0], [94.0, 15.0], [94.1, 15.0], [94.2, 15.0], [94.3, 15.0], [94.4, 15.0], [94.5, 15.0], [94.6, 15.0], [94.7, 15.0], [94.8, 15.0], [94.9, 15.0], [95.0, 15.0], [95.1, 15.0], [95.2, 15.0], [95.3, 16.0], [95.4, 16.0], [95.5, 16.0], [95.6, 16.0], [95.7, 16.0], [95.8, 16.0], [95.9, 16.0], [96.0, 16.0], [96.1, 16.0], [96.2, 16.0], [96.3, 16.0], [96.4, 16.0], [96.5, 16.0], [96.6, 17.0], [96.7, 17.0], [96.8, 17.0], [96.9, 17.0], [97.0, 17.0], [97.1, 17.0], [97.2, 17.0], [97.3, 17.0], [97.4, 18.0], [97.5, 18.0], [97.6, 18.0], [97.7, 18.0], [97.8, 19.0], [97.9, 19.0], [98.0, 20.0], [98.1, 20.0], [98.2, 20.0], [98.3, 21.0], [98.4, 21.0], [98.5, 21.0], [98.6, 22.0], [98.7, 24.0], [98.8, 25.0], [98.9, 26.0], [99.0, 27.0], [99.1, 28.0], [99.2, 30.0], [99.3, 31.0], [99.4, 33.0], [99.5, 56.0], [99.6, 121.0], [99.7, 211.0], [99.8, 212.0], [99.9, 214.0]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[0.0, 582.0], [0.1, 582.0], [0.2, 582.0], [0.3, 582.0], [0.4, 582.0], [0.5, 582.0], [0.6, 582.0], [0.7, 582.0], [0.8, 582.0], [0.9, 582.0], [1.0, 582.0], [1.1, 582.0], [1.2, 582.0], [1.3, 582.0], [1.4, 582.0], [1.5, 582.0], [1.6, 582.0], [1.7, 582.0], [1.8, 582.0], [1.9, 582.0], [2.0, 582.0], [2.1, 582.0], [2.2, 582.0], [2.3, 582.0], [2.4, 582.0], [2.5, 582.0], [2.6, 582.0], [2.7, 582.0], [2.8, 582.0], [2.9, 582.0], [3.0, 582.0], [3.1, 582.0], [3.2, 582.0], [3.3, 582.0], [3.4, 582.0], [3.5, 582.0], [3.6, 582.0], [3.7, 582.0], [3.8, 582.0], [3.9, 582.0], [4.0, 582.0], [4.1, 582.0], [4.2, 582.0], [4.3, 582.0], [4.4, 582.0], [4.5, 582.0], [4.6, 582.0], [4.7, 582.0], [4.8, 582.0], [4.9, 582.0], [5.0, 582.0], [5.1, 582.0], [5.2, 582.0], [5.3, 582.0], [5.4, 582.0], [5.5, 582.0], [5.6, 582.0], [5.7, 582.0], [5.8, 582.0], [5.9, 582.0], [6.0, 582.0], [6.1, 582.0], [6.2, 582.0], [6.3, 582.0], [6.4, 582.0], [6.5, 582.0], [6.6, 582.0], [6.7, 582.0], [6.8, 582.0], [6.9, 582.0], [7.0, 582.0], [7.1, 582.0], [7.2, 582.0], [7.3, 582.0], [7.4, 582.0], [7.5, 582.0], [7.6, 582.0], [7.7, 582.0], [7.8, 582.0], [7.9, 582.0], [8.0, 582.0], [8.1, 582.0], [8.2, 582.0], [8.3, 582.0], [8.4, 582.0], [8.5, 582.0], [8.6, 582.0], [8.7, 582.0], [8.8, 582.0], [8.9, 582.0], [9.0, 582.0], [9.1, 582.0], [9.2, 582.0], [9.3, 582.0], [9.4, 582.0], [9.5, 582.0], [9.6, 582.0], [9.7, 582.0], [9.8, 582.0], [9.9, 582.0], [10.0, 582.0], [10.1, 582.0], [10.2, 582.0], [10.3, 582.0], [10.4, 582.0], [10.5, 582.0], [10.6, 582.0], [10.7, 582.0], [10.8, 582.0], [10.9, 582.0], [11.0, 582.0], [11.1, 582.0], [11.2, 582.0], [11.3, 582.0], [11.4, 582.0], [11.5, 582.0], [11.6, 582.0], [11.7, 582.0], [11.8, 582.0], [11.9, 582.0], [12.0, 582.0], [12.1, 582.0], [12.2, 582.0], [12.3, 582.0], [12.4, 582.0], [12.5, 582.0], [12.6, 582.0], [12.7, 582.0], [12.8, 582.0], [12.9, 582.0], [13.0, 582.0], [13.1, 582.0], [13.2, 582.0], [13.3, 582.0], [13.4, 582.0], [13.5, 582.0], [13.6, 582.0], [13.7, 582.0], [13.8, 582.0], [13.9, 582.0], [14.0, 582.0], [14.1, 582.0], [14.2, 582.0], [14.3, 582.0], [14.4, 582.0], [14.5, 582.0], [14.6, 582.0], [14.7, 582.0], [14.8, 582.0], [14.9, 582.0], [15.0, 582.0], [15.1, 582.0], [15.2, 582.0], [15.3, 582.0], [15.4, 582.0], [15.5, 582.0], [15.6, 582.0], [15.7, 582.0], [15.8, 582.0], [15.9, 582.0], [16.0, 582.0], [16.1, 582.0], [16.2, 582.0], [16.3, 582.0], [16.4, 582.0], [16.5, 582.0], [16.6, 582.0], [16.7, 582.0], [16.8, 582.0], [16.9, 582.0], [17.0, 582.0], [17.1, 582.0], [17.2, 582.0], [17.3, 582.0], [17.4, 582.0], [17.5, 582.0], [17.6, 582.0], [17.7, 582.0], [17.8, 582.0], [17.9, 582.0], [18.0, 582.0], [18.1, 582.0], [18.2, 592.0], [18.3, 592.0], [18.4, 592.0], [18.5, 592.0], [18.6, 592.0], [18.7, 592.0], [18.8, 592.0], [18.9, 592.0], [19.0, 592.0], [19.1, 592.0], [19.2, 592.0], [19.3, 592.0], [19.4, 592.0], [19.5, 592.0], [19.6, 592.0], [19.7, 592.0], [19.8, 592.0], [19.9, 592.0], [20.0, 592.0], [20.1, 592.0], [20.2, 592.0], [20.3, 592.0], [20.4, 592.0], [20.5, 592.0], [20.6, 592.0], [20.7, 592.0], [20.8, 592.0], [20.9, 592.0], [21.0, 592.0], [21.1, 592.0], [21.2, 592.0], [21.3, 592.0], [21.4, 592.0], [21.5, 592.0], [21.6, 592.0], [21.7, 592.0], [21.8, 592.0], [21.9, 592.0], [22.0, 592.0], [22.1, 592.0], [22.2, 592.0], [22.3, 592.0], [22.4, 592.0], [22.5, 592.0], [22.6, 592.0], [22.7, 592.0], [22.8, 592.0], [22.9, 592.0], [23.0, 592.0], [23.1, 592.0], [23.2, 592.0], [23.3, 592.0], [23.4, 592.0], [23.5, 592.0], [23.6, 592.0], [23.7, 592.0], [23.8, 592.0], [23.9, 592.0], [24.0, 592.0], [24.1, 592.0], [24.2, 592.0], [24.3, 592.0], [24.4, 592.0], [24.5, 592.0], [24.6, 592.0], [24.7, 592.0], [24.8, 592.0], [24.9, 592.0], [25.0, 592.0], [25.1, 592.0], [25.2, 592.0], [25.3, 592.0], [25.4, 592.0], [25.5, 592.0], [25.6, 592.0], [25.7, 592.0], [25.8, 592.0], [25.9, 592.0], [26.0, 592.0], [26.1, 592.0], [26.2, 592.0], [26.3, 592.0], [26.4, 592.0], [26.5, 592.0], [26.6, 592.0], [26.7, 592.0], [26.8, 592.0], [26.9, 592.0], [27.0, 592.0], [27.1, 592.0], [27.2, 592.0], [27.3, 593.0], [27.4, 593.0], [27.5, 593.0], [27.6, 593.0], [27.7, 593.0], [27.8, 593.0], [27.9, 593.0], [28.0, 593.0], [28.1, 593.0], [28.2, 593.0], [28.3, 593.0], [28.4, 593.0], [28.5, 593.0], [28.6, 593.0], [28.7, 593.0], [28.8, 593.0], [28.9, 593.0], [29.0, 593.0], [29.1, 593.0], [29.2, 593.0], [29.3, 593.0], [29.4, 593.0], [29.5, 593.0], [29.6, 593.0], [29.7, 593.0], [29.8, 593.0], [29.9, 593.0], [30.0, 593.0], [30.1, 593.0], [30.2, 593.0], [30.3, 593.0], [30.4, 593.0], [30.5, 593.0], [30.6, 593.0], [30.7, 593.0], [30.8, 593.0], [30.9, 593.0], [31.0, 593.0], [31.1, 593.0], [31.2, 593.0], [31.3, 593.0], [31.4, 593.0], [31.5, 593.0], [31.6, 593.0], [31.7, 593.0], [31.8, 593.0], [31.9, 593.0], [32.0, 593.0], [32.1, 593.0], [32.2, 593.0], [32.3, 593.0], [32.4, 593.0], [32.5, 593.0], [32.6, 593.0], [32.7, 593.0], [32.8, 593.0], [32.9, 593.0], [33.0, 593.0], [33.1, 593.0], [33.2, 593.0], [33.3, 593.0], [33.4, 593.0], [33.5, 593.0], [33.6, 593.0], [33.7, 593.0], [33.8, 593.0], [33.9, 593.0], [34.0, 593.0], [34.1, 593.0], [34.2, 593.0], [34.3, 593.0], [34.4, 593.0], [34.5, 593.0], [34.6, 593.0], [34.7, 593.0], [34.8, 593.0], [34.9, 593.0], [35.0, 593.0], [35.1, 593.0], [35.2, 593.0], [35.3, 593.0], [35.4, 593.0], [35.5, 593.0], [35.6, 593.0], [35.7, 593.0], [35.8, 593.0], [35.9, 593.0], [36.0, 593.0], [36.1, 593.0], [36.2, 593.0], [36.3, 593.0], [36.4, 620.0], [36.5, 620.0], [36.6, 620.0], [36.7, 620.0], [36.8, 620.0], [36.9, 620.0], [37.0, 620.0], [37.1, 620.0], [37.2, 620.0], [37.3, 620.0], [37.4, 620.0], [37.5, 620.0], [37.6, 620.0], [37.7, 620.0], [37.8, 620.0], [37.9, 620.0], [38.0, 620.0], [38.1, 620.0], [38.2, 620.0], [38.3, 620.0], [38.4, 620.0], [38.5, 620.0], [38.6, 620.0], [38.7, 620.0], [38.8, 620.0], [38.9, 620.0], [39.0, 620.0], [39.1, 620.0], [39.2, 620.0], [39.3, 620.0], [39.4, 620.0], [39.5, 620.0], [39.6, 620.0], [39.7, 620.0], [39.8, 620.0], [39.9, 620.0], [40.0, 620.0], [40.1, 620.0], [40.2, 620.0], [40.3, 620.0], [40.4, 620.0], [40.5, 620.0], [40.6, 620.0], [40.7, 620.0], [40.8, 620.0], [40.9, 620.0], [41.0, 620.0], [41.1, 620.0], [41.2, 620.0], [41.3, 620.0], [41.4, 620.0], [41.5, 620.0], [41.6, 620.0], [41.7, 620.0], [41.8, 620.0], [41.9, 620.0], [42.0, 620.0], [42.1, 620.0], [42.2, 620.0], [42.3, 620.0], [42.4, 620.0], [42.5, 620.0], [42.6, 620.0], [42.7, 620.0], [42.8, 620.0], [42.9, 620.0], [43.0, 620.0], [43.1, 620.0], [43.2, 620.0], [43.3, 620.0], [43.4, 620.0], [43.5, 620.0], [43.6, 620.0], [43.7, 620.0], [43.8, 620.0], [43.9, 620.0], [44.0, 620.0], [44.1, 620.0], [44.2, 620.0], [44.3, 620.0], [44.4, 620.0], [44.5, 620.0], [44.6, 620.0], [44.7, 620.0], [44.8, 620.0], [44.9, 620.0], [45.0, 620.0], [45.1, 620.0], [45.2, 620.0], [45.3, 620.0], [45.4, 620.0], [45.5, 624.0], [45.6, 624.0], [45.7, 624.0], [45.8, 624.0], [45.9, 624.0], [46.0, 624.0], [46.1, 624.0], [46.2, 624.0], [46.3, 624.0], [46.4, 624.0], [46.5, 624.0], [46.6, 624.0], [46.7, 624.0], [46.8, 624.0], [46.9, 624.0], [47.0, 624.0], [47.1, 624.0], [47.2, 624.0], [47.3, 624.0], [47.4, 624.0], [47.5, 624.0], [47.6, 624.0], [47.7, 624.0], [47.8, 624.0], [47.9, 624.0], [48.0, 624.0], [48.1, 624.0], [48.2, 624.0], [48.3, 624.0], [48.4, 624.0], [48.5, 624.0], [48.6, 624.0], [48.7, 624.0], [48.8, 624.0], [48.9, 624.0], [49.0, 624.0], [49.1, 624.0], [49.2, 624.0], [49.3, 624.0], [49.4, 624.0], [49.5, 624.0], [49.6, 624.0], [49.7, 624.0], [49.8, 624.0], [49.9, 624.0], [50.0, 624.0], [50.1, 624.0], [50.2, 624.0], [50.3, 624.0], [50.4, 624.0], [50.5, 624.0], [50.6, 624.0], [50.7, 624.0], [50.8, 624.0], [50.9, 624.0], [51.0, 624.0], [51.1, 624.0], [51.2, 624.0], [51.3, 624.0], [51.4, 624.0], [51.5, 624.0], [51.6, 624.0], [51.7, 624.0], [51.8, 624.0], [51.9, 624.0], [52.0, 624.0], [52.1, 624.0], [52.2, 624.0], [52.3, 624.0], [52.4, 624.0], [52.5, 624.0], [52.6, 624.0], [52.7, 624.0], [52.8, 624.0], [52.9, 624.0], [53.0, 624.0], [53.1, 624.0], [53.2, 624.0], [53.3, 624.0], [53.4, 624.0], [53.5, 624.0], [53.6, 624.0], [53.7, 624.0], [53.8, 624.0], [53.9, 624.0], [54.0, 624.0], [54.1, 624.0], [54.2, 624.0], [54.3, 624.0], [54.4, 624.0], [54.5, 624.0], [54.6, 630.0], [54.7, 630.0], [54.8, 630.0], [54.9, 630.0], [55.0, 630.0], [55.1, 630.0], [55.2, 630.0], [55.3, 630.0], [55.4, 630.0], [55.5, 630.0], [55.6, 630.0], [55.7, 630.0], [55.8, 630.0], [55.9, 630.0], [56.0, 630.0], [56.1, 630.0], [56.2, 630.0], [56.3, 630.0], [56.4, 630.0], [56.5, 630.0], [56.6, 630.0], [56.7, 630.0], [56.8, 630.0], [56.9, 630.0], [57.0, 630.0], [57.1, 630.0], [57.2, 630.0], [57.3, 630.0], [57.4, 630.0], [57.5, 630.0], [57.6, 630.0], [57.7, 630.0], [57.8, 630.0], [57.9, 630.0], [58.0, 630.0], [58.1, 630.0], [58.2, 630.0], [58.3, 630.0], [58.4, 630.0], [58.5, 630.0], [58.6, 630.0], [58.7, 630.0], [58.8, 630.0], [58.9, 630.0], [59.0, 630.0], [59.1, 630.0], [59.2, 630.0], [59.3, 630.0], [59.4, 630.0], [59.5, 630.0], [59.6, 630.0], [59.7, 630.0], [59.8, 630.0], [59.9, 630.0], [60.0, 630.0], [60.1, 630.0], [60.2, 630.0], [60.3, 630.0], [60.4, 630.0], [60.5, 630.0], [60.6, 630.0], [60.7, 630.0], [60.8, 630.0], [60.9, 630.0], [61.0, 630.0], [61.1, 630.0], [61.2, 630.0], [61.3, 630.0], [61.4, 630.0], [61.5, 630.0], [61.6, 630.0], [61.7, 630.0], [61.8, 630.0], [61.9, 630.0], [62.0, 630.0], [62.1, 630.0], [62.2, 630.0], [62.3, 630.0], [62.4, 630.0], [62.5, 630.0], [62.6, 630.0], [62.7, 630.0], [62.8, 630.0], [62.9, 630.0], [63.0, 630.0], [63.1, 630.0], [63.2, 630.0], [63.3, 630.0], [63.4, 630.0], [63.5, 630.0], [63.6, 630.0], [63.7, 632.0], [63.8, 632.0], [63.9, 632.0], [64.0, 632.0], [64.1, 632.0], [64.2, 632.0], [64.3, 632.0], [64.4, 632.0], [64.5, 632.0], [64.6, 632.0], [64.7, 632.0], [64.8, 632.0], [64.9, 632.0], [65.0, 632.0], [65.1, 632.0], [65.2, 632.0], [65.3, 632.0], [65.4, 632.0], [65.5, 632.0], [65.6, 632.0], [65.7, 632.0], [65.8, 632.0], [65.9, 632.0], [66.0, 632.0], [66.1, 632.0], [66.2, 632.0], [66.3, 632.0], [66.4, 632.0], [66.5, 632.0], [66.6, 632.0], [66.7, 632.0], [66.8, 632.0], [66.9, 632.0], [67.0, 632.0], [67.1, 632.0], [67.2, 632.0], [67.3, 632.0], [67.4, 632.0], [67.5, 632.0], [67.6, 632.0], [67.7, 632.0], [67.8, 632.0], [67.9, 632.0], [68.0, 632.0], [68.1, 632.0], [68.2, 632.0], [68.3, 632.0], [68.4, 632.0], [68.5, 632.0], [68.6, 632.0], [68.7, 632.0], [68.8, 632.0], [68.9, 632.0], [69.0, 632.0], [69.1, 632.0], [69.2, 632.0], [69.3, 632.0], [69.4, 632.0], [69.5, 632.0], [69.6, 632.0], [69.7, 632.0], [69.8, 632.0], [69.9, 632.0], [70.0, 632.0], [70.1, 632.0], [70.2, 632.0], [70.3, 632.0], [70.4, 632.0], [70.5, 632.0], [70.6, 632.0], [70.7, 632.0], [70.8, 632.0], [70.9, 632.0], [71.0, 632.0], [71.1, 632.0], [71.2, 632.0], [71.3, 632.0], [71.4, 632.0], [71.5, 632.0], [71.6, 632.0], [71.7, 632.0], [71.8, 632.0], [71.9, 632.0], [72.0, 632.0], [72.1, 632.0], [72.2, 632.0], [72.3, 632.0], [72.4, 632.0], [72.5, 632.0], [72.6, 632.0], [72.7, 632.0], [72.8, 644.0], [72.9, 644.0], [73.0, 644.0], [73.1, 644.0], [73.2, 644.0], [73.3, 644.0], [73.4, 644.0], [73.5, 644.0], [73.6, 644.0], [73.7, 644.0], [73.8, 644.0], [73.9, 644.0], [74.0, 644.0], [74.1, 644.0], [74.2, 644.0], [74.3, 644.0], [74.4, 644.0], [74.5, 644.0], [74.6, 644.0], [74.7, 644.0], [74.8, 644.0], [74.9, 644.0], [75.0, 644.0], [75.1, 644.0], [75.2, 644.0], [75.3, 644.0], [75.4, 644.0], [75.5, 644.0], [75.6, 644.0], [75.7, 644.0], [75.8, 644.0], [75.9, 644.0], [76.0, 644.0], [76.1, 644.0], [76.2, 644.0], [76.3, 644.0], [76.4, 644.0], [76.5, 644.0], [76.6, 644.0], [76.7, 644.0], [76.8, 644.0], [76.9, 644.0], [77.0, 644.0], [77.1, 644.0], [77.2, 644.0], [77.3, 644.0], [77.4, 644.0], [77.5, 644.0], [77.6, 644.0], [77.7, 644.0], [77.8, 644.0], [77.9, 644.0], [78.0, 644.0], [78.1, 644.0], [78.2, 644.0], [78.3, 644.0], [78.4, 644.0], [78.5, 644.0], [78.6, 644.0], [78.7, 644.0], [78.8, 644.0], [78.9, 644.0], [79.0, 644.0], [79.1, 644.0], [79.2, 644.0], [79.3, 644.0], [79.4, 644.0], [79.5, 644.0], [79.6, 644.0], [79.7, 644.0], [79.8, 644.0], [79.9, 644.0], [80.0, 644.0], [80.1, 644.0], [80.2, 644.0], [80.3, 644.0], [80.4, 644.0], [80.5, 644.0], [80.6, 644.0], [80.7, 644.0], [80.8, 644.0], [80.9, 644.0], [81.0, 644.0], [81.1, 644.0], [81.2, 644.0], [81.3, 644.0], [81.4, 644.0], [81.5, 644.0], [81.6, 644.0], [81.7, 644.0], [81.8, 644.0], [81.9, 662.0], [82.0, 662.0], [82.1, 662.0], [82.2, 662.0], [82.3, 662.0], [82.4, 662.0], [82.5, 662.0], [82.6, 662.0], [82.7, 662.0], [82.8, 662.0], [82.9, 662.0], [83.0, 662.0], [83.1, 662.0], [83.2, 662.0], [83.3, 662.0], [83.4, 662.0], [83.5, 662.0], [83.6, 662.0], [83.7, 662.0], [83.8, 662.0], [83.9, 662.0], [84.0, 662.0], [84.1, 662.0], [84.2, 662.0], [84.3, 662.0], [84.4, 662.0], [84.5, 662.0], [84.6, 662.0], [84.7, 662.0], [84.8, 662.0], [84.9, 662.0], [85.0, 662.0], [85.1, 662.0], [85.2, 662.0], [85.3, 662.0], [85.4, 662.0], [85.5, 662.0], [85.6, 662.0], [85.7, 662.0], [85.8, 662.0], [85.9, 662.0], [86.0, 662.0], [86.1, 662.0], [86.2, 662.0], [86.3, 662.0], [86.4, 662.0], [86.5, 662.0], [86.6, 662.0], [86.7, 662.0], [86.8, 662.0], [86.9, 662.0], [87.0, 662.0], [87.1, 662.0], [87.2, 662.0], [87.3, 662.0], [87.4, 662.0], [87.5, 662.0], [87.6, 662.0], [87.7, 662.0], [87.8, 662.0], [87.9, 662.0], [88.0, 662.0], [88.1, 662.0], [88.2, 662.0], [88.3, 662.0], [88.4, 662.0], [88.5, 662.0], [88.6, 662.0], [88.7, 662.0], [88.8, 662.0], [88.9, 662.0], [89.0, 662.0], [89.1, 662.0], [89.2, 662.0], [89.3, 662.0], [89.4, 662.0], [89.5, 662.0], [89.6, 662.0], [89.7, 662.0], [89.8, 662.0], [89.9, 662.0], [90.0, 662.0], [90.1, 662.0], [90.2, 662.0], [90.3, 662.0], [90.4, 662.0], [90.5, 662.0], [90.6, 662.0], [90.7, 662.0], [90.8, 662.0], [90.9, 662.0], [91.0, 663.0], [91.1, 663.0], [91.2, 663.0], [91.3, 663.0], [91.4, 663.0], [91.5, 663.0], [91.6, 663.0], [91.7, 663.0], [91.8, 663.0], [91.9, 663.0], [92.0, 663.0], [92.1, 663.0], [92.2, 663.0], [92.3, 663.0], [92.4, 663.0], [92.5, 663.0], [92.6, 663.0], [92.7, 663.0], [92.8, 663.0], [92.9, 663.0], [93.0, 663.0], [93.1, 663.0], [93.2, 663.0], [93.3, 663.0], [93.4, 663.0], [93.5, 663.0], [93.6, 663.0], [93.7, 663.0], [93.8, 663.0], [93.9, 663.0], [94.0, 663.0], [94.1, 663.0], [94.2, 663.0], [94.3, 663.0], [94.4, 663.0], [94.5, 663.0], [94.6, 663.0], [94.7, 663.0], [94.8, 663.0], [94.9, 663.0], [95.0, 663.0], [95.1, 663.0], [95.2, 663.0], [95.3, 663.0], [95.4, 663.0], [95.5, 663.0], [95.6, 663.0], [95.7, 663.0], [95.8, 663.0], [95.9, 663.0], [96.0, 663.0], [96.1, 663.0], [96.2, 663.0], [96.3, 663.0], [96.4, 663.0], [96.5, 663.0], [96.6, 663.0], [96.7, 663.0], [96.8, 663.0], [96.9, 663.0], [97.0, 663.0], [97.1, 663.0], [97.2, 663.0], [97.3, 663.0], [97.4, 663.0], [97.5, 663.0], [97.6, 663.0], [97.7, 663.0], [97.8, 663.0], [97.9, 663.0], [98.0, 663.0], [98.1, 663.0], [98.2, 663.0], [98.3, 663.0], [98.4, 663.0], [98.5, 663.0], [98.6, 663.0], [98.7, 663.0], [98.8, 663.0], [98.9, 663.0], [99.0, 663.0], [99.1, 663.0], [99.2, 663.0], [99.3, 663.0], [99.4, 663.0], [99.5, 663.0], [99.6, 663.0], [99.7, 663.0], [99.8, 663.0], [99.9, 663.0], [100.0, 663.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[0.0, 3529.0], [0.1, 3532.0], [0.2, 3533.0], [0.3, 3533.0], [0.4, 3533.0], [0.5, 3534.0], [0.6, 3534.0], [0.7, 3534.0], [0.8, 3534.0], [0.9, 3534.0], [1.0, 3534.0], [1.1, 3535.0], [1.2, 3535.0], [1.3, 3535.0], [1.4, 3535.0], [1.5, 3535.0], [1.6, 3535.0], [1.7, 3535.0], [1.8, 3535.0], [1.9, 3535.0], [2.0, 3535.0], [2.1, 3535.0], [2.2, 3536.0], [2.3, 3536.0], [2.4, 3536.0], [2.5, 3536.0], [2.6, 3536.0], [2.7, 3536.0], [2.8, 3536.0], [2.9, 3536.0], [3.0, 3536.0], [3.1, 3536.0], [3.2, 3536.0], [3.3, 3536.0], [3.4, 3536.0], [3.5, 3536.0], [3.6, 3536.0], [3.7, 3536.0], [3.8, 3537.0], [3.9, 3537.0], [4.0, 3537.0], [4.1, 3537.0], [4.2, 3537.0], [4.3, 3537.0], [4.4, 3537.0], [4.5, 3537.0], [4.6, 3537.0], [4.7, 3537.0], [4.8, 3537.0], [4.9, 3537.0], [5.0, 3537.0], [5.1, 3537.0], [5.2, 3537.0], [5.3, 3537.0], [5.4, 3537.0], [5.5, 3537.0], [5.6, 3537.0], [5.7, 3537.0], [5.8, 3537.0], [5.9, 3537.0], [6.0, 3537.0], [6.1, 3538.0], [6.2, 3538.0], [6.3, 3538.0], [6.4, 3538.0], [6.5, 3538.0], [6.6, 3538.0], [6.7, 3538.0], [6.8, 3538.0], [6.9, 3538.0], [7.0, 3538.0], [7.1, 3538.0], [7.2, 3538.0], [7.3, 3538.0], [7.4, 3538.0], [7.5, 3538.0], [7.6, 3538.0], [7.7, 3538.0], [7.8, 3538.0], [7.9, 3538.0], [8.0, 3538.0], [8.1, 3538.0], [8.2, 3538.0], [8.3, 3538.0], [8.4, 3538.0], [8.5, 3538.0], [8.6, 3538.0], [8.7, 3539.0], [8.8, 3539.0], [8.9, 3539.0], [9.0, 3539.0], [9.1, 3539.0], [9.2, 3539.0], [9.3, 3539.0], [9.4, 3539.0], [9.5, 3539.0], [9.6, 3539.0], [9.7, 3539.0], [9.8, 3539.0], [9.9, 3539.0], [10.0, 3539.0], [10.1, 3539.0], [10.2, 3539.0], [10.3, 3539.0], [10.4, 3539.0], [10.5, 3539.0], [10.6, 3539.0], [10.7, 3539.0], [10.8, 3539.0], [10.9, 3539.0], [11.0, 3539.0], [11.1, 3539.0], [11.2, 3540.0], [11.3, 3540.0], [11.4, 3540.0], [11.5, 3540.0], [11.6, 3540.0], [11.7, 3540.0], [11.8, 3540.0], [11.9, 3540.0], [12.0, 3540.0], [12.1, 3540.0], [12.2, 3540.0], [12.3, 3540.0], [12.4, 3540.0], [12.5, 3540.0], [12.6, 3540.0], [12.7, 3540.0], [12.8, 3540.0], [12.9, 3540.0], [13.0, 3540.0], [13.1, 3540.0], [13.2, 3540.0], [13.3, 3540.0], [13.4, 3540.0], [13.5, 3540.0], [13.6, 3540.0], [13.7, 3540.0], [13.8, 3541.0], [13.9, 3541.0], [14.0, 3541.0], [14.1, 3541.0], [14.2, 3541.0], [14.3, 3541.0], [14.4, 3541.0], [14.5, 3541.0], [14.6, 3541.0], [14.7, 3541.0], [14.8, 3541.0], [14.9, 3541.0], [15.0, 3541.0], [15.1, 3541.0], [15.2, 3541.0], [15.3, 3541.0], [15.4, 3541.0], [15.5, 3541.0], [15.6, 3541.0], [15.7, 3541.0], [15.8, 3541.0], [15.9, 3541.0], [16.0, 3541.0], [16.1, 3541.0], [16.2, 3541.0], [16.3, 3541.0], [16.4, 3541.0], [16.5, 3541.0], [16.6, 3542.0], [16.7, 3542.0], [16.8, 3542.0], [16.9, 3542.0], [17.0, 3542.0], [17.1, 3542.0], [17.2, 3542.0], [17.3, 3542.0], [17.4, 3542.0], [17.5, 3542.0], [17.6, 3542.0], [17.7, 3542.0], [17.8, 3542.0], [17.9, 3542.0], [18.0, 3542.0], [18.1, 3542.0], [18.2, 3542.0], [18.3, 3542.0], [18.4, 3542.0], [18.5, 3542.0], [18.6, 3542.0], [18.7, 3542.0], [18.8, 3542.0], [18.9, 3542.0], [19.0, 3542.0], [19.1, 3542.0], [19.2, 3543.0], [19.3, 3543.0], [19.4, 3543.0], [19.5, 3543.0], [19.6, 3543.0], [19.7, 3543.0], [19.8, 3543.0], [19.9, 3543.0], [20.0, 3543.0], [20.1, 3543.0], [20.2, 3543.0], [20.3, 3543.0], [20.4, 3543.0], [20.5, 3543.0], [20.6, 3543.0], [20.7, 3543.0], [20.8, 3543.0], [20.9, 3543.0], [21.0, 3543.0], [21.1, 3543.0], [21.2, 3543.0], [21.3, 3543.0], [21.4, 3543.0], [21.5, 3544.0], [21.6, 3544.0], [21.7, 3544.0], [21.8, 3544.0], [21.9, 3544.0], [22.0, 3544.0], [22.1, 3544.0], [22.2, 3544.0], [22.3, 3544.0], [22.4, 3544.0], [22.5, 3544.0], [22.6, 3544.0], [22.7, 3544.0], [22.8, 3544.0], [22.9, 3544.0], [23.0, 3544.0], [23.1, 3544.0], [23.2, 3544.0], [23.3, 3544.0], [23.4, 3544.0], [23.5, 3545.0], [23.6, 3545.0], [23.7, 3545.0], [23.8, 3545.0], [23.9, 3545.0], [24.0, 3545.0], [24.1, 3545.0], [24.2, 3545.0], [24.3, 3545.0], [24.4, 3545.0], [24.5, 3545.0], [24.6, 3545.0], [24.7, 3545.0], [24.8, 3545.0], [24.9, 3545.0], [25.0, 3545.0], [25.1, 3545.0], [25.2, 3545.0], [25.3, 3545.0], [25.4, 3545.0], [25.5, 3545.0], [25.6, 3545.0], [25.7, 3546.0], [25.8, 3546.0], [25.9, 3546.0], [26.0, 3546.0], [26.1, 3546.0], [26.2, 3546.0], [26.3, 3546.0], [26.4, 3546.0], [26.5, 3546.0], [26.6, 3546.0], [26.7, 3546.0], [26.8, 3546.0], [26.9, 3546.0], [27.0, 3546.0], [27.1, 3546.0], [27.2, 3546.0], [27.3, 3546.0], [27.4, 3547.0], [27.5, 3547.0], [27.6, 3547.0], [27.7, 3547.0], [27.8, 3547.0], [27.9, 3547.0], [28.0, 3547.0], [28.1, 3547.0], [28.2, 3547.0], [28.3, 3547.0], [28.4, 3547.0], [28.5, 3547.0], [28.6, 3547.0], [28.7, 3547.0], [28.8, 3547.0], [28.9, 3547.0], [29.0, 3547.0], [29.1, 3548.0], [29.2, 3548.0], [29.3, 3548.0], [29.4, 3548.0], [29.5, 3548.0], [29.6, 3548.0], [29.7, 3548.0], [29.8, 3548.0], [29.9, 3548.0], [30.0, 3548.0], [30.1, 3548.0], [30.2, 3548.0], [30.3, 3549.0], [30.4, 3549.0], [30.5, 3549.0], [30.6, 3549.0], [30.7, 3549.0], [30.8, 3549.0], [30.9, 3549.0], [31.0, 3549.0], [31.1, 3549.0], [31.2, 3549.0], [31.3, 3549.0], [31.4, 3550.0], [31.5, 3550.0], [31.6, 3550.0], [31.7, 3550.0], [31.8, 3550.0], [31.9, 3550.0], [32.0, 3550.0], [32.1, 3550.0], [32.2, 3550.0], [32.3, 3550.0], [32.4, 3551.0], [32.5, 3551.0], [32.6, 3551.0], [32.7, 3551.0], [32.8, 3551.0], [32.9, 3551.0], [33.0, 3551.0], [33.1, 3552.0], [33.2, 3552.0], [33.3, 3552.0], [33.4, 3552.0], [33.5, 3552.0], [33.6, 3552.0], [33.7, 3552.0], [33.8, 3553.0], [33.9, 3553.0], [34.0, 3553.0], [34.1, 3553.0], [34.2, 3553.0], [34.3, 3553.0], [34.4, 3553.0], [34.5, 3554.0], [34.6, 3554.0], [34.7, 3554.0], [34.8, 3554.0], [34.9, 3554.0], [35.0, 3555.0], [35.1, 3555.0], [35.2, 3555.0], [35.3, 3555.0], [35.4, 3555.0], [35.5, 3556.0], [35.6, 3556.0], [35.7, 3556.0], [35.8, 3556.0], [35.9, 3556.0], [36.0, 3557.0], [36.1, 3557.0], [36.2, 3557.0], [36.3, 3557.0], [36.4, 3557.0], [36.5, 3558.0], [36.6, 3558.0], [36.7, 3559.0], [36.8, 3559.0], [36.9, 3559.0], [37.0, 3560.0], [37.1, 3561.0], [37.2, 3561.0], [37.3, 3562.0], [37.4, 3562.0], [37.5, 3563.0], [37.6, 3563.0], [37.7, 3564.0], [37.8, 3565.0], [37.9, 3566.0], [38.0, 3566.0], [38.1, 3567.0], [38.2, 3568.0], [38.3, 3569.0], [38.4, 3571.0], [38.5, 3572.0], [38.6, 3573.0], [38.7, 3576.0], [38.8, 3579.0], [38.9, 3584.0], [39.0, 3585.0], [39.1, 3591.0], [39.2, 3600.0], [39.3, 3603.0], [39.4, 3608.0], [39.5, 3627.0], [39.6, 3653.0], [39.7, 3714.0], [39.8, 3836.0], [39.9, 4034.0], [40.0, 4036.0], [40.1, 4037.0], [40.2, 4038.0], [40.3, 4038.0], [40.4, 4038.0], [40.5, 4038.0], [40.6, 4039.0], [40.7, 4039.0], [40.8, 4039.0], [40.9, 4039.0], [41.0, 4040.0], [41.1, 4040.0], [41.2, 4040.0], [41.3, 4040.0], [41.4, 4040.0], [41.5, 4041.0], [41.6, 4041.0], [41.7, 4041.0], [41.8, 4041.0], [41.9, 4041.0], [42.0, 4041.0], [42.1, 4042.0], [42.2, 4042.0], [42.3, 4042.0], [42.4, 4043.0], [42.5, 4043.0], [42.6, 4043.0], [42.7, 4043.0], [42.8, 4043.0], [42.9, 4044.0], [43.0, 4044.0], [43.1, 4044.0], [43.2, 4044.0], [43.3, 4044.0], [43.4, 4044.0], [43.5, 4045.0], [43.6, 4045.0], [43.7, 4045.0], [43.8, 4045.0], [43.9, 4045.0], [44.0, 4046.0], [44.1, 4046.0], [44.2, 4046.0], [44.3, 4047.0], [44.4, 4047.0], [44.5, 4047.0], [44.6, 4048.0], [44.7, 4048.0], [44.8, 4048.0], [44.9, 4049.0], [45.0, 4049.0], [45.1, 4050.0], [45.2, 4050.0], [45.3, 4051.0], [45.4, 4051.0], [45.5, 4052.0], [45.6, 4053.0], [45.7, 4054.0], [45.8, 4054.0], [45.9, 4055.0], [46.0, 4056.0], [46.1, 4056.0], [46.2, 4057.0], [46.3, 4058.0], [46.4, 4059.0], [46.5, 4060.0], [46.6, 4061.0], [46.7, 4064.0], [46.8, 4072.0], [46.9, 4083.0], [47.0, 4092.0], [47.1, 4136.0], [47.2, 4136.0], [47.3, 4137.0], [47.4, 4138.0], [47.5, 4138.0], [47.6, 4139.0], [47.7, 4140.0], [47.8, 4140.0], [47.9, 4141.0], [48.0, 4141.0], [48.1, 4142.0], [48.2, 4143.0], [48.3, 4143.0], [48.4, 4143.0], [48.5, 4144.0], [48.6, 4144.0], [48.7, 4145.0], [48.8, 4146.0], [48.9, 4146.0], [49.0, 4147.0], [49.1, 4147.0], [49.2, 4150.0], [49.3, 4151.0], [49.4, 4153.0], [49.5, 4154.0], [49.6, 4156.0], [49.7, 4158.0], [49.8, 4161.0], [49.9, 4175.0], [50.0, 4197.0], [50.1, 4353.0], [50.2, 4416.0], [50.3, 4543.0], [50.4, 4546.0], [50.5, 4548.0], [50.6, 4549.0], [50.7, 4552.0], [50.8, 4563.0], [50.9, 5044.0], [51.0, 5048.0], [51.1, 5051.0], [51.2, 5055.0], [51.3, 5175.0], [51.4, 30020.0], [51.5, 30033.0], [51.6, 30082.0], [51.7, 30090.0], [51.8, 30093.0], [51.9, 30095.0], [52.0, 30096.0], [52.1, 30097.0], [52.2, 30098.0], [52.3, 30105.0], [52.4, 30109.0], [52.5, 30119.0], [52.6, 30128.0], [52.7, 30157.0], [52.8, 30159.0], [52.9, 30160.0], [53.0, 30161.0], [53.1, 30162.0], [53.2, 30162.0], [53.3, 30163.0], [53.4, 30163.0], [53.5, 30163.0], [53.6, 30164.0], [53.7, 30164.0], [53.8, 30164.0], [53.9, 30164.0], [54.0, 30164.0], [54.1, 30165.0], [54.2, 30165.0], [54.3, 30165.0], [54.4, 30165.0], [54.5, 30166.0], [54.6, 30166.0], [54.7, 30166.0], [54.8, 30166.0], [54.9, 30166.0], [55.0, 30166.0], [55.1, 30166.0], [55.2, 30167.0], [55.3, 30167.0], [55.4, 30167.0], [55.5, 30167.0], [55.6, 30167.0], [55.7, 30168.0], [55.8, 30168.0], [55.9, 30168.0], [56.0, 30168.0], [56.1, 30168.0], [56.2, 30168.0], [56.3, 30168.0], [56.4, 30169.0], [56.5, 30169.0], [56.6, 30169.0], [56.7, 30169.0], [56.8, 30169.0], [56.9, 30169.0], [57.0, 30169.0], [57.1, 30170.0], [57.2, 30170.0], [57.3, 30170.0], [57.4, 30170.0], [57.5, 30170.0], [57.6, 30170.0], [57.7, 30170.0], [57.8, 30170.0], [57.9, 30170.0], [58.0, 30171.0], [58.1, 30171.0], [58.2, 30171.0], [58.3, 30171.0], [58.4, 30171.0], [58.5, 30171.0], [58.6, 30171.0], [58.7, 30171.0], [58.8, 30171.0], [58.9, 30171.0], [59.0, 30172.0], [59.1, 30172.0], [59.2, 30172.0], [59.3, 30172.0], [59.4, 30172.0], [59.5, 30172.0], [59.6, 30172.0], [59.7, 30172.0], [59.8, 30172.0], [59.9, 30172.0], [60.0, 30172.0], [60.1, 30173.0], [60.2, 30173.0], [60.3, 30173.0], [60.4, 30173.0], [60.5, 30173.0], [60.6, 30173.0], [60.7, 30173.0], [60.8, 30173.0], [60.9, 30173.0], [61.0, 30173.0], [61.1, 30173.0], [61.2, 30173.0], [61.3, 30174.0], [61.4, 30174.0], [61.5, 30174.0], [61.6, 30174.0], [61.7, 30174.0], [61.8, 30174.0], [61.9, 30174.0], [62.0, 30174.0], [62.1, 30174.0], [62.2, 30174.0], [62.3, 30174.0], [62.4, 30174.0], [62.5, 30175.0], [62.6, 30175.0], [62.7, 30175.0], [62.8, 30175.0], [62.9, 30175.0], [63.0, 30175.0], [63.1, 30175.0], [63.2, 30175.0], [63.3, 30175.0], [63.4, 30175.0], [63.5, 30175.0], [63.6, 30175.0], [63.7, 30175.0], [63.8, 30175.0], [63.9, 30176.0], [64.0, 30176.0], [64.1, 30176.0], [64.2, 30176.0], [64.3, 30176.0], [64.4, 30176.0], [64.5, 30176.0], [64.6, 30176.0], [64.7, 30176.0], [64.8, 30176.0], [64.9, 30177.0], [65.0, 30177.0], [65.1, 30177.0], [65.2, 30177.0], [65.3, 30177.0], [65.4, 30177.0], [65.5, 30177.0], [65.6, 30177.0], [65.7, 30177.0], [65.8, 30177.0], [65.9, 30177.0], [66.0, 30177.0], [66.1, 30178.0], [66.2, 30178.0], [66.3, 30178.0], [66.4, 30178.0], [66.5, 30178.0], [66.6, 30178.0], [66.7, 30178.0], [66.8, 30178.0], [66.9, 30178.0], [67.0, 30178.0], [67.1, 30178.0], [67.2, 30178.0], [67.3, 30178.0], [67.4, 30178.0], [67.5, 30178.0], [67.6, 30179.0], [67.7, 30179.0], [67.8, 30179.0], [67.9, 30179.0], [68.0, 30179.0], [68.1, 30179.0], [68.2, 30179.0], [68.3, 30179.0], [68.4, 30179.0], [68.5, 30179.0], [68.6, 30179.0], [68.7, 30180.0], [68.8, 30180.0], [68.9, 30180.0], [69.0, 30180.0], [69.1, 30180.0], [69.2, 30180.0], [69.3, 30180.0], [69.4, 30180.0], [69.5, 30180.0], [69.6, 30180.0], [69.7, 30180.0], [69.8, 30180.0], [69.9, 30181.0], [70.0, 30181.0], [70.1, 30181.0], [70.2, 30181.0], [70.3, 30181.0], [70.4, 30181.0], [70.5, 30181.0], [70.6, 30181.0], [70.7, 30181.0], [70.8, 30181.0], [70.9, 30181.0], [71.0, 30181.0], [71.1, 30181.0], [71.2, 30182.0], [71.3, 30182.0], [71.4, 30182.0], [71.5, 30182.0], [71.6, 30182.0], [71.7, 30182.0], [71.8, 30182.0], [71.9, 30182.0], [72.0, 30182.0], [72.1, 30182.0], [72.2, 30182.0], [72.3, 30182.0], [72.4, 30182.0], [72.5, 30183.0], [72.6, 30183.0], [72.7, 30183.0], [72.8, 30183.0], [72.9, 30183.0], [73.0, 30183.0], [73.1, 30183.0], [73.2, 30183.0], [73.3, 30183.0], [73.4, 30183.0], [73.5, 30183.0], [73.6, 30184.0], [73.7, 30184.0], [73.8, 30184.0], [73.9, 30184.0], [74.0, 30184.0], [74.1, 30184.0], [74.2, 30184.0], [74.3, 30184.0], [74.4, 30184.0], [74.5, 30184.0], [74.6, 30184.0], [74.7, 30184.0], [74.8, 30185.0], [74.9, 30185.0], [75.0, 30185.0], [75.1, 30185.0], [75.2, 30185.0], [75.3, 30185.0], [75.4, 30185.0], [75.5, 30185.0], [75.6, 30185.0], [75.7, 30185.0], [75.8, 30185.0], [75.9, 30185.0], [76.0, 30185.0], [76.1, 30186.0], [76.2, 30186.0], [76.3, 30186.0], [76.4, 30186.0], [76.5, 30186.0], [76.6, 30186.0], [76.7, 30186.0], [76.8, 30186.0], [76.9, 30186.0], [77.0, 30186.0], [77.1, 30186.0], [77.2, 30186.0], [77.3, 30187.0], [77.4, 30187.0], [77.5, 30187.0], [77.6, 30187.0], [77.7, 30187.0], [77.8, 30187.0], [77.9, 30187.0], [78.0, 30187.0], [78.1, 30187.0], [78.2, 30187.0], [78.3, 30187.0], [78.4, 30188.0], [78.5, 30188.0], [78.6, 30188.0], [78.7, 30188.0], [78.8, 30188.0], [78.9, 30188.0], [79.0, 30188.0], [79.1, 30188.0], [79.2, 30188.0], [79.3, 30189.0], [79.4, 30189.0], [79.5, 30189.0], [79.6, 30189.0], [79.7, 30189.0], [79.8, 30189.0], [79.9, 30189.0], [80.0, 30189.0], [80.1, 30189.0], [80.2, 30190.0], [80.3, 30190.0], [80.4, 30190.0], [80.5, 30190.0], [80.6, 30190.0], [80.7, 30190.0], [80.8, 30190.0], [80.9, 30190.0], [81.0, 30191.0], [81.1, 30191.0], [81.2, 30191.0], [81.3, 30191.0], [81.4, 30191.0], [81.5, 30191.0], [81.6, 30191.0], [81.7, 30191.0], [81.8, 30191.0], [81.9, 30192.0], [82.0, 30192.0], [82.1, 30192.0], [82.2, 30192.0], [82.3, 30192.0], [82.4, 30192.0], [82.5, 30192.0], [82.6, 30192.0], [82.7, 30192.0], [82.8, 30192.0], [82.9, 30193.0], [83.0, 30193.0], [83.1, 30193.0], [83.2, 30193.0], [83.3, 30193.0], [83.4, 30193.0], [83.5, 30193.0], [83.6, 30194.0], [83.7, 30194.0], [83.8, 30194.0], [83.9, 30194.0], [84.0, 30194.0], [84.1, 30194.0], [84.2, 30194.0], [84.3, 30194.0], [84.4, 30194.0], [84.5, 30195.0], [84.6, 30195.0], [84.7, 30195.0], [84.8, 30195.0], [84.9, 30195.0], [85.0, 30195.0], [85.1, 30195.0], [85.2, 30196.0], [85.3, 30196.0], [85.4, 30196.0], [85.5, 30196.0], [85.6, 30196.0], [85.7, 30196.0], [85.8, 30196.0], [85.9, 30197.0], [86.0, 30197.0], [86.1, 30197.0], [86.2, 30197.0], [86.3, 30197.0], [86.4, 30197.0], [86.5, 30198.0], [86.6, 30198.0], [86.7, 30198.0], [86.8, 30198.0], [86.9, 30198.0], [87.0, 30198.0], [87.1, 30199.0], [87.2, 30199.0], [87.3, 30199.0], [87.4, 30199.0], [87.5, 30199.0], [87.6, 30199.0], [87.7, 30200.0], [87.8, 30200.0], [87.9, 30200.0], [88.0, 30200.0], [88.1, 30200.0], [88.2, 30201.0], [88.3, 30201.0], [88.4, 30201.0], [88.5, 30201.0], [88.6, 30201.0], [88.7, 30202.0], [88.8, 30202.0], [88.9, 30202.0], [89.0, 30203.0], [89.1, 30203.0], [89.2, 30203.0], [89.3, 30203.0], [89.4, 30203.0], [89.5, 30204.0], [89.6, 30204.0], [89.7, 30204.0], [89.8, 30204.0], [89.9, 30205.0], [90.0, 30205.0], [90.1, 30205.0], [90.2, 30205.0], [90.3, 30205.0], [90.4, 30206.0], [90.5, 30206.0], [90.6, 30206.0], [90.7, 30207.0], [90.8, 30207.0], [90.9, 30207.0], [91.0, 30208.0], [91.1, 30208.0], [91.2, 30209.0], [91.3, 30209.0], [91.4, 30209.0], [91.5, 30210.0], [91.6, 30210.0], [91.7, 30210.0], [91.8, 30211.0], [91.9, 30212.0], [92.0, 30212.0], [92.1, 30212.0], [92.2, 30213.0], [92.3, 30214.0], [92.4, 30214.0], [92.5, 30214.0], [92.6, 30215.0], [92.7, 30216.0], [92.8, 30216.0], [92.9, 30216.0], [93.0, 30218.0], [93.1, 30219.0], [93.2, 30220.0], [93.3, 30220.0], [93.4, 30221.0], [93.5, 30223.0], [93.6, 30225.0], [93.7, 30226.0], [93.8, 30228.0], [93.9, 30229.0], [94.0, 30230.0], [94.1, 30231.0], [94.2, 30233.0], [94.3, 30237.0], [94.4, 30240.0], [94.5, 30241.0], [94.6, 30244.0], [94.7, 30247.0], [94.8, 30253.0], [94.9, 30271.0], [95.0, 30274.0], [95.1, 30279.0], [95.2, 30280.0], [95.3, 30282.0], [95.4, 30283.0], [95.5, 30287.0], [95.6, 30288.0], [95.7, 30289.0], [95.8, 30290.0], [95.9, 30293.0], [96.0, 30297.0], [96.1, 30300.0], [96.2, 30305.0], [96.3, 30309.0], [96.4, 30313.0], [96.5, 30320.0], [96.6, 30322.0], [96.7, 30339.0], [96.8, 30345.0], [96.9, 30352.0], [97.0, 30396.0], [97.1, 30412.0], [97.2, 30459.0], [97.3, 30487.0], [97.4, 30572.0], [97.5, 30582.0], [97.6, 30585.0], [97.7, 30587.0], [97.8, 30588.0], [97.9, 30590.0], [98.0, 30592.0], [98.1, 30594.0], [98.2, 30594.0], [98.3, 30595.0], [98.4, 30597.0], [98.5, 30598.0], [98.6, 30600.0], [98.7, 30601.0], [98.8, 30603.0], [98.9, 30604.0], [99.0, 30607.0], [99.1, 30608.0], [99.2, 30609.0], [99.3, 30614.0], [99.4, 30618.0], [99.5, 30675.0], [99.6, 30683.0], [99.7, 30689.0], [99.8, 30702.0], [99.9, 30723.0]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[0.0, 13.0], [0.1, 14.0], [0.2, 14.0], [0.3, 15.0], [0.4, 15.0], [0.5, 15.0], [0.6, 15.0], [0.7, 15.0], [0.8, 16.0], [0.9, 16.0], [1.0, 16.0], [1.1, 16.0], [1.2, 16.0], [1.3, 16.0], [1.4, 16.0], [1.5, 16.0], [1.6, 16.0], [1.7, 16.0], [1.8, 16.0], [1.9, 16.0], [2.0, 16.0], [2.1, 16.0], [2.2, 16.0], [2.3, 16.0], [2.4, 16.0], [2.5, 16.0], [2.6, 17.0], [2.7, 17.0], [2.8, 17.0], [2.9, 17.0], [3.0, 17.0], [3.1, 17.0], [3.2, 17.0], [3.3, 17.0], [3.4, 17.0], [3.5, 17.0], [3.6, 17.0], [3.7, 17.0], [3.8, 17.0], [3.9, 17.0], [4.0, 17.0], [4.1, 17.0], [4.2, 17.0], [4.3, 17.0], [4.4, 17.0], [4.5, 17.0], [4.6, 17.0], [4.7, 17.0], [4.8, 17.0], [4.9, 17.0], [5.0, 17.0], [5.1, 17.0], [5.2, 17.0], [5.3, 17.0], [5.4, 17.0], [5.5, 17.0], [5.6, 17.0], [5.7, 17.0], [5.8, 17.0], [5.9, 17.0], [6.0, 17.0], [6.1, 17.0], [6.2, 17.0], [6.3, 17.0], [6.4, 17.0], [6.5, 17.0], [6.6, 17.0], [6.7, 17.0], [6.8, 17.0], [6.9, 17.0], [7.0, 17.0], [7.1, 17.0], [7.2, 17.0], [7.3, 17.0], [7.4, 17.0], [7.5, 17.0], [7.6, 17.0], [7.7, 17.0], [7.8, 17.0], [7.9, 18.0], [8.0, 18.0], [8.1, 18.0], [8.2, 18.0], [8.3, 18.0], [8.4, 18.0], [8.5, 18.0], [8.6, 18.0], [8.7, 18.0], [8.8, 18.0], [8.9, 18.0], [9.0, 18.0], [9.1, 18.0], [9.2, 18.0], [9.3, 18.0], [9.4, 18.0], [9.5, 18.0], [9.6, 18.0], [9.7, 18.0], [9.8, 18.0], [9.9, 18.0], [10.0, 18.0], [10.1, 18.0], [10.2, 18.0], [10.3, 18.0], [10.4, 18.0], [10.5, 18.0], [10.6, 18.0], [10.7, 18.0], [10.8, 18.0], [10.9, 18.0], [11.0, 18.0], [11.1, 18.0], [11.2, 18.0], [11.3, 18.0], [11.4, 18.0], [11.5, 18.0], [11.6, 18.0], [11.7, 18.0], [11.8, 18.0], [11.9, 18.0], [12.0, 18.0], [12.1, 18.0], [12.2, 18.0], [12.3, 18.0], [12.4, 18.0], [12.5, 18.0], [12.6, 18.0], [12.7, 18.0], [12.8, 18.0], [12.9, 18.0], [13.0, 18.0], [13.1, 18.0], [13.2, 18.0], [13.3, 18.0], [13.4, 18.0], [13.5, 18.0], [13.6, 18.0], [13.7, 18.0], [13.8, 18.0], [13.9, 18.0], [14.0, 18.0], [14.1, 18.0], [14.2, 18.0], [14.3, 18.0], [14.4, 18.0], [14.5, 18.0], [14.6, 18.0], [14.7, 18.0], [14.8, 18.0], [14.9, 18.0], [15.0, 18.0], [15.1, 18.0], [15.2, 18.0], [15.3, 18.0], [15.4, 18.0], [15.5, 18.0], [15.6, 18.0], [15.7, 18.0], [15.8, 18.0], [15.9, 18.0], [16.0, 18.0], [16.1, 18.0], [16.2, 18.0], [16.3, 18.0], [16.4, 18.0], [16.5, 18.0], [16.6, 18.0], [16.7, 18.0], [16.8, 18.0], [16.9, 18.0], [17.0, 18.0], [17.1, 18.0], [17.2, 18.0], [17.3, 18.0], [17.4, 18.0], [17.5, 18.0], [17.6, 18.0], [17.7, 18.0], [17.8, 18.0], [17.9, 18.0], [18.0, 18.0], [18.1, 18.0], [18.2, 18.0], [18.3, 18.0], [18.4, 18.0], [18.5, 18.0], [18.6, 18.0], [18.7, 18.0], [18.8, 18.0], [18.9, 18.0], [19.0, 18.0], [19.1, 18.0], [19.2, 18.0], [19.3, 18.0], [19.4, 18.0], [19.5, 18.0], [19.6, 18.0], [19.7, 18.0], [19.8, 18.0], [19.9, 19.0], [20.0, 19.0], [20.1, 19.0], [20.2, 19.0], [20.3, 19.0], [20.4, 19.0], [20.5, 19.0], [20.6, 19.0], [20.7, 19.0], [20.8, 19.0], [20.9, 19.0], [21.0, 19.0], [21.1, 19.0], [21.2, 19.0], [21.3, 19.0], [21.4, 19.0], [21.5, 19.0], [21.6, 19.0], [21.7, 19.0], [21.8, 19.0], [21.9, 19.0], [22.0, 19.0], [22.1, 19.0], [22.2, 19.0], [22.3, 19.0], [22.4, 19.0], [22.5, 19.0], [22.6, 19.0], [22.7, 19.0], [22.8, 19.0], [22.9, 19.0], [23.0, 19.0], [23.1, 19.0], [23.2, 19.0], [23.3, 19.0], [23.4, 19.0], [23.5, 19.0], [23.6, 19.0], [23.7, 19.0], [23.8, 19.0], [23.9, 19.0], [24.0, 19.0], [24.1, 19.0], [24.2, 19.0], [24.3, 19.0], [24.4, 19.0], [24.5, 19.0], [24.6, 19.0], [24.7, 19.0], [24.8, 19.0], [24.9, 19.0], [25.0, 19.0], [25.1, 19.0], [25.2, 19.0], [25.3, 19.0], [25.4, 19.0], [25.5, 19.0], [25.6, 19.0], [25.7, 19.0], [25.8, 19.0], [25.9, 19.0], [26.0, 19.0], [26.1, 19.0], [26.2, 19.0], [26.3, 19.0], [26.4, 19.0], [26.5, 19.0], [26.6, 19.0], [26.7, 19.0], [26.8, 19.0], [26.9, 19.0], [27.0, 19.0], [27.1, 19.0], [27.2, 19.0], [27.3, 19.0], [27.4, 19.0], [27.5, 19.0], [27.6, 19.0], [27.7, 19.0], [27.8, 19.0], [27.9, 19.0], [28.0, 19.0], [28.1, 19.0], [28.2, 19.0], [28.3, 19.0], [28.4, 19.0], [28.5, 19.0], [28.6, 19.0], [28.7, 19.0], [28.8, 19.0], [28.9, 19.0], [29.0, 19.0], [29.1, 19.0], [29.2, 19.0], [29.3, 19.0], [29.4, 19.0], [29.5, 19.0], [29.6, 19.0], [29.7, 19.0], [29.8, 19.0], [29.9, 19.0], [30.0, 19.0], [30.1, 19.0], [30.2, 19.0], [30.3, 19.0], [30.4, 19.0], [30.5, 19.0], [30.6, 19.0], [30.7, 19.0], [30.8, 19.0], [30.9, 19.0], [31.0, 19.0], [31.1, 19.0], [31.2, 19.0], [31.3, 19.0], [31.4, 19.0], [31.5, 19.0], [31.6, 19.0], [31.7, 19.0], [31.8, 19.0], [31.9, 19.0], [32.0, 19.0], [32.1, 19.0], [32.2, 19.0], [32.3, 19.0], [32.4, 19.0], [32.5, 19.0], [32.6, 19.0], [32.7, 19.0], [32.8, 19.0], [32.9, 19.0], [33.0, 19.0], [33.1, 19.0], [33.2, 19.0], [33.3, 19.0], [33.4, 19.0], [33.5, 19.0], [33.6, 19.0], [33.7, 19.0], [33.8, 19.0], [33.9, 19.0], [34.0, 19.0], [34.1, 19.0], [34.2, 19.0], [34.3, 19.0], [34.4, 19.0], [34.5, 20.0], [34.6, 20.0], [34.7, 20.0], [34.8, 20.0], [34.9, 20.0], [35.0, 20.0], [35.1, 20.0], [35.2, 20.0], [35.3, 20.0], [35.4, 20.0], [35.5, 20.0], [35.6, 20.0], [35.7, 20.0], [35.8, 20.0], [35.9, 20.0], [36.0, 20.0], [36.1, 20.0], [36.2, 20.0], [36.3, 20.0], [36.4, 20.0], [36.5, 20.0], [36.6, 20.0], [36.7, 20.0], [36.8, 20.0], [36.9, 20.0], [37.0, 20.0], [37.1, 20.0], [37.2, 20.0], [37.3, 20.0], [37.4, 20.0], [37.5, 20.0], [37.6, 20.0], [37.7, 20.0], [37.8, 20.0], [37.9, 20.0], [38.0, 20.0], [38.1, 20.0], [38.2, 20.0], [38.3, 20.0], [38.4, 20.0], [38.5, 20.0], [38.6, 20.0], [38.7, 20.0], [38.8, 20.0], [38.9, 20.0], [39.0, 20.0], [39.1, 20.0], [39.2, 20.0], [39.3, 20.0], [39.4, 20.0], [39.5, 20.0], [39.6, 20.0], [39.7, 20.0], [39.8, 20.0], [39.9, 20.0], [40.0, 20.0], [40.1, 20.0], [40.2, 20.0], [40.3, 20.0], [40.4, 20.0], [40.5, 20.0], [40.6, 20.0], [40.7, 20.0], [40.8, 20.0], [40.9, 20.0], [41.0, 20.0], [41.1, 20.0], [41.2, 20.0], [41.3, 20.0], [41.4, 20.0], [41.5, 20.0], [41.6, 20.0], [41.7, 20.0], [41.8, 20.0], [41.9, 20.0], [42.0, 20.0], [42.1, 20.0], [42.2, 20.0], [42.3, 20.0], [42.4, 20.0], [42.5, 20.0], [42.6, 20.0], [42.7, 20.0], [42.8, 20.0], [42.9, 20.0], [43.0, 20.0], [43.1, 20.0], [43.2, 20.0], [43.3, 20.0], [43.4, 20.0], [43.5, 20.0], [43.6, 20.0], [43.7, 20.0], [43.8, 20.0], [43.9, 20.0], [44.0, 20.0], [44.1, 20.0], [44.2, 20.0], [44.3, 20.0], [44.4, 20.0], [44.5, 20.0], [44.6, 20.0], [44.7, 20.0], [44.8, 20.0], [44.9, 20.0], [45.0, 20.0], [45.1, 20.0], [45.2, 20.0], [45.3, 20.0], [45.4, 20.0], [45.5, 20.0], [45.6, 20.0], [45.7, 20.0], [45.8, 20.0], [45.9, 20.0], [46.0, 20.0], [46.1, 20.0], [46.2, 20.0], [46.3, 20.0], [46.4, 20.0], [46.5, 20.0], [46.6, 20.0], [46.7, 20.0], [46.8, 20.0], [46.9, 20.0], [47.0, 20.0], [47.1, 20.0], [47.2, 20.0], [47.3, 20.0], [47.4, 20.0], [47.5, 20.0], [47.6, 20.0], [47.7, 20.0], [47.8, 20.0], [47.9, 20.0], [48.0, 20.0], [48.1, 20.0], [48.2, 20.0], [48.3, 21.0], [48.4, 21.0], [48.5, 21.0], [48.6, 21.0], [48.7, 21.0], [48.8, 21.0], [48.9, 21.0], [49.0, 21.0], [49.1, 21.0], [49.2, 21.0], [49.3, 21.0], [49.4, 21.0], [49.5, 21.0], [49.6, 21.0], [49.7, 21.0], [49.8, 21.0], [49.9, 21.0], [50.0, 21.0], [50.1, 21.0], [50.2, 21.0], [50.3, 21.0], [50.4, 21.0], [50.5, 21.0], [50.6, 21.0], [50.7, 21.0], [50.8, 21.0], [50.9, 21.0], [51.0, 21.0], [51.1, 21.0], [51.2, 21.0], [51.3, 21.0], [51.4, 21.0], [51.5, 21.0], [51.6, 21.0], [51.7, 21.0], [51.8, 21.0], [51.9, 21.0], [52.0, 21.0], [52.1, 21.0], [52.2, 21.0], [52.3, 21.0], [52.4, 21.0], [52.5, 21.0], [52.6, 21.0], [52.7, 21.0], [52.8, 21.0], [52.9, 21.0], [53.0, 21.0], [53.1, 21.0], [53.2, 21.0], [53.3, 21.0], [53.4, 21.0], [53.5, 21.0], [53.6, 21.0], [53.7, 21.0], [53.8, 21.0], [53.9, 21.0], [54.0, 21.0], [54.1, 21.0], [54.2, 21.0], [54.3, 21.0], [54.4, 21.0], [54.5, 21.0], [54.6, 21.0], [54.7, 21.0], [54.8, 21.0], [54.9, 21.0], [55.0, 21.0], [55.1, 21.0], [55.2, 21.0], [55.3, 21.0], [55.4, 21.0], [55.5, 21.0], [55.6, 21.0], [55.7, 21.0], [55.8, 21.0], [55.9, 21.0], [56.0, 21.0], [56.1, 21.0], [56.2, 21.0], [56.3, 21.0], [56.4, 21.0], [56.5, 21.0], [56.6, 21.0], [56.7, 21.0], [56.8, 21.0], [56.9, 21.0], [57.0, 21.0], [57.1, 21.0], [57.2, 21.0], [57.3, 21.0], [57.4, 21.0], [57.5, 21.0], [57.6, 21.0], [57.7, 21.0], [57.8, 21.0], [57.9, 21.0], [58.0, 21.0], [58.1, 21.0], [58.2, 21.0], [58.3, 21.0], [58.4, 21.0], [58.5, 21.0], [58.6, 21.0], [58.7, 21.0], [58.8, 21.0], [58.9, 21.0], [59.0, 21.0], [59.1, 21.0], [59.2, 21.0], [59.3, 21.0], [59.4, 21.0], [59.5, 21.0], [59.6, 21.0], [59.7, 22.0], [59.8, 22.0], [59.9, 22.0], [60.0, 22.0], [60.1, 22.0], [60.2, 22.0], [60.3, 22.0], [60.4, 22.0], [60.5, 22.0], [60.6, 22.0], [60.7, 22.0], [60.8, 22.0], [60.9, 22.0], [61.0, 22.0], [61.1, 22.0], [61.2, 22.0], [61.3, 22.0], [61.4, 22.0], [61.5, 22.0], [61.6, 22.0], [61.7, 22.0], [61.8, 22.0], [61.9, 22.0], [62.0, 22.0], [62.1, 22.0], [62.2, 22.0], [62.3, 22.0], [62.4, 22.0], [62.5, 22.0], [62.6, 22.0], [62.7, 22.0], [62.8, 22.0], [62.9, 22.0], [63.0, 22.0], [63.1, 22.0], [63.2, 22.0], [63.3, 22.0], [63.4, 22.0], [63.5, 22.0], [63.6, 22.0], [63.7, 22.0], [63.8, 22.0], [63.9, 22.0], [64.0, 22.0], [64.1, 22.0], [64.2, 22.0], [64.3, 22.0], [64.4, 22.0], [64.5, 22.0], [64.6, 22.0], [64.7, 22.0], [64.8, 22.0], [64.9, 22.0], [65.0, 22.0], [65.1, 22.0], [65.2, 22.0], [65.3, 22.0], [65.4, 22.0], [65.5, 22.0], [65.6, 22.0], [65.7, 22.0], [65.8, 22.0], [65.9, 22.0], [66.0, 22.0], [66.1, 22.0], [66.2, 22.0], [66.3, 22.0], [66.4, 22.0], [66.5, 22.0], [66.6, 22.0], [66.7, 22.0], [66.8, 22.0], [66.9, 22.0], [67.0, 22.0], [67.1, 22.0], [67.2, 22.0], [67.3, 22.0], [67.4, 22.0], [67.5, 22.0], [67.6, 22.0], [67.7, 22.0], [67.8, 22.0], [67.9, 23.0], [68.0, 23.0], [68.1, 23.0], [68.2, 23.0], [68.3, 23.0], [68.4, 23.0], [68.5, 23.0], [68.6, 23.0], [68.7, 23.0], [68.8, 23.0], [68.9, 23.0], [69.0, 23.0], [69.1, 23.0], [69.2, 23.0], [69.3, 23.0], [69.4, 23.0], [69.5, 23.0], [69.6, 23.0], [69.7, 23.0], [69.8, 23.0], [69.9, 23.0], [70.0, 23.0], [70.1, 23.0], [70.2, 23.0], [70.3, 23.0], [70.4, 23.0], [70.5, 23.0], [70.6, 23.0], [70.7, 23.0], [70.8, 23.0], [70.9, 23.0], [71.0, 23.0], [71.1, 23.0], [71.2, 23.0], [71.3, 23.0], [71.4, 23.0], [71.5, 23.0], [71.6, 23.0], [71.7, 23.0], [71.8, 23.0], [71.9, 23.0], [72.0, 23.0], [72.1, 23.0], [72.2, 23.0], [72.3, 23.0], [72.4, 23.0], [72.5, 23.0], [72.6, 23.0], [72.7, 23.0], [72.8, 23.0], [72.9, 23.0], [73.0, 23.0], [73.1, 23.0], [73.2, 23.0], [73.3, 23.0], [73.4, 23.0], [73.5, 23.0], [73.6, 24.0], [73.7, 24.0], [73.8, 24.0], [73.9, 24.0], [74.0, 24.0], [74.1, 24.0], [74.2, 24.0], [74.3, 24.0], [74.4, 24.0], [74.5, 24.0], [74.6, 24.0], [74.7, 24.0], [74.8, 24.0], [74.9, 24.0], [75.0, 24.0], [75.1, 24.0], [75.2, 24.0], [75.3, 24.0], [75.4, 24.0], [75.5, 24.0], [75.6, 24.0], [75.7, 24.0], [75.8, 24.0], [75.9, 24.0], [76.0, 24.0], [76.1, 24.0], [76.2, 24.0], [76.3, 24.0], [76.4, 24.0], [76.5, 24.0], [76.6, 24.0], [76.7, 24.0], [76.8, 24.0], [76.9, 24.0], [77.0, 24.0], [77.1, 24.0], [77.2, 24.0], [77.3, 24.0], [77.4, 24.0], [77.5, 24.0], [77.6, 24.0], [77.7, 24.0], [77.8, 25.0], [77.9, 25.0], [78.0, 25.0], [78.1, 25.0], [78.2, 25.0], [78.3, 25.0], [78.4, 25.0], [78.5, 25.0], [78.6, 25.0], [78.7, 25.0], [78.8, 25.0], [78.9, 25.0], [79.0, 25.0], [79.1, 25.0], [79.2, 25.0], [79.3, 25.0], [79.4, 25.0], [79.5, 25.0], [79.6, 25.0], [79.7, 25.0], [79.8, 25.0], [79.9, 25.0], [80.0, 25.0], [80.1, 25.0], [80.2, 25.0], [80.3, 25.0], [80.4, 25.0], [80.5, 25.0], [80.6, 25.0], [80.7, 25.0], [80.8, 25.0], [80.9, 25.0], [81.0, 25.0], [81.1, 25.0], [81.2, 25.0], [81.3, 26.0], [81.4, 26.0], [81.5, 26.0], [81.6, 26.0], [81.7, 26.0], [81.8, 26.0], [81.9, 26.0], [82.0, 26.0], [82.1, 26.0], [82.2, 26.0], [82.3, 26.0], [82.4, 26.0], [82.5, 26.0], [82.6, 26.0], [82.7, 26.0], [82.8, 26.0], [82.9, 26.0], [83.0, 26.0], [83.1, 26.0], [83.2, 26.0], [83.3, 26.0], [83.4, 26.0], [83.5, 26.0], [83.6, 27.0], [83.7, 27.0], [83.8, 27.0], [83.9, 27.0], [84.0, 27.0], [84.1, 27.0], [84.2, 27.0], [84.3, 27.0], [84.4, 27.0], [84.5, 27.0], [84.6, 27.0], [84.7, 27.0], [84.8, 27.0], [84.9, 27.0], [85.0, 27.0], [85.1, 27.0], [85.2, 27.0], [85.3, 27.0], [85.4, 27.0], [85.5, 28.0], [85.6, 28.0], [85.7, 28.0], [85.8, 28.0], [85.9, 28.0], [86.0, 28.0], [86.1, 28.0], [86.2, 28.0], [86.3, 28.0], [86.4, 28.0], [86.5, 28.0], [86.6, 28.0], [86.7, 28.0], [86.8, 28.0], [86.9, 29.0], [87.0, 29.0], [87.1, 29.0], [87.2, 29.0], [87.3, 29.0], [87.4, 29.0], [87.5, 29.0], [87.6, 29.0], [87.7, 29.0], [87.8, 29.0], [87.9, 30.0], [88.0, 30.0], [88.1, 30.0], [88.2, 30.0], [88.3, 30.0], [88.4, 30.0], [88.5, 30.0], [88.6, 30.0], [88.7, 31.0], [88.8, 31.0], [88.9, 31.0], [89.0, 31.0], [89.1, 31.0], [89.2, 31.0], [89.3, 31.0], [89.4, 31.0], [89.5, 31.0], [89.6, 32.0], [89.7, 32.0], [89.8, 32.0], [89.9, 32.0], [90.0, 32.0], [90.1, 32.0], [90.2, 33.0], [90.3, 33.0], [90.4, 33.0], [90.5, 33.0], [90.6, 33.0], [90.7, 33.0], [90.8, 34.0], [90.9, 34.0], [91.0, 34.0], [91.1, 34.0], [91.2, 34.0], [91.3, 35.0], [91.4, 35.0], [91.5, 35.0], [91.6, 36.0], [91.7, 36.0], [91.8, 36.0], [91.9, 36.0], [92.0, 36.0], [92.1, 37.0], [92.2, 37.0], [92.3, 37.0], [92.4, 38.0], [92.5, 38.0], [92.6, 38.0], [92.7, 38.0], [92.8, 38.0], [92.9, 39.0], [93.0, 39.0], [93.1, 39.0], [93.2, 39.0], [93.3, 39.0], [93.4, 40.0], [93.5, 40.0], [93.6, 40.0], [93.7, 40.0], [93.8, 41.0], [93.9, 41.0], [94.0, 41.0], [94.1, 41.0], [94.2, 42.0], [94.3, 42.0], [94.4, 42.0], [94.5, 43.0], [94.6, 43.0], [94.7, 43.0], [94.8, 44.0], [94.9, 44.0], [95.0, 44.0], [95.1, 44.0], [95.2, 45.0], [95.3, 45.0], [95.4, 45.0], [95.5, 45.0], [95.6, 46.0], [95.7, 46.0], [95.8, 47.0], [95.9, 47.0], [96.0, 47.0], [96.1, 48.0], [96.2, 48.0], [96.3, 49.0], [96.4, 49.0], [96.5, 50.0], [96.6, 50.0], [96.7, 51.0], [96.8, 52.0], [96.9, 52.0], [97.0, 53.0], [97.1, 53.0], [97.2, 54.0], [97.3, 56.0], [97.4, 56.0], [97.5, 57.0], [97.6, 59.0], [97.7, 60.0], [97.8, 61.0], [97.9, 62.0], [98.0, 63.0], [98.1, 64.0], [98.2, 66.0], [98.3, 67.0], [98.4, 68.0], [98.5, 69.0], [98.6, 70.0], [98.7, 71.0], [98.8, 73.0], [98.9, 75.0], [99.0, 77.0], [99.1, 81.0], [99.2, 83.0], [99.3, 85.0], [99.4, 89.0], [99.5, 94.0], [99.6, 105.0], [99.7, 151.0], [99.8, 314.0], [99.9, 466.0], [100.0, 718.0]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[0.0, 203.0], [0.1, 203.0], [0.2, 203.0], [0.3, 203.0], [0.4, 203.0], [0.5, 203.0], [0.6, 203.0], [0.7, 203.0], [0.8, 203.0], [0.9, 203.0], [1.0, 203.0], [1.1, 203.0], [1.2, 203.0], [1.3, 203.0], [1.4, 203.0], [1.5, 203.0], [1.6, 203.0], [1.7, 203.0], [1.8, 203.0], [1.9, 203.0], [2.0, 203.0], [2.1, 203.0], [2.2, 203.0], [2.3, 203.0], [2.4, 203.0], [2.5, 203.0], [2.6, 203.0], [2.7, 203.0], [2.8, 203.0], [2.9, 203.0], [3.0, 203.0], [3.1, 203.0], [3.2, 203.0], [3.3, 203.0], [3.4, 203.0], [3.5, 203.0], [3.6, 203.0], [3.7, 203.0], [3.8, 203.0], [3.9, 203.0], [4.0, 203.0], [4.1, 203.0], [4.2, 203.0], [4.3, 203.0], [4.4, 203.0], [4.5, 203.0], [4.6, 203.0], [4.7, 203.0], [4.8, 203.0], [4.9, 203.0], [5.0, 203.0], [5.1, 203.0], [5.2, 203.0], [5.3, 203.0], [5.4, 203.0], [5.5, 203.0], [5.6, 203.0], [5.7, 203.0], [5.8, 203.0], [5.9, 203.0], [6.0, 203.0], [6.1, 203.0], [6.2, 203.0], [6.3, 203.0], [6.4, 203.0], [6.5, 203.0], [6.6, 203.0], [6.7, 203.0], [6.8, 203.0], [6.9, 203.0], [7.0, 203.0], [7.1, 203.0], [7.2, 203.0], [7.3, 203.0], [7.4, 203.0], [7.5, 203.0], [7.6, 203.0], [7.7, 203.0], [7.8, 203.0], [7.9, 203.0], [8.0, 203.0], [8.1, 203.0], [8.2, 203.0], [8.3, 203.0], [8.4, 203.0], [8.5, 203.0], [8.6, 203.0], [8.7, 203.0], [8.8, 203.0], [8.9, 203.0], [9.0, 203.0], [9.1, 203.0], [9.2, 203.0], [9.3, 203.0], [9.4, 203.0], [9.5, 203.0], [9.6, 203.0], [9.7, 203.0], [9.8, 203.0], [9.9, 203.0], [10.0, 203.0], [10.1, 203.0], [10.2, 203.0], [10.3, 203.0], [10.4, 203.0], [10.5, 203.0], [10.6, 203.0], [10.7, 203.0], [10.8, 203.0], [10.9, 203.0], [11.0, 203.0], [11.1, 203.0], [11.2, 203.0], [11.3, 203.0], [11.4, 203.0], [11.5, 203.0], [11.6, 203.0], [11.7, 203.0], [11.8, 203.0], [11.9, 203.0], [12.0, 203.0], [12.1, 203.0], [12.2, 203.0], [12.3, 203.0], [12.4, 203.0], [12.5, 203.0], [12.6, 203.0], [12.7, 203.0], [12.8, 203.0], [12.9, 203.0], [13.0, 203.0], [13.1, 203.0], [13.2, 203.0], [13.3, 203.0], [13.4, 203.0], [13.5, 203.0], [13.6, 203.0], [13.7, 203.0], [13.8, 203.0], [13.9, 203.0], [14.0, 203.0], [14.1, 203.0], [14.2, 203.0], [14.3, 203.0], [14.4, 203.0], [14.5, 203.0], [14.6, 203.0], [14.7, 203.0], [14.8, 203.0], [14.9, 203.0], [15.0, 203.0], [15.1, 203.0], [15.2, 203.0], [15.3, 203.0], [15.4, 203.0], [15.5, 203.0], [15.6, 203.0], [15.7, 203.0], [15.8, 203.0], [15.9, 203.0], [16.0, 203.0], [16.1, 203.0], [16.2, 203.0], [16.3, 203.0], [16.4, 203.0], [16.5, 203.0], [16.6, 203.0], [16.7, 203.0], [16.8, 203.0], [16.9, 203.0], [17.0, 203.0], [17.1, 203.0], [17.2, 203.0], [17.3, 203.0], [17.4, 203.0], [17.5, 203.0], [17.6, 203.0], [17.7, 203.0], [17.8, 203.0], [17.9, 203.0], [18.0, 203.0], [18.1, 203.0], [18.2, 204.0], [18.3, 204.0], [18.4, 204.0], [18.5, 204.0], [18.6, 204.0], [18.7, 204.0], [18.8, 204.0], [18.9, 204.0], [19.0, 204.0], [19.1, 204.0], [19.2, 204.0], [19.3, 204.0], [19.4, 204.0], [19.5, 204.0], [19.6, 204.0], [19.7, 204.0], [19.8, 204.0], [19.9, 204.0], [20.0, 204.0], [20.1, 204.0], [20.2, 204.0], [20.3, 204.0], [20.4, 204.0], [20.5, 204.0], [20.6, 204.0], [20.7, 204.0], [20.8, 204.0], [20.9, 204.0], [21.0, 204.0], [21.1, 204.0], [21.2, 204.0], [21.3, 204.0], [21.4, 204.0], [21.5, 204.0], [21.6, 204.0], [21.7, 204.0], [21.8, 204.0], [21.9, 204.0], [22.0, 204.0], [22.1, 204.0], [22.2, 204.0], [22.3, 204.0], [22.4, 204.0], [22.5, 204.0], [22.6, 204.0], [22.7, 204.0], [22.8, 204.0], [22.9, 204.0], [23.0, 204.0], [23.1, 204.0], [23.2, 204.0], [23.3, 204.0], [23.4, 204.0], [23.5, 204.0], [23.6, 204.0], [23.7, 204.0], [23.8, 204.0], [23.9, 204.0], [24.0, 204.0], [24.1, 204.0], [24.2, 204.0], [24.3, 204.0], [24.4, 204.0], [24.5, 204.0], [24.6, 204.0], [24.7, 204.0], [24.8, 204.0], [24.9, 204.0], [25.0, 204.0], [25.1, 204.0], [25.2, 204.0], [25.3, 204.0], [25.4, 204.0], [25.5, 204.0], [25.6, 204.0], [25.7, 204.0], [25.8, 204.0], [25.9, 204.0], [26.0, 204.0], [26.1, 204.0], [26.2, 204.0], [26.3, 204.0], [26.4, 204.0], [26.5, 204.0], [26.6, 204.0], [26.7, 204.0], [26.8, 204.0], [26.9, 204.0], [27.0, 204.0], [27.1, 204.0], [27.2, 204.0], [27.3, 209.0], [27.4, 209.0], [27.5, 209.0], [27.6, 209.0], [27.7, 209.0], [27.8, 209.0], [27.9, 209.0], [28.0, 209.0], [28.1, 209.0], [28.2, 209.0], [28.3, 209.0], [28.4, 209.0], [28.5, 209.0], [28.6, 209.0], [28.7, 209.0], [28.8, 209.0], [28.9, 209.0], [29.0, 209.0], [29.1, 209.0], [29.2, 209.0], [29.3, 209.0], [29.4, 209.0], [29.5, 209.0], [29.6, 209.0], [29.7, 209.0], [29.8, 209.0], [29.9, 209.0], [30.0, 209.0], [30.1, 209.0], [30.2, 209.0], [30.3, 209.0], [30.4, 209.0], [30.5, 209.0], [30.6, 209.0], [30.7, 209.0], [30.8, 209.0], [30.9, 209.0], [31.0, 209.0], [31.1, 209.0], [31.2, 209.0], [31.3, 209.0], [31.4, 209.0], [31.5, 209.0], [31.6, 209.0], [31.7, 209.0], [31.8, 209.0], [31.9, 209.0], [32.0, 209.0], [32.1, 209.0], [32.2, 209.0], [32.3, 209.0], [32.4, 209.0], [32.5, 209.0], [32.6, 209.0], [32.7, 209.0], [32.8, 209.0], [32.9, 209.0], [33.0, 209.0], [33.1, 209.0], [33.2, 209.0], [33.3, 209.0], [33.4, 209.0], [33.5, 209.0], [33.6, 209.0], [33.7, 209.0], [33.8, 209.0], [33.9, 209.0], [34.0, 209.0], [34.1, 209.0], [34.2, 209.0], [34.3, 209.0], [34.4, 209.0], [34.5, 209.0], [34.6, 209.0], [34.7, 209.0], [34.8, 209.0], [34.9, 209.0], [35.0, 209.0], [35.1, 209.0], [35.2, 209.0], [35.3, 209.0], [35.4, 209.0], [35.5, 209.0], [35.6, 209.0], [35.7, 209.0], [35.8, 209.0], [35.9, 209.0], [36.0, 209.0], [36.1, 209.0], [36.2, 209.0], [36.3, 209.0], [36.4, 210.0], [36.5, 210.0], [36.6, 210.0], [36.7, 210.0], [36.8, 210.0], [36.9, 210.0], [37.0, 210.0], [37.1, 210.0], [37.2, 210.0], [37.3, 210.0], [37.4, 210.0], [37.5, 210.0], [37.6, 210.0], [37.7, 210.0], [37.8, 210.0], [37.9, 210.0], [38.0, 210.0], [38.1, 210.0], [38.2, 210.0], [38.3, 210.0], [38.4, 210.0], [38.5, 210.0], [38.6, 210.0], [38.7, 210.0], [38.8, 210.0], [38.9, 210.0], [39.0, 210.0], [39.1, 210.0], [39.2, 210.0], [39.3, 210.0], [39.4, 210.0], [39.5, 210.0], [39.6, 210.0], [39.7, 210.0], [39.8, 210.0], [39.9, 210.0], [40.0, 210.0], [40.1, 210.0], [40.2, 210.0], [40.3, 210.0], [40.4, 210.0], [40.5, 210.0], [40.6, 210.0], [40.7, 210.0], [40.8, 210.0], [40.9, 210.0], [41.0, 210.0], [41.1, 210.0], [41.2, 210.0], [41.3, 210.0], [41.4, 210.0], [41.5, 210.0], [41.6, 210.0], [41.7, 210.0], [41.8, 210.0], [41.9, 210.0], [42.0, 210.0], [42.1, 210.0], [42.2, 210.0], [42.3, 210.0], [42.4, 210.0], [42.5, 210.0], [42.6, 210.0], [42.7, 210.0], [42.8, 210.0], [42.9, 210.0], [43.0, 210.0], [43.1, 210.0], [43.2, 210.0], [43.3, 210.0], [43.4, 210.0], [43.5, 210.0], [43.6, 210.0], [43.7, 210.0], [43.8, 210.0], [43.9, 210.0], [44.0, 210.0], [44.1, 210.0], [44.2, 210.0], [44.3, 210.0], [44.4, 210.0], [44.5, 210.0], [44.6, 210.0], [44.7, 210.0], [44.8, 210.0], [44.9, 210.0], [45.0, 210.0], [45.1, 210.0], [45.2, 210.0], [45.3, 210.0], [45.4, 210.0], [45.5, 212.0], [45.6, 212.0], [45.7, 212.0], [45.8, 212.0], [45.9, 212.0], [46.0, 212.0], [46.1, 212.0], [46.2, 212.0], [46.3, 212.0], [46.4, 212.0], [46.5, 212.0], [46.6, 212.0], [46.7, 212.0], [46.8, 212.0], [46.9, 212.0], [47.0, 212.0], [47.1, 212.0], [47.2, 212.0], [47.3, 212.0], [47.4, 212.0], [47.5, 212.0], [47.6, 212.0], [47.7, 212.0], [47.8, 212.0], [47.9, 212.0], [48.0, 212.0], [48.1, 212.0], [48.2, 212.0], [48.3, 212.0], [48.4, 212.0], [48.5, 212.0], [48.6, 212.0], [48.7, 212.0], [48.8, 212.0], [48.9, 212.0], [49.0, 212.0], [49.1, 212.0], [49.2, 212.0], [49.3, 212.0], [49.4, 212.0], [49.5, 212.0], [49.6, 212.0], [49.7, 212.0], [49.8, 212.0], [49.9, 212.0], [50.0, 212.0], [50.1, 212.0], [50.2, 212.0], [50.3, 212.0], [50.4, 212.0], [50.5, 212.0], [50.6, 212.0], [50.7, 212.0], [50.8, 212.0], [50.9, 212.0], [51.0, 212.0], [51.1, 212.0], [51.2, 212.0], [51.3, 212.0], [51.4, 212.0], [51.5, 212.0], [51.6, 212.0], [51.7, 212.0], [51.8, 212.0], [51.9, 212.0], [52.0, 212.0], [52.1, 212.0], [52.2, 212.0], [52.3, 212.0], [52.4, 212.0], [52.5, 212.0], [52.6, 212.0], [52.7, 212.0], [52.8, 212.0], [52.9, 212.0], [53.0, 212.0], [53.1, 212.0], [53.2, 212.0], [53.3, 212.0], [53.4, 212.0], [53.5, 212.0], [53.6, 212.0], [53.7, 212.0], [53.8, 212.0], [53.9, 212.0], [54.0, 212.0], [54.1, 212.0], [54.2, 212.0], [54.3, 212.0], [54.4, 212.0], [54.5, 212.0], [54.6, 214.0], [54.7, 214.0], [54.8, 214.0], [54.9, 214.0], [55.0, 214.0], [55.1, 214.0], [55.2, 214.0], [55.3, 214.0], [55.4, 214.0], [55.5, 214.0], [55.6, 214.0], [55.7, 214.0], [55.8, 214.0], [55.9, 214.0], [56.0, 214.0], [56.1, 214.0], [56.2, 214.0], [56.3, 214.0], [56.4, 214.0], [56.5, 214.0], [56.6, 214.0], [56.7, 214.0], [56.8, 214.0], [56.9, 214.0], [57.0, 214.0], [57.1, 214.0], [57.2, 214.0], [57.3, 214.0], [57.4, 214.0], [57.5, 214.0], [57.6, 214.0], [57.7, 214.0], [57.8, 214.0], [57.9, 214.0], [58.0, 214.0], [58.1, 214.0], [58.2, 214.0], [58.3, 214.0], [58.4, 214.0], [58.5, 214.0], [58.6, 214.0], [58.7, 214.0], [58.8, 214.0], [58.9, 214.0], [59.0, 214.0], [59.1, 214.0], [59.2, 214.0], [59.3, 214.0], [59.4, 214.0], [59.5, 214.0], [59.6, 214.0], [59.7, 214.0], [59.8, 214.0], [59.9, 214.0], [60.0, 214.0], [60.1, 214.0], [60.2, 214.0], [60.3, 214.0], [60.4, 214.0], [60.5, 214.0], [60.6, 214.0], [60.7, 214.0], [60.8, 214.0], [60.9, 214.0], [61.0, 214.0], [61.1, 214.0], [61.2, 214.0], [61.3, 214.0], [61.4, 214.0], [61.5, 214.0], [61.6, 214.0], [61.7, 214.0], [61.8, 214.0], [61.9, 214.0], [62.0, 214.0], [62.1, 214.0], [62.2, 214.0], [62.3, 214.0], [62.4, 214.0], [62.5, 214.0], [62.6, 214.0], [62.7, 214.0], [62.8, 214.0], [62.9, 214.0], [63.0, 214.0], [63.1, 214.0], [63.2, 214.0], [63.3, 214.0], [63.4, 214.0], [63.5, 214.0], [63.6, 214.0], [63.7, 234.0], [63.8, 234.0], [63.9, 234.0], [64.0, 234.0], [64.1, 234.0], [64.2, 234.0], [64.3, 234.0], [64.4, 234.0], [64.5, 234.0], [64.6, 234.0], [64.7, 234.0], [64.8, 234.0], [64.9, 234.0], [65.0, 234.0], [65.1, 234.0], [65.2, 234.0], [65.3, 234.0], [65.4, 234.0], [65.5, 234.0], [65.6, 234.0], [65.7, 234.0], [65.8, 234.0], [65.9, 234.0], [66.0, 234.0], [66.1, 234.0], [66.2, 234.0], [66.3, 234.0], [66.4, 234.0], [66.5, 234.0], [66.6, 234.0], [66.7, 234.0], [66.8, 234.0], [66.9, 234.0], [67.0, 234.0], [67.1, 234.0], [67.2, 234.0], [67.3, 234.0], [67.4, 234.0], [67.5, 234.0], [67.6, 234.0], [67.7, 234.0], [67.8, 234.0], [67.9, 234.0], [68.0, 234.0], [68.1, 234.0], [68.2, 234.0], [68.3, 234.0], [68.4, 234.0], [68.5, 234.0], [68.6, 234.0], [68.7, 234.0], [68.8, 234.0], [68.9, 234.0], [69.0, 234.0], [69.1, 234.0], [69.2, 234.0], [69.3, 234.0], [69.4, 234.0], [69.5, 234.0], [69.6, 234.0], [69.7, 234.0], [69.8, 234.0], [69.9, 234.0], [70.0, 234.0], [70.1, 234.0], [70.2, 234.0], [70.3, 234.0], [70.4, 234.0], [70.5, 234.0], [70.6, 234.0], [70.7, 234.0], [70.8, 234.0], [70.9, 234.0], [71.0, 234.0], [71.1, 234.0], [71.2, 234.0], [71.3, 234.0], [71.4, 234.0], [71.5, 234.0], [71.6, 234.0], [71.7, 234.0], [71.8, 234.0], [71.9, 234.0], [72.0, 234.0], [72.1, 234.0], [72.2, 234.0], [72.3, 234.0], [72.4, 234.0], [72.5, 234.0], [72.6, 234.0], [72.7, 234.0], [72.8, 259.0], [72.9, 259.0], [73.0, 259.0], [73.1, 259.0], [73.2, 259.0], [73.3, 259.0], [73.4, 259.0], [73.5, 259.0], [73.6, 259.0], [73.7, 259.0], [73.8, 259.0], [73.9, 259.0], [74.0, 259.0], [74.1, 259.0], [74.2, 259.0], [74.3, 259.0], [74.4, 259.0], [74.5, 259.0], [74.6, 259.0], [74.7, 259.0], [74.8, 259.0], [74.9, 259.0], [75.0, 259.0], [75.1, 259.0], [75.2, 259.0], [75.3, 259.0], [75.4, 259.0], [75.5, 259.0], [75.6, 259.0], [75.7, 259.0], [75.8, 259.0], [75.9, 259.0], [76.0, 259.0], [76.1, 259.0], [76.2, 259.0], [76.3, 259.0], [76.4, 259.0], [76.5, 259.0], [76.6, 259.0], [76.7, 259.0], [76.8, 259.0], [76.9, 259.0], [77.0, 259.0], [77.1, 259.0], [77.2, 259.0], [77.3, 259.0], [77.4, 259.0], [77.5, 259.0], [77.6, 259.0], [77.7, 259.0], [77.8, 259.0], [77.9, 259.0], [78.0, 259.0], [78.1, 259.0], [78.2, 259.0], [78.3, 259.0], [78.4, 259.0], [78.5, 259.0], [78.6, 259.0], [78.7, 259.0], [78.8, 259.0], [78.9, 259.0], [79.0, 259.0], [79.1, 259.0], [79.2, 259.0], [79.3, 259.0], [79.4, 259.0], [79.5, 259.0], [79.6, 259.0], [79.7, 259.0], [79.8, 259.0], [79.9, 259.0], [80.0, 259.0], [80.1, 259.0], [80.2, 259.0], [80.3, 259.0], [80.4, 259.0], [80.5, 259.0], [80.6, 259.0], [80.7, 259.0], [80.8, 259.0], [80.9, 259.0], [81.0, 259.0], [81.1, 259.0], [81.2, 259.0], [81.3, 259.0], [81.4, 259.0], [81.5, 259.0], [81.6, 259.0], [81.7, 259.0], [81.8, 259.0], [81.9, 406.0], [82.0, 406.0], [82.1, 406.0], [82.2, 406.0], [82.3, 406.0], [82.4, 406.0], [82.5, 406.0], [82.6, 406.0], [82.7, 406.0], [82.8, 406.0], [82.9, 406.0], [83.0, 406.0], [83.1, 406.0], [83.2, 406.0], [83.3, 406.0], [83.4, 406.0], [83.5, 406.0], [83.6, 406.0], [83.7, 406.0], [83.8, 406.0], [83.9, 406.0], [84.0, 406.0], [84.1, 406.0], [84.2, 406.0], [84.3, 406.0], [84.4, 406.0], [84.5, 406.0], [84.6, 406.0], [84.7, 406.0], [84.8, 406.0], [84.9, 406.0], [85.0, 406.0], [85.1, 406.0], [85.2, 406.0], [85.3, 406.0], [85.4, 406.0], [85.5, 406.0], [85.6, 406.0], [85.7, 406.0], [85.8, 406.0], [85.9, 406.0], [86.0, 406.0], [86.1, 406.0], [86.2, 406.0], [86.3, 406.0], [86.4, 406.0], [86.5, 406.0], [86.6, 406.0], [86.7, 406.0], [86.8, 406.0], [86.9, 406.0], [87.0, 406.0], [87.1, 406.0], [87.2, 406.0], [87.3, 406.0], [87.4, 406.0], [87.5, 406.0], [87.6, 406.0], [87.7, 406.0], [87.8, 406.0], [87.9, 406.0], [88.0, 406.0], [88.1, 406.0], [88.2, 406.0], [88.3, 406.0], [88.4, 406.0], [88.5, 406.0], [88.6, 406.0], [88.7, 406.0], [88.8, 406.0], [88.9, 406.0], [89.0, 406.0], [89.1, 406.0], [89.2, 406.0], [89.3, 406.0], [89.4, 406.0], [89.5, 406.0], [89.6, 406.0], [89.7, 406.0], [89.8, 406.0], [89.9, 406.0], [90.0, 406.0], [90.1, 406.0], [90.2, 406.0], [90.3, 406.0], [90.4, 406.0], [90.5, 406.0], [90.6, 406.0], [90.7, 406.0], [90.8, 406.0], [90.9, 406.0], [91.0, 412.0], [91.1, 412.0], [91.2, 412.0], [91.3, 412.0], [91.4, 412.0], [91.5, 412.0], [91.6, 412.0], [91.7, 412.0], [91.8, 412.0], [91.9, 412.0], [92.0, 412.0], [92.1, 412.0], [92.2, 412.0], [92.3, 412.0], [92.4, 412.0], [92.5, 412.0], [92.6, 412.0], [92.7, 412.0], [92.8, 412.0], [92.9, 412.0], [93.0, 412.0], [93.1, 412.0], [93.2, 412.0], [93.3, 412.0], [93.4, 412.0], [93.5, 412.0], [93.6, 412.0], [93.7, 412.0], [93.8, 412.0], [93.9, 412.0], [94.0, 412.0], [94.1, 412.0], [94.2, 412.0], [94.3, 412.0], [94.4, 412.0], [94.5, 412.0], [94.6, 412.0], [94.7, 412.0], [94.8, 412.0], [94.9, 412.0], [95.0, 412.0], [95.1, 412.0], [95.2, 412.0], [95.3, 412.0], [95.4, 412.0], [95.5, 412.0], [95.6, 412.0], [95.7, 412.0], [95.8, 412.0], [95.9, 412.0], [96.0, 412.0], [96.1, 412.0], [96.2, 412.0], [96.3, 412.0], [96.4, 412.0], [96.5, 412.0], [96.6, 412.0], [96.7, 412.0], [96.8, 412.0], [96.9, 412.0], [97.0, 412.0], [97.1, 412.0], [97.2, 412.0], [97.3, 412.0], [97.4, 412.0], [97.5, 412.0], [97.6, 412.0], [97.7, 412.0], [97.8, 412.0], [97.9, 412.0], [98.0, 412.0], [98.1, 412.0], [98.2, 412.0], [98.3, 412.0], [98.4, 412.0], [98.5, 412.0], [98.6, 412.0], [98.7, 412.0], [98.8, 412.0], [98.9, 412.0], [99.0, 412.0], [99.1, 412.0], [99.2, 412.0], [99.3, 412.0], [99.4, 412.0], [99.5, 412.0], [99.6, 412.0], [99.7, 412.0], [99.8, 412.0], [99.9, 412.0], [100.0, 412.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[0.0, 422.0], [0.1, 422.0], [0.2, 422.0], [0.3, 422.0], [0.4, 422.0], [0.5, 422.0], [0.6, 422.0], [0.7, 422.0], [0.8, 422.0], [0.9, 422.0], [1.0, 422.0], [1.1, 422.0], [1.2, 422.0], [1.3, 422.0], [1.4, 422.0], [1.5, 422.0], [1.6, 422.0], [1.7, 422.0], [1.8, 422.0], [1.9, 422.0], [2.0, 422.0], [2.1, 422.0], [2.2, 422.0], [2.3, 422.0], [2.4, 422.0], [2.5, 422.0], [2.6, 422.0], [2.7, 422.0], [2.8, 422.0], [2.9, 422.0], [3.0, 422.0], [3.1, 422.0], [3.2, 422.0], [3.3, 422.0], [3.4, 422.0], [3.5, 422.0], [3.6, 422.0], [3.7, 422.0], [3.8, 422.0], [3.9, 422.0], [4.0, 422.0], [4.1, 422.0], [4.2, 422.0], [4.3, 422.0], [4.4, 422.0], [4.5, 422.0], [4.6, 422.0], [4.7, 422.0], [4.8, 422.0], [4.9, 422.0], [5.0, 422.0], [5.1, 422.0], [5.2, 422.0], [5.3, 422.0], [5.4, 422.0], [5.5, 422.0], [5.6, 422.0], [5.7, 422.0], [5.8, 422.0], [5.9, 422.0], [6.0, 422.0], [6.1, 422.0], [6.2, 422.0], [6.3, 422.0], [6.4, 422.0], [6.5, 422.0], [6.6, 422.0], [6.7, 422.0], [6.8, 422.0], [6.9, 422.0], [7.0, 422.0], [7.1, 422.0], [7.2, 422.0], [7.3, 422.0], [7.4, 422.0], [7.5, 422.0], [7.6, 422.0], [7.7, 422.0], [7.8, 422.0], [7.9, 422.0], [8.0, 422.0], [8.1, 422.0], [8.2, 422.0], [8.3, 422.0], [8.4, 422.0], [8.5, 422.0], [8.6, 422.0], [8.7, 422.0], [8.8, 422.0], [8.9, 422.0], [9.0, 422.0], [9.1, 422.0], [9.2, 422.0], [9.3, 422.0], [9.4, 422.0], [9.5, 422.0], [9.6, 422.0], [9.7, 422.0], [9.8, 422.0], [9.9, 422.0], [10.0, 422.0], [10.1, 422.0], [10.2, 422.0], [10.3, 422.0], [10.4, 422.0], [10.5, 422.0], [10.6, 422.0], [10.7, 422.0], [10.8, 422.0], [10.9, 422.0], [11.0, 422.0], [11.1, 422.0], [11.2, 422.0], [11.3, 422.0], [11.4, 422.0], [11.5, 422.0], [11.6, 422.0], [11.7, 422.0], [11.8, 422.0], [11.9, 422.0], [12.0, 422.0], [12.1, 422.0], [12.2, 422.0], [12.3, 422.0], [12.4, 422.0], [12.5, 422.0], [12.6, 422.0], [12.7, 422.0], [12.8, 422.0], [12.9, 422.0], [13.0, 422.0], [13.1, 422.0], [13.2, 422.0], [13.3, 422.0], [13.4, 422.0], [13.5, 422.0], [13.6, 422.0], [13.7, 422.0], [13.8, 422.0], [13.9, 422.0], [14.0, 422.0], [14.1, 422.0], [14.2, 422.0], [14.3, 422.0], [14.4, 422.0], [14.5, 422.0], [14.6, 422.0], [14.7, 422.0], [14.8, 422.0], [14.9, 422.0], [15.0, 422.0], [15.1, 422.0], [15.2, 422.0], [15.3, 422.0], [15.4, 422.0], [15.5, 422.0], [15.6, 422.0], [15.7, 422.0], [15.8, 422.0], [15.9, 422.0], [16.0, 422.0], [16.1, 422.0], [16.2, 422.0], [16.3, 422.0], [16.4, 422.0], [16.5, 422.0], [16.6, 422.0], [16.7, 422.0], [16.8, 422.0], [16.9, 422.0], [17.0, 422.0], [17.1, 422.0], [17.2, 422.0], [17.3, 422.0], [17.4, 422.0], [17.5, 422.0], [17.6, 422.0], [17.7, 422.0], [17.8, 422.0], [17.9, 422.0], [18.0, 422.0], [18.1, 422.0], [18.2, 422.0], [18.3, 422.0], [18.4, 422.0], [18.5, 422.0], [18.6, 422.0], [18.7, 422.0], [18.8, 422.0], [18.9, 422.0], [19.0, 422.0], [19.1, 422.0], [19.2, 422.0], [19.3, 422.0], [19.4, 422.0], [19.5, 422.0], [19.6, 422.0], [19.7, 422.0], [19.8, 422.0], [19.9, 422.0], [20.0, 422.0], [20.1, 422.0], [20.2, 422.0], [20.3, 422.0], [20.4, 422.0], [20.5, 422.0], [20.6, 422.0], [20.7, 422.0], [20.8, 422.0], [20.9, 422.0], [21.0, 422.0], [21.1, 422.0], [21.2, 422.0], [21.3, 422.0], [21.4, 422.0], [21.5, 422.0], [21.6, 422.0], [21.7, 422.0], [21.8, 422.0], [21.9, 422.0], [22.0, 422.0], [22.1, 422.0], [22.2, 422.0], [22.3, 422.0], [22.4, 422.0], [22.5, 422.0], [22.6, 422.0], [22.7, 422.0], [22.8, 422.0], [22.9, 422.0], [23.0, 422.0], [23.1, 422.0], [23.2, 422.0], [23.3, 422.0], [23.4, 422.0], [23.5, 422.0], [23.6, 422.0], [23.7, 422.0], [23.8, 422.0], [23.9, 422.0], [24.0, 422.0], [24.1, 422.0], [24.2, 422.0], [24.3, 422.0], [24.4, 422.0], [24.5, 422.0], [24.6, 422.0], [24.7, 422.0], [24.8, 422.0], [24.9, 422.0], [25.0, 422.0], [25.1, 422.0], [25.2, 422.0], [25.3, 422.0], [25.4, 422.0], [25.5, 422.0], [25.6, 422.0], [25.7, 422.0], [25.8, 422.0], [25.9, 422.0], [26.0, 422.0], [26.1, 422.0], [26.2, 422.0], [26.3, 422.0], [26.4, 422.0], [26.5, 422.0], [26.6, 422.0], [26.7, 422.0], [26.8, 422.0], [26.9, 422.0], [27.0, 422.0], [27.1, 422.0], [27.2, 422.0], [27.3, 422.0], [27.4, 422.0], [27.5, 422.0], [27.6, 422.0], [27.7, 422.0], [27.8, 422.0], [27.9, 422.0], [28.0, 422.0], [28.1, 422.0], [28.2, 422.0], [28.3, 422.0], [28.4, 422.0], [28.5, 422.0], [28.6, 422.0], [28.7, 422.0], [28.8, 422.0], [28.9, 422.0], [29.0, 422.0], [29.1, 422.0], [29.2, 422.0], [29.3, 422.0], [29.4, 422.0], [29.5, 422.0], [29.6, 422.0], [29.7, 422.0], [29.8, 422.0], [29.9, 422.0], [30.0, 422.0], [30.1, 422.0], [30.2, 422.0], [30.3, 422.0], [30.4, 422.0], [30.5, 422.0], [30.6, 422.0], [30.7, 422.0], [30.8, 422.0], [30.9, 422.0], [31.0, 422.0], [31.1, 422.0], [31.2, 422.0], [31.3, 422.0], [31.4, 422.0], [31.5, 422.0], [31.6, 422.0], [31.7, 422.0], [31.8, 422.0], [31.9, 422.0], [32.0, 422.0], [32.1, 422.0], [32.2, 422.0], [32.3, 422.0], [32.4, 422.0], [32.5, 422.0], [32.6, 422.0], [32.7, 422.0], [32.8, 422.0], [32.9, 422.0], [33.0, 422.0], [33.1, 422.0], [33.2, 422.0], [33.3, 422.0], [33.4, 422.0], [33.5, 422.0], [33.6, 422.0], [33.7, 422.0], [33.8, 422.0], [33.9, 422.0], [34.0, 422.0], [34.1, 422.0], [34.2, 422.0], [34.3, 422.0], [34.4, 422.0], [34.5, 422.0], [34.6, 422.0], [34.7, 422.0], [34.8, 422.0], [34.9, 422.0], [35.0, 422.0], [35.1, 422.0], [35.2, 422.0], [35.3, 422.0], [35.4, 422.0], [35.5, 422.0], [35.6, 422.0], [35.7, 422.0], [35.8, 422.0], [35.9, 422.0], [36.0, 422.0], [36.1, 422.0], [36.2, 422.0], [36.3, 422.0], [36.4, 422.0], [36.5, 422.0], [36.6, 422.0], [36.7, 422.0], [36.8, 422.0], [36.9, 422.0], [37.0, 422.0], [37.1, 422.0], [37.2, 422.0], [37.3, 422.0], [37.4, 422.0], [37.5, 422.0], [37.6, 422.0], [37.7, 422.0], [37.8, 422.0], [37.9, 422.0], [38.0, 422.0], [38.1, 422.0], [38.2, 422.0], [38.3, 422.0], [38.4, 422.0], [38.5, 422.0], [38.6, 422.0], [38.7, 422.0], [38.8, 422.0], [38.9, 422.0], [39.0, 422.0], [39.1, 422.0], [39.2, 422.0], [39.3, 422.0], [39.4, 422.0], [39.5, 422.0], [39.6, 422.0], [39.7, 422.0], [39.8, 422.0], [39.9, 422.0], [40.0, 422.0], [40.1, 422.0], [40.2, 422.0], [40.3, 422.0], [40.4, 422.0], [40.5, 422.0], [40.6, 422.0], [40.7, 422.0], [40.8, 422.0], [40.9, 422.0], [41.0, 422.0], [41.1, 422.0], [41.2, 422.0], [41.3, 422.0], [41.4, 422.0], [41.5, 422.0], [41.6, 422.0], [41.7, 422.0], [41.8, 422.0], [41.9, 422.0], [42.0, 422.0], [42.1, 422.0], [42.2, 422.0], [42.3, 422.0], [42.4, 422.0], [42.5, 422.0], [42.6, 422.0], [42.7, 422.0], [42.8, 422.0], [42.9, 422.0], [43.0, 422.0], [43.1, 422.0], [43.2, 422.0], [43.3, 422.0], [43.4, 422.0], [43.5, 422.0], [43.6, 422.0], [43.7, 422.0], [43.8, 422.0], [43.9, 422.0], [44.0, 422.0], [44.1, 422.0], [44.2, 422.0], [44.3, 422.0], [44.4, 422.0], [44.5, 422.0], [44.6, 422.0], [44.7, 422.0], [44.8, 422.0], [44.9, 422.0], [45.0, 422.0], [45.1, 422.0], [45.2, 422.0], [45.3, 422.0], [45.4, 422.0], [45.5, 422.0], [45.6, 422.0], [45.7, 422.0], [45.8, 422.0], [45.9, 422.0], [46.0, 422.0], [46.1, 422.0], [46.2, 422.0], [46.3, 422.0], [46.4, 422.0], [46.5, 422.0], [46.6, 422.0], [46.7, 422.0], [46.8, 422.0], [46.9, 422.0], [47.0, 422.0], [47.1, 422.0], [47.2, 422.0], [47.3, 422.0], [47.4, 422.0], [47.5, 422.0], [47.6, 422.0], [47.7, 422.0], [47.8, 422.0], [47.9, 422.0], [48.0, 422.0], [48.1, 422.0], [48.2, 422.0], [48.3, 422.0], [48.4, 422.0], [48.5, 422.0], [48.6, 422.0], [48.7, 422.0], [48.8, 422.0], [48.9, 422.0], [49.0, 422.0], [49.1, 422.0], [49.2, 422.0], [49.3, 422.0], [49.4, 422.0], [49.5, 422.0], [49.6, 422.0], [49.7, 422.0], [49.8, 422.0], [49.9, 422.0], [50.0, 467.0], [50.1, 467.0], [50.2, 467.0], [50.3, 467.0], [50.4, 467.0], [50.5, 467.0], [50.6, 467.0], [50.7, 467.0], [50.8, 467.0], [50.9, 467.0], [51.0, 467.0], [51.1, 467.0], [51.2, 467.0], [51.3, 467.0], [51.4, 467.0], [51.5, 467.0], [51.6, 467.0], [51.7, 467.0], [51.8, 467.0], [51.9, 467.0], [52.0, 467.0], [52.1, 467.0], [52.2, 467.0], [52.3, 467.0], [52.4, 467.0], [52.5, 467.0], [52.6, 467.0], [52.7, 467.0], [52.8, 467.0], [52.9, 467.0], [53.0, 467.0], [53.1, 467.0], [53.2, 467.0], [53.3, 467.0], [53.4, 467.0], [53.5, 467.0], [53.6, 467.0], [53.7, 467.0], [53.8, 467.0], [53.9, 467.0], [54.0, 467.0], [54.1, 467.0], [54.2, 467.0], [54.3, 467.0], [54.4, 467.0], [54.5, 467.0], [54.6, 467.0], [54.7, 467.0], [54.8, 467.0], [54.9, 467.0], [55.0, 467.0], [55.1, 467.0], [55.2, 467.0], [55.3, 467.0], [55.4, 467.0], [55.5, 467.0], [55.6, 467.0], [55.7, 467.0], [55.8, 467.0], [55.9, 467.0], [56.0, 467.0], [56.1, 467.0], [56.2, 467.0], [56.3, 467.0], [56.4, 467.0], [56.5, 467.0], [56.6, 467.0], [56.7, 467.0], [56.8, 467.0], [56.9, 467.0], [57.0, 467.0], [57.1, 467.0], [57.2, 467.0], [57.3, 467.0], [57.4, 467.0], [57.5, 467.0], [57.6, 467.0], [57.7, 467.0], [57.8, 467.0], [57.9, 467.0], [58.0, 467.0], [58.1, 467.0], [58.2, 467.0], [58.3, 467.0], [58.4, 467.0], [58.5, 467.0], [58.6, 467.0], [58.7, 467.0], [58.8, 467.0], [58.9, 467.0], [59.0, 467.0], [59.1, 467.0], [59.2, 467.0], [59.3, 467.0], [59.4, 467.0], [59.5, 467.0], [59.6, 467.0], [59.7, 467.0], [59.8, 467.0], [59.9, 467.0], [60.0, 467.0], [60.1, 467.0], [60.2, 467.0], [60.3, 467.0], [60.4, 467.0], [60.5, 467.0], [60.6, 467.0], [60.7, 467.0], [60.8, 467.0], [60.9, 467.0], [61.0, 467.0], [61.1, 467.0], [61.2, 467.0], [61.3, 467.0], [61.4, 467.0], [61.5, 467.0], [61.6, 467.0], [61.7, 467.0], [61.8, 467.0], [61.9, 467.0], [62.0, 467.0], [62.1, 467.0], [62.2, 467.0], [62.3, 467.0], [62.4, 467.0], [62.5, 467.0], [62.6, 467.0], [62.7, 467.0], [62.8, 467.0], [62.9, 467.0], [63.0, 467.0], [63.1, 467.0], [63.2, 467.0], [63.3, 467.0], [63.4, 467.0], [63.5, 467.0], [63.6, 467.0], [63.7, 467.0], [63.8, 467.0], [63.9, 467.0], [64.0, 467.0], [64.1, 467.0], [64.2, 467.0], [64.3, 467.0], [64.4, 467.0], [64.5, 467.0], [64.6, 467.0], [64.7, 467.0], [64.8, 467.0], [64.9, 467.0], [65.0, 467.0], [65.1, 467.0], [65.2, 467.0], [65.3, 467.0], [65.4, 467.0], [65.5, 467.0], [65.6, 467.0], [65.7, 467.0], [65.8, 467.0], [65.9, 467.0], [66.0, 467.0], [66.1, 467.0], [66.2, 467.0], [66.3, 467.0], [66.4, 467.0], [66.5, 467.0], [66.6, 467.0], [66.7, 467.0], [66.8, 467.0], [66.9, 467.0], [67.0, 467.0], [67.1, 467.0], [67.2, 467.0], [67.3, 467.0], [67.4, 467.0], [67.5, 467.0], [67.6, 467.0], [67.7, 467.0], [67.8, 467.0], [67.9, 467.0], [68.0, 467.0], [68.1, 467.0], [68.2, 467.0], [68.3, 467.0], [68.4, 467.0], [68.5, 467.0], [68.6, 467.0], [68.7, 467.0], [68.8, 467.0], [68.9, 467.0], [69.0, 467.0], [69.1, 467.0], [69.2, 467.0], [69.3, 467.0], [69.4, 467.0], [69.5, 467.0], [69.6, 467.0], [69.7, 467.0], [69.8, 467.0], [69.9, 467.0], [70.0, 467.0], [70.1, 467.0], [70.2, 467.0], [70.3, 467.0], [70.4, 467.0], [70.5, 467.0], [70.6, 467.0], [70.7, 467.0], [70.8, 467.0], [70.9, 467.0], [71.0, 467.0], [71.1, 467.0], [71.2, 467.0], [71.3, 467.0], [71.4, 467.0], [71.5, 467.0], [71.6, 467.0], [71.7, 467.0], [71.8, 467.0], [71.9, 467.0], [72.0, 467.0], [72.1, 467.0], [72.2, 467.0], [72.3, 467.0], [72.4, 467.0], [72.5, 467.0], [72.6, 467.0], [72.7, 467.0], [72.8, 467.0], [72.9, 467.0], [73.0, 467.0], [73.1, 467.0], [73.2, 467.0], [73.3, 467.0], [73.4, 467.0], [73.5, 467.0], [73.6, 467.0], [73.7, 467.0], [73.8, 467.0], [73.9, 467.0], [74.0, 467.0], [74.1, 467.0], [74.2, 467.0], [74.3, 467.0], [74.4, 467.0], [74.5, 467.0], [74.6, 467.0], [74.7, 467.0], [74.8, 467.0], [74.9, 467.0], [75.0, 467.0], [75.1, 467.0], [75.2, 467.0], [75.3, 467.0], [75.4, 467.0], [75.5, 467.0], [75.6, 467.0], [75.7, 467.0], [75.8, 467.0], [75.9, 467.0], [76.0, 467.0], [76.1, 467.0], [76.2, 467.0], [76.3, 467.0], [76.4, 467.0], [76.5, 467.0], [76.6, 467.0], [76.7, 467.0], [76.8, 467.0], [76.9, 467.0], [77.0, 467.0], [77.1, 467.0], [77.2, 467.0], [77.3, 467.0], [77.4, 467.0], [77.5, 467.0], [77.6, 467.0], [77.7, 467.0], [77.8, 467.0], [77.9, 467.0], [78.0, 467.0], [78.1, 467.0], [78.2, 467.0], [78.3, 467.0], [78.4, 467.0], [78.5, 467.0], [78.6, 467.0], [78.7, 467.0], [78.8, 467.0], [78.9, 467.0], [79.0, 467.0], [79.1, 467.0], [79.2, 467.0], [79.3, 467.0], [79.4, 467.0], [79.5, 467.0], [79.6, 467.0], [79.7, 467.0], [79.8, 467.0], [79.9, 467.0], [80.0, 467.0], [80.1, 467.0], [80.2, 467.0], [80.3, 467.0], [80.4, 467.0], [80.5, 467.0], [80.6, 467.0], [80.7, 467.0], [80.8, 467.0], [80.9, 467.0], [81.0, 467.0], [81.1, 467.0], [81.2, 467.0], [81.3, 467.0], [81.4, 467.0], [81.5, 467.0], [81.6, 467.0], [81.7, 467.0], [81.8, 467.0], [81.9, 467.0], [82.0, 467.0], [82.1, 467.0], [82.2, 467.0], [82.3, 467.0], [82.4, 467.0], [82.5, 467.0], [82.6, 467.0], [82.7, 467.0], [82.8, 467.0], [82.9, 467.0], [83.0, 467.0], [83.1, 467.0], [83.2, 467.0], [83.3, 467.0], [83.4, 467.0], [83.5, 467.0], [83.6, 467.0], [83.7, 467.0], [83.8, 467.0], [83.9, 467.0], [84.0, 467.0], [84.1, 467.0], [84.2, 467.0], [84.3, 467.0], [84.4, 467.0], [84.5, 467.0], [84.6, 467.0], [84.7, 467.0], [84.8, 467.0], [84.9, 467.0], [85.0, 467.0], [85.1, 467.0], [85.2, 467.0], [85.3, 467.0], [85.4, 467.0], [85.5, 467.0], [85.6, 467.0], [85.7, 467.0], [85.8, 467.0], [85.9, 467.0], [86.0, 467.0], [86.1, 467.0], [86.2, 467.0], [86.3, 467.0], [86.4, 467.0], [86.5, 467.0], [86.6, 467.0], [86.7, 467.0], [86.8, 467.0], [86.9, 467.0], [87.0, 467.0], [87.1, 467.0], [87.2, 467.0], [87.3, 467.0], [87.4, 467.0], [87.5, 467.0], [87.6, 467.0], [87.7, 467.0], [87.8, 467.0], [87.9, 467.0], [88.0, 467.0], [88.1, 467.0], [88.2, 467.0], [88.3, 467.0], [88.4, 467.0], [88.5, 467.0], [88.6, 467.0], [88.7, 467.0], [88.8, 467.0], [88.9, 467.0], [89.0, 467.0], [89.1, 467.0], [89.2, 467.0], [89.3, 467.0], [89.4, 467.0], [89.5, 467.0], [89.6, 467.0], [89.7, 467.0], [89.8, 467.0], [89.9, 467.0], [90.0, 467.0], [90.1, 467.0], [90.2, 467.0], [90.3, 467.0], [90.4, 467.0], [90.5, 467.0], [90.6, 467.0], [90.7, 467.0], [90.8, 467.0], [90.9, 467.0], [91.0, 467.0], [91.1, 467.0], [91.2, 467.0], [91.3, 467.0], [91.4, 467.0], [91.5, 467.0], [91.6, 467.0], [91.7, 467.0], [91.8, 467.0], [91.9, 467.0], [92.0, 467.0], [92.1, 467.0], [92.2, 467.0], [92.3, 467.0], [92.4, 467.0], [92.5, 467.0], [92.6, 467.0], [92.7, 467.0], [92.8, 467.0], [92.9, 467.0], [93.0, 467.0], [93.1, 467.0], [93.2, 467.0], [93.3, 467.0], [93.4, 467.0], [93.5, 467.0], [93.6, 467.0], [93.7, 467.0], [93.8, 467.0], [93.9, 467.0], [94.0, 467.0], [94.1, 467.0], [94.2, 467.0], [94.3, 467.0], [94.4, 467.0], [94.5, 467.0], [94.6, 467.0], [94.7, 467.0], [94.8, 467.0], [94.9, 467.0], [95.0, 467.0], [95.1, 467.0], [95.2, 467.0], [95.3, 467.0], [95.4, 467.0], [95.5, 467.0], [95.6, 467.0], [95.7, 467.0], [95.8, 467.0], [95.9, 467.0], [96.0, 467.0], [96.1, 467.0], [96.2, 467.0], [96.3, 467.0], [96.4, 467.0], [96.5, 467.0], [96.6, 467.0], [96.7, 467.0], [96.8, 467.0], [96.9, 467.0], [97.0, 467.0], [97.1, 467.0], [97.2, 467.0], [97.3, 467.0], [97.4, 467.0], [97.5, 467.0], [97.6, 467.0], [97.7, 467.0], [97.8, 467.0], [97.9, 467.0], [98.0, 467.0], [98.1, 467.0], [98.2, 467.0], [98.3, 467.0], [98.4, 467.0], [98.5, 467.0], [98.6, 467.0], [98.7, 467.0], [98.8, 467.0], [98.9, 467.0], [99.0, 467.0], [99.1, 467.0], [99.2, 467.0], [99.3, 467.0], [99.4, 467.0], [99.5, 467.0], [99.6, 467.0], [99.7, 467.0], [99.8, 467.0], [99.9, 467.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[0.0, 291.0], [0.1, 291.0], [0.2, 291.0], [0.3, 291.0], [0.4, 291.0], [0.5, 291.0], [0.6, 291.0], [0.7, 291.0], [0.8, 291.0], [0.9, 291.0], [1.0, 291.0], [1.1, 291.0], [1.2, 291.0], [1.3, 291.0], [1.4, 291.0], [1.5, 291.0], [1.6, 291.0], [1.7, 291.0], [1.8, 291.0], [1.9, 291.0], [2.0, 291.0], [2.1, 291.0], [2.2, 291.0], [2.3, 291.0], [2.4, 291.0], [2.5, 291.0], [2.6, 291.0], [2.7, 291.0], [2.8, 291.0], [2.9, 291.0], [3.0, 291.0], [3.1, 291.0], [3.2, 291.0], [3.3, 291.0], [3.4, 291.0], [3.5, 291.0], [3.6, 291.0], [3.7, 291.0], [3.8, 291.0], [3.9, 291.0], [4.0, 291.0], [4.1, 291.0], [4.2, 291.0], [4.3, 291.0], [4.4, 291.0], [4.5, 291.0], [4.6, 291.0], [4.7, 291.0], [4.8, 291.0], [4.9, 291.0], [5.0, 291.0], [5.1, 291.0], [5.2, 291.0], [5.3, 291.0], [5.4, 291.0], [5.5, 291.0], [5.6, 291.0], [5.7, 291.0], [5.8, 291.0], [5.9, 291.0], [6.0, 291.0], [6.1, 291.0], [6.2, 291.0], [6.3, 291.0], [6.4, 291.0], [6.5, 291.0], [6.6, 291.0], [6.7, 291.0], [6.8, 291.0], [6.9, 291.0], [7.0, 291.0], [7.1, 291.0], [7.2, 291.0], [7.3, 291.0], [7.4, 291.0], [7.5, 291.0], [7.6, 291.0], [7.7, 291.0], [7.8, 291.0], [7.9, 291.0], [8.0, 291.0], [8.1, 291.0], [8.2, 291.0], [8.3, 291.0], [8.4, 291.0], [8.5, 291.0], [8.6, 291.0], [8.7, 291.0], [8.8, 291.0], [8.9, 291.0], [9.0, 291.0], [9.1, 291.0], [9.2, 291.0], [9.3, 291.0], [9.4, 291.0], [9.5, 291.0], [9.6, 291.0], [9.7, 291.0], [9.8, 291.0], [9.9, 291.0], [10.0, 291.0], [10.1, 291.0], [10.2, 291.0], [10.3, 291.0], [10.4, 291.0], [10.5, 291.0], [10.6, 291.0], [10.7, 291.0], [10.8, 291.0], [10.9, 291.0], [11.0, 291.0], [11.1, 291.0], [11.2, 291.0], [11.3, 291.0], [11.4, 291.0], [11.5, 291.0], [11.6, 291.0], [11.7, 291.0], [11.8, 291.0], [11.9, 291.0], [12.0, 291.0], [12.1, 291.0], [12.2, 291.0], [12.3, 291.0], [12.4, 291.0], [12.5, 291.0], [12.6, 291.0], [12.7, 291.0], [12.8, 291.0], [12.9, 291.0], [13.0, 291.0], [13.1, 291.0], [13.2, 291.0], [13.3, 291.0], [13.4, 291.0], [13.5, 291.0], [13.6, 291.0], [13.7, 291.0], [13.8, 291.0], [13.9, 291.0], [14.0, 291.0], [14.1, 291.0], [14.2, 291.0], [14.3, 291.0], [14.4, 291.0], [14.5, 291.0], [14.6, 291.0], [14.7, 291.0], [14.8, 291.0], [14.9, 291.0], [15.0, 291.0], [15.1, 291.0], [15.2, 291.0], [15.3, 291.0], [15.4, 291.0], [15.5, 291.0], [15.6, 291.0], [15.7, 291.0], [15.8, 291.0], [15.9, 291.0], [16.0, 291.0], [16.1, 291.0], [16.2, 291.0], [16.3, 291.0], [16.4, 291.0], [16.5, 291.0], [16.6, 291.0], [16.7, 291.0], [16.8, 291.0], [16.9, 291.0], [17.0, 291.0], [17.1, 291.0], [17.2, 291.0], [17.3, 291.0], [17.4, 291.0], [17.5, 291.0], [17.6, 291.0], [17.7, 291.0], [17.8, 291.0], [17.9, 291.0], [18.0, 291.0], [18.1, 291.0], [18.2, 291.0], [18.3, 291.0], [18.4, 291.0], [18.5, 291.0], [18.6, 291.0], [18.7, 291.0], [18.8, 291.0], [18.9, 291.0], [19.0, 291.0], [19.1, 291.0], [19.2, 291.0], [19.3, 291.0], [19.4, 291.0], [19.5, 291.0], [19.6, 291.0], [19.7, 291.0], [19.8, 291.0], [19.9, 291.0], [20.0, 291.0], [20.1, 291.0], [20.2, 291.0], [20.3, 291.0], [20.4, 291.0], [20.5, 291.0], [20.6, 291.0], [20.7, 291.0], [20.8, 291.0], [20.9, 291.0], [21.0, 291.0], [21.1, 291.0], [21.2, 291.0], [21.3, 291.0], [21.4, 291.0], [21.5, 291.0], [21.6, 291.0], [21.7, 291.0], [21.8, 291.0], [21.9, 291.0], [22.0, 291.0], [22.1, 291.0], [22.2, 291.0], [22.3, 291.0], [22.4, 291.0], [22.5, 291.0], [22.6, 291.0], [22.7, 291.0], [22.8, 291.0], [22.9, 291.0], [23.0, 291.0], [23.1, 291.0], [23.2, 291.0], [23.3, 291.0], [23.4, 291.0], [23.5, 291.0], [23.6, 291.0], [23.7, 291.0], [23.8, 291.0], [23.9, 291.0], [24.0, 291.0], [24.1, 291.0], [24.2, 291.0], [24.3, 291.0], [24.4, 291.0], [24.5, 291.0], [24.6, 291.0], [24.7, 291.0], [24.8, 291.0], [24.9, 291.0], [25.0, 291.0], [25.1, 291.0], [25.2, 291.0], [25.3, 291.0], [25.4, 291.0], [25.5, 291.0], [25.6, 291.0], [25.7, 291.0], [25.8, 291.0], [25.9, 291.0], [26.0, 291.0], [26.1, 291.0], [26.2, 291.0], [26.3, 291.0], [26.4, 291.0], [26.5, 291.0], [26.6, 291.0], [26.7, 291.0], [26.8, 291.0], [26.9, 291.0], [27.0, 291.0], [27.1, 291.0], [27.2, 291.0], [27.3, 291.0], [27.4, 291.0], [27.5, 291.0], [27.6, 291.0], [27.7, 291.0], [27.8, 291.0], [27.9, 291.0], [28.0, 291.0], [28.1, 291.0], [28.2, 291.0], [28.3, 291.0], [28.4, 291.0], [28.5, 291.0], [28.6, 291.0], [28.7, 291.0], [28.8, 291.0], [28.9, 291.0], [29.0, 291.0], [29.1, 291.0], [29.2, 291.0], [29.3, 291.0], [29.4, 291.0], [29.5, 291.0], [29.6, 291.0], [29.7, 291.0], [29.8, 291.0], [29.9, 291.0], [30.0, 291.0], [30.1, 291.0], [30.2, 291.0], [30.3, 291.0], [30.4, 291.0], [30.5, 291.0], [30.6, 291.0], [30.7, 291.0], [30.8, 291.0], [30.9, 291.0], [31.0, 291.0], [31.1, 291.0], [31.2, 291.0], [31.3, 291.0], [31.4, 291.0], [31.5, 291.0], [31.6, 291.0], [31.7, 291.0], [31.8, 291.0], [31.9, 291.0], [32.0, 291.0], [32.1, 291.0], [32.2, 291.0], [32.3, 291.0], [32.4, 291.0], [32.5, 291.0], [32.6, 291.0], [32.7, 291.0], [32.8, 291.0], [32.9, 291.0], [33.0, 291.0], [33.1, 291.0], [33.2, 291.0], [33.3, 291.0], [33.4, 291.0], [33.5, 291.0], [33.6, 291.0], [33.7, 291.0], [33.8, 291.0], [33.9, 291.0], [34.0, 291.0], [34.1, 291.0], [34.2, 291.0], [34.3, 291.0], [34.4, 291.0], [34.5, 291.0], [34.6, 291.0], [34.7, 291.0], [34.8, 291.0], [34.9, 291.0], [35.0, 291.0], [35.1, 291.0], [35.2, 291.0], [35.3, 291.0], [35.4, 291.0], [35.5, 291.0], [35.6, 291.0], [35.7, 291.0], [35.8, 291.0], [35.9, 291.0], [36.0, 291.0], [36.1, 291.0], [36.2, 291.0], [36.3, 291.0], [36.4, 291.0], [36.5, 291.0], [36.6, 291.0], [36.7, 291.0], [36.8, 291.0], [36.9, 291.0], [37.0, 291.0], [37.1, 291.0], [37.2, 291.0], [37.3, 291.0], [37.4, 291.0], [37.5, 291.0], [37.6, 291.0], [37.7, 291.0], [37.8, 291.0], [37.9, 291.0], [38.0, 291.0], [38.1, 291.0], [38.2, 291.0], [38.3, 291.0], [38.4, 291.0], [38.5, 291.0], [38.6, 291.0], [38.7, 291.0], [38.8, 291.0], [38.9, 291.0], [39.0, 291.0], [39.1, 291.0], [39.2, 291.0], [39.3, 291.0], [39.4, 291.0], [39.5, 291.0], [39.6, 291.0], [39.7, 291.0], [39.8, 291.0], [39.9, 291.0], [40.0, 291.0], [40.1, 291.0], [40.2, 291.0], [40.3, 291.0], [40.4, 291.0], [40.5, 291.0], [40.6, 291.0], [40.7, 291.0], [40.8, 291.0], [40.9, 291.0], [41.0, 291.0], [41.1, 291.0], [41.2, 291.0], [41.3, 291.0], [41.4, 291.0], [41.5, 291.0], [41.6, 291.0], [41.7, 291.0], [41.8, 291.0], [41.9, 291.0], [42.0, 291.0], [42.1, 291.0], [42.2, 291.0], [42.3, 291.0], [42.4, 291.0], [42.5, 291.0], [42.6, 291.0], [42.7, 291.0], [42.8, 291.0], [42.9, 291.0], [43.0, 291.0], [43.1, 291.0], [43.2, 291.0], [43.3, 291.0], [43.4, 291.0], [43.5, 291.0], [43.6, 291.0], [43.7, 291.0], [43.8, 291.0], [43.9, 291.0], [44.0, 291.0], [44.1, 291.0], [44.2, 291.0], [44.3, 291.0], [44.4, 291.0], [44.5, 291.0], [44.6, 291.0], [44.7, 291.0], [44.8, 291.0], [44.9, 291.0], [45.0, 291.0], [45.1, 291.0], [45.2, 291.0], [45.3, 291.0], [45.4, 291.0], [45.5, 291.0], [45.6, 291.0], [45.7, 291.0], [45.8, 291.0], [45.9, 291.0], [46.0, 291.0], [46.1, 291.0], [46.2, 291.0], [46.3, 291.0], [46.4, 291.0], [46.5, 291.0], [46.6, 291.0], [46.7, 291.0], [46.8, 291.0], [46.9, 291.0], [47.0, 291.0], [47.1, 291.0], [47.2, 291.0], [47.3, 291.0], [47.4, 291.0], [47.5, 291.0], [47.6, 291.0], [47.7, 291.0], [47.8, 291.0], [47.9, 291.0], [48.0, 291.0], [48.1, 291.0], [48.2, 291.0], [48.3, 291.0], [48.4, 291.0], [48.5, 291.0], [48.6, 291.0], [48.7, 291.0], [48.8, 291.0], [48.9, 291.0], [49.0, 291.0], [49.1, 291.0], [49.2, 291.0], [49.3, 291.0], [49.4, 291.0], [49.5, 291.0], [49.6, 291.0], [49.7, 291.0], [49.8, 291.0], [49.9, 291.0], [50.0, 367.0], [50.1, 367.0], [50.2, 367.0], [50.3, 367.0], [50.4, 367.0], [50.5, 367.0], [50.6, 367.0], [50.7, 367.0], [50.8, 367.0], [50.9, 367.0], [51.0, 367.0], [51.1, 367.0], [51.2, 367.0], [51.3, 367.0], [51.4, 367.0], [51.5, 367.0], [51.6, 367.0], [51.7, 367.0], [51.8, 367.0], [51.9, 367.0], [52.0, 367.0], [52.1, 367.0], [52.2, 367.0], [52.3, 367.0], [52.4, 367.0], [52.5, 367.0], [52.6, 367.0], [52.7, 367.0], [52.8, 367.0], [52.9, 367.0], [53.0, 367.0], [53.1, 367.0], [53.2, 367.0], [53.3, 367.0], [53.4, 367.0], [53.5, 367.0], [53.6, 367.0], [53.7, 367.0], [53.8, 367.0], [53.9, 367.0], [54.0, 367.0], [54.1, 367.0], [54.2, 367.0], [54.3, 367.0], [54.4, 367.0], [54.5, 367.0], [54.6, 367.0], [54.7, 367.0], [54.8, 367.0], [54.9, 367.0], [55.0, 367.0], [55.1, 367.0], [55.2, 367.0], [55.3, 367.0], [55.4, 367.0], [55.5, 367.0], [55.6, 367.0], [55.7, 367.0], [55.8, 367.0], [55.9, 367.0], [56.0, 367.0], [56.1, 367.0], [56.2, 367.0], [56.3, 367.0], [56.4, 367.0], [56.5, 367.0], [56.6, 367.0], [56.7, 367.0], [56.8, 367.0], [56.9, 367.0], [57.0, 367.0], [57.1, 367.0], [57.2, 367.0], [57.3, 367.0], [57.4, 367.0], [57.5, 367.0], [57.6, 367.0], [57.7, 367.0], [57.8, 367.0], [57.9, 367.0], [58.0, 367.0], [58.1, 367.0], [58.2, 367.0], [58.3, 367.0], [58.4, 367.0], [58.5, 367.0], [58.6, 367.0], [58.7, 367.0], [58.8, 367.0], [58.9, 367.0], [59.0, 367.0], [59.1, 367.0], [59.2, 367.0], [59.3, 367.0], [59.4, 367.0], [59.5, 367.0], [59.6, 367.0], [59.7, 367.0], [59.8, 367.0], [59.9, 367.0], [60.0, 367.0], [60.1, 367.0], [60.2, 367.0], [60.3, 367.0], [60.4, 367.0], [60.5, 367.0], [60.6, 367.0], [60.7, 367.0], [60.8, 367.0], [60.9, 367.0], [61.0, 367.0], [61.1, 367.0], [61.2, 367.0], [61.3, 367.0], [61.4, 367.0], [61.5, 367.0], [61.6, 367.0], [61.7, 367.0], [61.8, 367.0], [61.9, 367.0], [62.0, 367.0], [62.1, 367.0], [62.2, 367.0], [62.3, 367.0], [62.4, 367.0], [62.5, 367.0], [62.6, 367.0], [62.7, 367.0], [62.8, 367.0], [62.9, 367.0], [63.0, 367.0], [63.1, 367.0], [63.2, 367.0], [63.3, 367.0], [63.4, 367.0], [63.5, 367.0], [63.6, 367.0], [63.7, 367.0], [63.8, 367.0], [63.9, 367.0], [64.0, 367.0], [64.1, 367.0], [64.2, 367.0], [64.3, 367.0], [64.4, 367.0], [64.5, 367.0], [64.6, 367.0], [64.7, 367.0], [64.8, 367.0], [64.9, 367.0], [65.0, 367.0], [65.1, 367.0], [65.2, 367.0], [65.3, 367.0], [65.4, 367.0], [65.5, 367.0], [65.6, 367.0], [65.7, 367.0], [65.8, 367.0], [65.9, 367.0], [66.0, 367.0], [66.1, 367.0], [66.2, 367.0], [66.3, 367.0], [66.4, 367.0], [66.5, 367.0], [66.6, 367.0], [66.7, 367.0], [66.8, 367.0], [66.9, 367.0], [67.0, 367.0], [67.1, 367.0], [67.2, 367.0], [67.3, 367.0], [67.4, 367.0], [67.5, 367.0], [67.6, 367.0], [67.7, 367.0], [67.8, 367.0], [67.9, 367.0], [68.0, 367.0], [68.1, 367.0], [68.2, 367.0], [68.3, 367.0], [68.4, 367.0], [68.5, 367.0], [68.6, 367.0], [68.7, 367.0], [68.8, 367.0], [68.9, 367.0], [69.0, 367.0], [69.1, 367.0], [69.2, 367.0], [69.3, 367.0], [69.4, 367.0], [69.5, 367.0], [69.6, 367.0], [69.7, 367.0], [69.8, 367.0], [69.9, 367.0], [70.0, 367.0], [70.1, 367.0], [70.2, 367.0], [70.3, 367.0], [70.4, 367.0], [70.5, 367.0], [70.6, 367.0], [70.7, 367.0], [70.8, 367.0], [70.9, 367.0], [71.0, 367.0], [71.1, 367.0], [71.2, 367.0], [71.3, 367.0], [71.4, 367.0], [71.5, 367.0], [71.6, 367.0], [71.7, 367.0], [71.8, 367.0], [71.9, 367.0], [72.0, 367.0], [72.1, 367.0], [72.2, 367.0], [72.3, 367.0], [72.4, 367.0], [72.5, 367.0], [72.6, 367.0], [72.7, 367.0], [72.8, 367.0], [72.9, 367.0], [73.0, 367.0], [73.1, 367.0], [73.2, 367.0], [73.3, 367.0], [73.4, 367.0], [73.5, 367.0], [73.6, 367.0], [73.7, 367.0], [73.8, 367.0], [73.9, 367.0], [74.0, 367.0], [74.1, 367.0], [74.2, 367.0], [74.3, 367.0], [74.4, 367.0], [74.5, 367.0], [74.6, 367.0], [74.7, 367.0], [74.8, 367.0], [74.9, 367.0], [75.0, 367.0], [75.1, 367.0], [75.2, 367.0], [75.3, 367.0], [75.4, 367.0], [75.5, 367.0], [75.6, 367.0], [75.7, 367.0], [75.8, 367.0], [75.9, 367.0], [76.0, 367.0], [76.1, 367.0], [76.2, 367.0], [76.3, 367.0], [76.4, 367.0], [76.5, 367.0], [76.6, 367.0], [76.7, 367.0], [76.8, 367.0], [76.9, 367.0], [77.0, 367.0], [77.1, 367.0], [77.2, 367.0], [77.3, 367.0], [77.4, 367.0], [77.5, 367.0], [77.6, 367.0], [77.7, 367.0], [77.8, 367.0], [77.9, 367.0], [78.0, 367.0], [78.1, 367.0], [78.2, 367.0], [78.3, 367.0], [78.4, 367.0], [78.5, 367.0], [78.6, 367.0], [78.7, 367.0], [78.8, 367.0], [78.9, 367.0], [79.0, 367.0], [79.1, 367.0], [79.2, 367.0], [79.3, 367.0], [79.4, 367.0], [79.5, 367.0], [79.6, 367.0], [79.7, 367.0], [79.8, 367.0], [79.9, 367.0], [80.0, 367.0], [80.1, 367.0], [80.2, 367.0], [80.3, 367.0], [80.4, 367.0], [80.5, 367.0], [80.6, 367.0], [80.7, 367.0], [80.8, 367.0], [80.9, 367.0], [81.0, 367.0], [81.1, 367.0], [81.2, 367.0], [81.3, 367.0], [81.4, 367.0], [81.5, 367.0], [81.6, 367.0], [81.7, 367.0], [81.8, 367.0], [81.9, 367.0], [82.0, 367.0], [82.1, 367.0], [82.2, 367.0], [82.3, 367.0], [82.4, 367.0], [82.5, 367.0], [82.6, 367.0], [82.7, 367.0], [82.8, 367.0], [82.9, 367.0], [83.0, 367.0], [83.1, 367.0], [83.2, 367.0], [83.3, 367.0], [83.4, 367.0], [83.5, 367.0], [83.6, 367.0], [83.7, 367.0], [83.8, 367.0], [83.9, 367.0], [84.0, 367.0], [84.1, 367.0], [84.2, 367.0], [84.3, 367.0], [84.4, 367.0], [84.5, 367.0], [84.6, 367.0], [84.7, 367.0], [84.8, 367.0], [84.9, 367.0], [85.0, 367.0], [85.1, 367.0], [85.2, 367.0], [85.3, 367.0], [85.4, 367.0], [85.5, 367.0], [85.6, 367.0], [85.7, 367.0], [85.8, 367.0], [85.9, 367.0], [86.0, 367.0], [86.1, 367.0], [86.2, 367.0], [86.3, 367.0], [86.4, 367.0], [86.5, 367.0], [86.6, 367.0], [86.7, 367.0], [86.8, 367.0], [86.9, 367.0], [87.0, 367.0], [87.1, 367.0], [87.2, 367.0], [87.3, 367.0], [87.4, 367.0], [87.5, 367.0], [87.6, 367.0], [87.7, 367.0], [87.8, 367.0], [87.9, 367.0], [88.0, 367.0], [88.1, 367.0], [88.2, 367.0], [88.3, 367.0], [88.4, 367.0], [88.5, 367.0], [88.6, 367.0], [88.7, 367.0], [88.8, 367.0], [88.9, 367.0], [89.0, 367.0], [89.1, 367.0], [89.2, 367.0], [89.3, 367.0], [89.4, 367.0], [89.5, 367.0], [89.6, 367.0], [89.7, 367.0], [89.8, 367.0], [89.9, 367.0], [90.0, 367.0], [90.1, 367.0], [90.2, 367.0], [90.3, 367.0], [90.4, 367.0], [90.5, 367.0], [90.6, 367.0], [90.7, 367.0], [90.8, 367.0], [90.9, 367.0], [91.0, 367.0], [91.1, 367.0], [91.2, 367.0], [91.3, 367.0], [91.4, 367.0], [91.5, 367.0], [91.6, 367.0], [91.7, 367.0], [91.8, 367.0], [91.9, 367.0], [92.0, 367.0], [92.1, 367.0], [92.2, 367.0], [92.3, 367.0], [92.4, 367.0], [92.5, 367.0], [92.6, 367.0], [92.7, 367.0], [92.8, 367.0], [92.9, 367.0], [93.0, 367.0], [93.1, 367.0], [93.2, 367.0], [93.3, 367.0], [93.4, 367.0], [93.5, 367.0], [93.6, 367.0], [93.7, 367.0], [93.8, 367.0], [93.9, 367.0], [94.0, 367.0], [94.1, 367.0], [94.2, 367.0], [94.3, 367.0], [94.4, 367.0], [94.5, 367.0], [94.6, 367.0], [94.7, 367.0], [94.8, 367.0], [94.9, 367.0], [95.0, 367.0], [95.1, 367.0], [95.2, 367.0], [95.3, 367.0], [95.4, 367.0], [95.5, 367.0], [95.6, 367.0], [95.7, 367.0], [95.8, 367.0], [95.9, 367.0], [96.0, 367.0], [96.1, 367.0], [96.2, 367.0], [96.3, 367.0], [96.4, 367.0], [96.5, 367.0], [96.6, 367.0], [96.7, 367.0], [96.8, 367.0], [96.9, 367.0], [97.0, 367.0], [97.1, 367.0], [97.2, 367.0], [97.3, 367.0], [97.4, 367.0], [97.5, 367.0], [97.6, 367.0], [97.7, 367.0], [97.8, 367.0], [97.9, 367.0], [98.0, 367.0], [98.1, 367.0], [98.2, 367.0], [98.3, 367.0], [98.4, 367.0], [98.5, 367.0], [98.6, 367.0], [98.7, 367.0], [98.8, 367.0], [98.9, 367.0], [99.0, 367.0], [99.1, 367.0], [99.2, 367.0], [99.3, 367.0], [99.4, 367.0], [99.5, 367.0], [99.6, 367.0], [99.7, 367.0], [99.8, 367.0], [99.9, 367.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "maxX": 100.0, "title": "Response Time Percentiles"}},
        getOptions: function() {
            return {
                series: {
                    points: { show: false }
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendResponseTimePercentiles'
                },
                xaxis: {
                    tickDecimals: 1,
                    axisLabel: "Percentiles",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Percentile value in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : %x.2 percentile was %y ms"
                },
                selection: { mode: "xy" },
            };
        },
        createGraph: function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesResponseTimePercentiles"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotResponseTimesPercentiles"), dataset, options);
            // setup overview
            $.plot($("#overviewResponseTimesPercentiles"), dataset, prepareOverviewOptions(options));
        }
};

/**
 * @param elementId Id of element where we display message
 */
function setEmptyGraph(elementId) {
    $(function() {
        $(elementId).text("No graph series with filter="+seriesFilter);
    });
}

// Response times percentiles
function refreshResponseTimePercentiles() {
    var infos = responseTimePercentilesInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyResponseTimePercentiles");
        return;
    }
    if (isGraph($("#flotResponseTimesPercentiles"))){
        infos.createGraph();
    } else {
        var choiceContainer = $("#choicesResponseTimePercentiles");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotResponseTimesPercentiles", "#overviewResponseTimesPercentiles");
        $('#bodyResponseTimePercentiles .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
}

var responseTimeDistributionInfos = {
        data: {"result": {"minY": 1.0, "minX": 0.0, "maxY": 6189.0, "series": [{"data": [[0.0, 6144.0], [200.0, 19.0], [100.0, 5.0], [400.0, 1.0], [1000.0, 1.0]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[600.0, 7.0], [500.0, 4.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[30200.0, 522.0], [30100.0, 2182.0], [30400.0, 19.0], [30600.0, 78.0], [30000.0, 53.0], [30300.0, 59.0], [30500.0, 74.0], [30700.0, 7.0], [30800.0, 2.0], [31100.0, 1.0], [31000.0, 2.0], [31900.0, 1.0], [3500.0, 2418.0], [3600.0, 31.0], [3700.0, 3.0], [3800.0, 9.0], [4000.0, 440.0], [4300.0, 7.0], [4100.0, 186.0], [4200.0, 3.0], [4500.0, 35.0], [4600.0, 2.0], [4400.0, 4.0], [4900.0, 1.0], [5000.0, 25.0], [5100.0, 2.0], [5500.0, 3.0], [6000.0, 1.0]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[0.0, 6189.0], [300.0, 4.0], [700.0, 3.0], [200.0, 3.0], [100.0, 10.0], [400.0, 4.0], [500.0, 2.0]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[200.0, 9.0], [400.0, 2.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[400.0, 2.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[300.0, 1.0], [200.0, 1.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 100, "maxX": 31900.0, "title": "Response Time Distribution"}},
        getOptions: function() {
            var granularity = this.data.result.granularity;
            return {
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendResponseTimeDistribution'
                },
                xaxis:{
                    axisLabel: "Response times in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of responses",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                bars : {
                    show: true,
                    barWidth: this.data.result.granularity
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: function(label, xval, yval, flotItem){
                        return yval + " responses for " + label + " were between " + xval + " and " + (xval + granularity) + " ms";
                    }
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotResponseTimeDistribution"), prepareData(data.result.series, $("#choicesResponseTimeDistribution")), options);
        }

};

// Response time distribution
function refreshResponseTimeDistribution() {
    var infos = responseTimeDistributionInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyResponseTimeDistribution");
        return;
    }
    if (isGraph($("#flotResponseTimeDistribution"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesResponseTimeDistribution");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        $('#footerResponseTimeDistribution .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};


var syntheticResponseTimeDistributionInfos = {
        data: {"result": {"minY": 17.0, "minX": 0.0, "ticks": [[0, "Requests having \nresponse time <= 500ms"], [1, "Requests having \nresponse time > 500ms and <= 1,500ms"], [2, "Requests having \nresponse time > 1,500ms"], [3, "Requests in error"]], "maxY": 12394.0, "series": [{"data": [[0.0, 12394.0]], "color": "#9ACD32", "isOverall": false, "label": "Requests having \nresponse time <= 500ms", "isController": false}, {"data": [[1.0, 17.0]], "color": "yellow", "isOverall": false, "label": "Requests having \nresponse time > 500ms and <= 1,500ms", "isController": false}, {"data": [[2.0, 6170.0]], "color": "orange", "isOverall": false, "label": "Requests having \nresponse time > 1,500ms", "isController": false}, {"data": [], "color": "#FF6347", "isOverall": false, "label": "Requests in error", "isController": false}], "supportsControllersDiscrimination": false, "maxX": 2.0, "title": "Synthetic Response Times Distribution"}},
        getOptions: function() {
            return {
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendSyntheticResponseTimeDistribution'
                },
                xaxis:{
                    axisLabel: "Response times ranges",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                    tickLength:0,
                    min:-0.5,
                    max:3.5
                },
                yaxis: {
                    axisLabel: "Number of responses",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                bars : {
                    show: true,
                    align: "center",
                    barWidth: 0.25,
                    fill:.75
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: function(label, xval, yval, flotItem){
                        return yval + " " + label;
                    }
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var options = this.getOptions();
            prepareOptions(options, data);
            options.xaxis.ticks = data.result.ticks;
            $.plot($("#flotSyntheticResponseTimeDistribution"), prepareData(data.result.series, $("#choicesSyntheticResponseTimeDistribution")), options);
        }

};

// Response time distribution
function refreshSyntheticResponseTimeDistribution() {
    var infos = syntheticResponseTimeDistributionInfos;
    prepareSeries(infos.data, true);
    if (isGraph($("#flotSyntheticResponseTimeDistribution"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesSyntheticResponseTimeDistribution");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        $('#footerSyntheticResponseTimeDistribution .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var activeThreadsOverTimeInfos = {
        data: {"result": {"minY": 1.0, "minX": 1.60345776E12, "maxY": 5.0, "series": [{"data": [[1.603458E12, 1.0], [1.60354572E12, 1.0], [1.6035534E12, 1.0], [1.6034583E12, 1.0], [1.60361634E12, 1.0], [1.60369938E12, 1.0], [1.60355352E12, 1.0], [1.60345776E12, 1.0], [1.60369926E12, 1.0]], "isOverall": false, "label": "setUp Thread Group", "isController": false}, {"data": [[1.60378266E12, 5.0], [1.60373724E12, 5.0], [1.603755E12, 5.0], [1.60371948E12, 5.0], [1.60356732E12, 5.0], [1.6037784E12, 5.0], [1.6036527E12, 5.0], [1.60355382E12, 5.0], [1.60364844E12, 5.0], [1.60362486E12, 5.0], [1.60372374E12, 5.0], [1.60358082E12, 5.0], [1.60361634E12, 3.0], [1.60375074E12, 5.0], [1.60345938E12, 5.0], [1.60356234E12, 5.0], [1.60375002E12, 5.0], [1.60372872E12, 5.0], [1.60371096E12, 5.0], [1.60365768E12, 5.0], [1.60363992E12, 5.0], [1.60376988E12, 5.0], [1.60376352E12, 5.0], [1.60362912E12, 5.0], [1.60356804E12, 5.0], [1.6037415E12, 5.0], [1.60378338E12, 5.0], [1.60363566E12, 5.0], [1.6035723E12, 5.0], [1.60361988E12, 5.0], [1.60375428E12, 5.0], [1.60373652E12, 5.0], [1.60371876E12, 5.0], [1.603701E12, 5.0], [1.60372302E12, 5.0], [1.60370526E12, 5.0], [1.60362414E12, 5.0], [1.60354602E12, 5.0], [1.60364064E12, 5.0], [1.6037706E12, 5.0], [1.6034679E12, 5.0], [1.6037628E12, 5.0], [1.6036449E12, 5.0], [1.60365342E12, 5.0], [1.60355454E12, 5.0], [1.60346292E12, 5.0], [1.60377486E12, 5.0], [1.6035801E12, 5.0], [1.60373226E12, 5.0], [1.60346718E12, 5.0], [1.60363266E12, 5.0], [1.6037493E12, 5.0], [1.60357584E12, 5.0], [1.60371024E12, 5.0], [1.6036584E12, 5.0], [1.6037841E12, 5.0], [1.60370598E12, 5.0], [1.60374504E12, 5.0], [1.60356306E12, 5.0], [1.60361916E12, 5.0], [1.60377558E12, 5.0], [1.6034622E12, 5.0], [1.60375782E12, 5.0], [1.60354674E12, 5.0], [1.60373082E12, 5.0], [1.60365552E12, 5.0], [1.603578E12, 5.0], [1.60361778E12, 5.0], [1.60365978E12, 5.0], [1.603551E12, 5.0], [1.60376208E12, 5.0], [1.60362204E12, 5.0], [1.60372656E12, 5.0], [1.60346646E12, 5.0], [1.60355526E12, 5.0], [1.603647E12, 5.0], [1.60373154E12, 5.0], [1.60371378E12, 5.0], [1.6036605E12, 5.0], [1.60369956E12, 5.0], [1.60364274E12, 5.0], [1.60357374E12, 5.0], [1.60378056E12, 5.0], [1.60363056E12, 5.0], [1.60371804E12, 5.0], [1.6037571E12, 5.0], [1.60355952E12, 5.0], [1.60374432E12, 5.0], [1.6037763E12, 5.0], [1.60356522E12, 5.0], [1.6037436E12, 5.0], [1.60372584E12, 5.0], [1.60365198E12, 5.0], [1.60370808E12, 5.0], [1.60363422E12, 5.0], [1.60356096E12, 5.0], [1.60361706E12, 5.0], [1.60346148E12, 5.0], [1.60358154E12, 5.0], [1.60362132E12, 5.0], [1.60376562E12, 5.0], [1.60373934E12, 5.0], [1.60376778E12, 5.0], [1.60364772E12, 5.0], [1.60355172E12, 5.0], [1.6036392E12, 5.0], [1.60362984E12, 5.0], [1.60370028E12, 5.0], [1.60357302E12, 5.0], [1.60366122E12, 5.0], [1.60375212E12, 5.0], [1.60378128E12, 5.0], [1.60373436E12, 5.0], [1.60363494E12, 5.0], [1.60375638E12, 5.0], [1.60356024E12, 5.0], [1.60371306E12, 5.0], [1.60378554E12, 5.0], [1.60363272E12, 5.0], [1.60372512E12, 5.0], [1.6037649E12, 5.0], [1.60370736E12, 5.0], [1.60374714E12, 5.0], [1.60357944E12, 5.0], [1.60365408E12, 5.0], [1.60363632E12, 5.0], [1.6037031E12, 5.0], [1.60373862E12, 5.0], [1.60357092E12, 5.0], [1.6036626E12, 5.0], [1.60356594E12, 5.0], [1.60373364E12, 5.0], [1.6037514E12, 5.0], [1.60377978E12, 5.0], [1.60355244E12, 5.0], [1.6037379E12, 5.0], [1.60358442E12, 5.0], [1.60356666E12, 5.0], [1.60364982E12, 5.0], [1.60346298E12, 5.0], [1.6036413E12, 5.0], [1.60372086E12, 5.0], [1.60377126E12, 5.0], [1.60375992E12, 5.0], [1.60362774E12, 5.0], [1.60345872E12, 5.0], [1.60371234E12, 5.0], [1.60373292E12, 5.0], [1.60371516E12, 5.0], [1.60355814E12, 5.0], [1.60376418E12, 5.0], [1.6036548E12, 5.0], [1.60378476E12, 5.0], [1.60357872E12, 5.0], [1.60363704E12, 5.0], [1.60374642E12, 5.0], [1.60372866E12, 5.0], [1.60366332E12, 5.0], [1.6037805E12, 5.0], [1.60370664E12, 5.0], [1.60362702E12, 5.0], [1.6035837E12, 5.0], [1.60362276E12, 5.0], [1.603458E12, 3.0], [1.6035702E12, 5.0], [1.60370238E12, 5.0], [1.60372014E12, 5.0], [1.6037592E12, 5.0], [1.6035489E12, 5.0], [1.60376772E12, 5.0], [1.60364202E12, 5.0], [1.60365054E12, 5.0], [1.60371588E12, 5.0], [1.60377198E12, 5.0], [1.60355742E12, 5.0], [1.60357662E12, 5.0], [1.60355886E12, 5.0], [1.6034658E12, 5.0], [1.6036434E12, 5.0], [1.60362564E12, 5.0], [1.60371444E12, 5.0], [1.60374144E12, 5.0], [1.60378548E12, 5.0], [1.60356312E12, 5.0], [1.60371018E12, 5.0], [1.6037457E12, 5.0], [1.60363914E12, 5.0], [1.60375422E12, 5.0], [1.6035681E12, 5.0], [1.60377696E12, 5.0], [1.60370166E12, 5.0], [1.6037727E12, 5.0], [1.60375848E12, 5.0], [1.6035816E12, 5.0], [1.60374072E12, 5.0], [1.603767E12, 5.0], [1.60354962E12, 5.0], [1.60362066E12, 5.0], [1.60372794E12, 5.0], [1.60357734E12, 5.0], [1.6036569E12, 5.0], [1.60373646E12, 5.0], [1.60362492E12, 5.0], [1.60366188E12, 5.0], [1.60364412E12, 5.0], [1.60365762E12, 5.0], [1.6035759E12, 5.0], [1.60355532E12, 5.0], [1.60371798E12, 5.0], [1.6037535E12, 5.0], [1.60374924E12, 5.0], [1.60377768E12, 5.0], [1.6034601E12, 5.0], [1.60370946E12, 5.0], [1.60357164E12, 5.0], [1.60374E12, 5.0], [1.60376916E12, 5.0], [1.60346508E12, 5.0], [1.60376202E12, 5.0], [1.60356384E12, 5.0], [1.60372296E12, 5.0], [1.6037052E12, 5.0], [1.60346082E12, 5.0], [1.60361994E12, 5.0], [1.60373574E12, 5.0], [1.60362846E12, 5.0], [1.6036491E12, 5.0], [1.60364484E12, 5.0], [1.60372722E12, 5.0], [1.60355034E12, 5.0], [1.60376628E12, 5.0], [1.60361856E12, 5.0], [1.60362282E12, 5.0], [1.60375278E12, 5.0], [1.60373502E12, 5.0], [1.60377618E12, 5.0], [1.60356954E12, 5.0], [1.60346658E12, 5.0], [1.60355604E12, 5.0], [1.60364622E12, 5.0], [1.60371726E12, 5.0], [1.60363134E12, 5.0], [1.60358304E12, 5.0], [1.60354752E12, 5.0], [1.6034616E12, 5.0], [1.60372152E12, 5.0], [1.60374852E12, 5.0], [1.60356456E12, 5.0], [1.6035468E12, 5.0], [1.60372224E12, 5.0], [1.60370448E12, 5.0], [1.6037478E12, 5.0], [1.60363344E12, 5.0], [1.6036512E12, 5.0], [1.6036377E12, 5.0], [1.60370874E12, 5.0], [1.60374354E12, 5.0], [1.6037613E12, 5.0], [1.60346586E12, 5.0], [1.60366398E12, 5.0], [1.60365972E12, 5.0], [1.60357452E12, 5.0], [1.60361784E12, 5.0], [1.60373076E12, 5.0], [1.60378116E12, 5.0], [1.60362636E12, 5.0], [1.60346088E12, 5.0], [1.6037769E12, 5.0], [1.60356882E12, 5.0], [1.6036647E12, 5.0], [1.60364694E12, 5.0], [1.60354824E12, 5.0], [1.60363842E12, 5.0], [1.60376838E12, 5.0], [1.60375632E12, 5.0], [1.60376058E12, 5.0], [1.6035525E12, 5.0], [1.60372506E12, 5.0], [1.60363062E12, 5.0], [1.60355676E12, 5.0], [1.60371654E12, 5.0], [1.60358232E12, 5.0], [1.60371228E12, 5.0], [1.60373004E12, 5.0], [1.60356102E12, 5.0], [1.60365192E12, 5.0], [1.60363416E12, 5.0], [1.60365618E12, 5.0], [1.60378614E12, 5.0], [1.6035738E12, 5.0], [1.60374282E12, 5.0], [1.6036995E12, 5.0], [1.60378188E12, 5.0], [1.60375134E12, 5.0], [1.60370376E12, 5.0], [1.60346442E12, 5.0], [1.60377336E12, 5.0], [1.6037556E12, 5.0], [1.60373784E12, 5.0], [1.60372008E12, 5.0], [1.60364904E12, 5.0], [1.60372434E12, 5.0], [1.6036533E12, 5.0], [1.60376412E12, 5.0], [1.6037691E12, 5.0], [1.60362426E12, 5.0], [1.60358022E12, 5.0], [1.60355322E12, 5.0], [1.6035717E12, 5.0], [1.60346868E12, 5.0], [1.60356174E12, 5.0], [1.60365828E12, 5.0], [1.60364052E12, 5.0], [1.60362852E12, 5.0], [1.60372932E12, 5.0], [1.60371156E12, 5.0], [1.6037826E12, 5.0], [1.60375062E12, 5.0], [1.60377408E12, 5.0], [1.6037421E12, 5.0], [1.60356744E12, 5.0], [1.60363626E12, 5.0], [1.60375488E12, 5.0], [1.60373712E12, 5.0], [1.6037016E12, 5.0], [1.60371936E12, 5.0], [1.60370586E12, 5.0], [1.6034637E12, 5.0], [1.60372362E12, 5.0], [1.60361928E12, 5.0], [1.60362354E12, 5.0], [1.60373214E12, 5.0], [1.6037634E12, 5.0], [1.6036455E12, 5.0], [1.60365402E12, 5.0], [1.60355394E12, 5.0], [1.603659E12, 5.0], [1.6035795E12, 5.0], [1.60357524E12, 5.0], [1.60364124E12, 5.0], [1.60363206E12, 5.0], [1.60373286E12, 5.0], [1.60377906E12, 5.0], [1.60370658E12, 5.0], [1.60371084E12, 5.0], [1.6037499E12, 5.0], [1.60356672E12, 5.0], [1.60374564E12, 5.0], [1.60346796E12, 5.0], [1.6037748E12, 5.0], [1.60356246E12, 5.0], [1.60376268E12, 5.0], [1.60374492E12, 5.0], [1.60372716E12, 5.0], [1.60375842E12, 5.0], [1.60354614E12, 5.0], [1.60365612E12, 5.0], [1.6035774E12, 5.0], [1.60361718E12, 5.0], [1.60357314E12, 5.0], [1.60378608E12, 5.0], [1.60366038E12, 5.0], [1.60373142E12, 5.0], [1.60370088E12, 5.0], [1.6037733E12, 5.0], [1.6036476E12, 5.0], [1.60377756E12, 5.0], [1.60362144E12, 5.0], [1.6035504E12, 5.0], [1.60370016E12, 5.0], [1.60355466E12, 5.0], [1.6034652E12, 5.0], [1.60364334E12, 5.0], [1.60371438E12, 5.0], [1.60355892E12, 5.0], [1.6037577E12, 5.0], [1.60371864E12, 5.0], [1.60362996E12, 5.0], [1.60371294E12, 5.0], [1.60370868E12, 5.0], [1.60356462E12, 5.0], [1.60376622E12, 5.0], [1.60356036E12, 5.0], [1.6037442E12, 5.0], [1.60372644E12, 5.0], [1.60363482E12, 5.0], [1.60365258E12, 5.0], [1.6034595E12, 5.0], [1.6036611E12, 5.0], [1.60358094E12, 5.0], [1.60361646E12, 5.0], [1.60373994E12, 5.0], [1.60364832E12, 5.0], [1.60377828E12, 5.0], [1.60376976E12, 5.0], [1.60362924E12, 5.0], [1.60357242E12, 5.0], [1.60366182E12, 5.0], [1.60346022E12, 5.0], [1.60355112E12, 5.0], [1.60375272E12, 5.0], [1.60373496E12, 5.0], [1.60375698E12, 5.0], [1.60355964E12, 5.0], [1.60363554E12, 5.0], [1.60346448E12, 5.0], [1.6036398E12, 5.0], [1.60371366E12, 5.0], [1.60357884E12, 5.0], [1.60355682E12, 5.0], [1.60363212E12, 5.0], [1.60374774E12, 5.0], [1.6037655E12, 5.0], [1.60362786E12, 5.0], [1.60378326E12, 5.0], [1.60373922E12, 5.0], [1.603779E12, 5.0], [1.6037037E12, 5.0], [1.60345878E12, 5.0], [1.60363692E12, 5.0], [1.6036632E12, 5.0], [1.60357032E12, 5.0], [1.60370796E12, 5.0], [1.60356534E12, 5.0], [1.603752E12, 5.0], [1.60373424E12, 5.0], [1.60358382E12, 5.0], [1.6037385E12, 5.0], [1.60377048E12, 5.0], [1.60372572E12, 5.0], [1.60376478E12, 5.0], [1.60355184E12, 5.0], [1.60365042E12, 5.0], [1.60372146E12, 5.0], [1.60362714E12, 5.0], [1.60376052E12, 5.0], [1.60365468E12, 5.0], [1.60373352E12, 5.0], [1.6036419E12, 5.0], [1.60371576E12, 5.0], [1.60378398E12, 5.0], [1.60363764E12, 5.0], [1.6036554E12, 5.0], [1.60357812E12, 5.0], [1.60355754E12, 5.0], [1.60366392E12, 5.0], [1.60346232E12, 5.0], [1.6035696E12, 5.0], [1.6037712E12, 5.0], [1.60370724E12, 5.0], [1.60374702E12, 5.0], [1.60356606E12, 5.0], [1.60377546E12, 5.0], [1.6034673E12, 5.0], [1.6035831E12, 5.0], [1.6037598E12, 5.0], [1.60362216E12, 5.0], [1.60374204E12, 5.0], [1.60372074E12, 5.0], [1.60370298E12, 5.0], [1.60372926E12, 5.0], [1.6035483E12, 5.0], [1.60371648E12, 5.0], [1.60364262E12, 5.0], [1.60362642E12, 5.0], [1.60365114E12, 5.0], [1.60346382E12, 5.0], [1.60362504E12, 5.0], [1.60372392E12, 5.0], [1.60370616E12, 5.0], [1.60365288E12, 5.0], [1.60363512E12, 5.0], [1.6036614E12, 5.0], [1.6034688E12, 5.0], [1.60373244E12, 5.0], [1.60356252E12, 5.0], [1.6037019E12, 5.0], [1.6037637E12, 5.0], [1.60373742E12, 5.0], [1.60355826E12, 5.0], [1.60377858E12, 5.0], [1.60364862E12, 5.0], [1.60366212E12, 5.0], [1.60373316E12, 5.0], [1.60346808E12, 5.0], [1.603581E12, 5.0], [1.60354902E12, 5.0], [1.60370688E12, 5.0], [1.60362006E12, 5.0], [1.60357674E12, 5.0], [1.6037502E12, 5.0], [1.60363584E12, 5.0], [1.60371114E12, 5.0], [1.6036401E12, 5.0], [1.60371966E12, 5.0], [1.60377006E12, 5.0], [1.60374594E12, 5.0], [1.60362432E12, 5.0], [1.60375872E12, 5.0], [1.60357104E12, 5.0], [1.60372746E12, 5.0], [1.6035753E12, 5.0], [1.60376298E12, 5.0], [1.60374522E12, 5.0], [1.6034631E12, 5.0], [1.60378356E12, 5.0], [1.60370118E12, 5.0], [1.60355472E12, 5.0], [1.6036536E12, 5.0], [1.6037793E12, 5.0], [1.60363284E12, 5.0], [1.60364934E12, 5.0], [1.60373172E12, 5.0], [1.60364082E12, 5.0], [1.60377078E12, 5.0], [1.60346736E12, 5.0], [1.60361934E12, 5.0], [1.60365858E12, 5.0], [1.60356324E12, 5.0], [1.60358454E12, 5.0], [1.60371894E12, 5.0], [1.60371468E12, 5.0], [1.60354974E12, 5.0], [1.603758E12, 5.0], [1.60357602E12, 5.0], [1.6036557E12, 5.0], [1.60363794E12, 5.0], [1.60361796E12, 5.0], [1.6036422E12, 5.0], [1.60378428E12, 5.0], [1.60376652E12, 5.0], [1.60371324E12, 5.0], [1.60356894E12, 5.0], [1.60362222E12, 5.0], [1.60372674E12, 5.0], [1.6037445E12, 5.0], [1.60370898E12, 5.0], [1.60377576E12, 5.0], [1.60355544E12, 5.0], [1.60374024E12, 5.0], [1.60358244E12, 5.0], [1.60366422E12, 5.0], [1.60354692E12, 5.0], [1.60357392E12, 5.0], [1.60373526E12, 5.0], [1.60375302E12, 5.0], [1.60356396E12, 5.0], [1.6035462E12, 5.0], [1.60363074E12, 5.0], [1.6037715E12, 5.0], [1.60375728E12, 5.0], [1.60346238E12, 5.0], [1.60364292E12, 5.0], [1.60361724E12, 5.0], [1.60371396E12, 5.0], [1.60356822E12, 5.0], [1.60371678E12, 5.0], [1.60365642E12, 5.0], [1.6037658E12, 5.0], [1.60374804E12, 5.0], [1.60377648E12, 5.0], [1.60363002E12, 5.0], [1.60373952E12, 5.0], [1.6035519E12, 5.0], [1.603704E12, 5.0], [1.60354764E12, 5.0], [1.60370046E12, 5.0], [1.6037523E12, 5.0], [1.60366068E12, 5.0], [1.60370826E12, 5.0], [1.60362576E12, 5.0], [1.60355616E12, 5.0], [1.60358172E12, 5.0], [1.60356042E12, 5.0], [1.6037388E12, 5.0], [1.60376796E12, 5.0], [1.6036479E12, 5.0], [1.60364364E12, 5.0], [1.60372176E12, 5.0], [1.60372602E12, 5.0], [1.60376508E12, 5.0], [1.60378146E12, 5.0], [1.6035732E12, 5.0], [1.60373454E12, 5.0], [1.60362078E12, 5.0], [1.60376082E12, 5.0], [1.60364502E12, 5.0], [1.60377498E12, 5.0], [1.60356612E12, 5.0], [1.60366278E12, 5.0], [1.60373382E12, 5.0], [1.60371606E12, 5.0], [1.60357962E12, 5.0], [1.60370754E12, 5.0], [1.6036365E12, 5.0], [1.60374732E12, 5.0], [1.60355262E12, 5.0], [1.60362366E12, 5.0], [1.6035711E12, 5.0], [1.60362792E12, 5.0], [1.6037601E12, 5.0], [1.60374234E12, 5.0], [1.6034589E12, 5.0], [1.60372104E12, 5.0], [1.60370328E12, 5.0], [1.60365E12, 5.0], [1.60372956E12, 5.0], [1.60377996E12, 5.0], [1.6037757E12, 5.0], [1.60356684E12, 5.0], [1.60365852E12, 5.0], [1.60356114E12, 5.0], [1.60364574E12, 5.0], [1.6036635E12, 5.0], [1.60361868E12, 5.0], [1.60346172E12, 5.0], [1.60362294E12, 5.0], [1.60371534E12, 5.0], [1.6034667E12, 5.0], [1.6037466E12, 5.0], [1.6035789E12, 5.0], [1.60371108E12, 5.0], [1.60375512E12, 5.0], [1.60363722E12, 5.0], [1.60374162E12, 5.0], [1.60363146E12, 5.0], [1.60370256E12, 5.0], [1.60357464E12, 5.0], [1.60375938E12, 5.0], [1.60378068E12, 5.0], [1.60377216E12, 5.0], [1.60356186E12, 5.0], [1.60365072E12, 5.0], [1.60372884E12, 5.0], [1.60365498E12, 5.0], [1.60378494E12, 5.0], [1.60378566E12, 5.0], [1.6037679E12, 5.0], [1.60361658E12, 5.0], [1.60364784E12, 5.0], [1.6035768E12, 5.0], [1.60355904E12, 5.0], [1.60346598E12, 5.0], [1.60357254E12, 5.0], [1.6037544E12, 5.0], [1.60371888E12, 5.0], [1.603461E12, 5.0], [1.60372314E12, 5.0], [1.6036521E12, 5.0], [1.60375014E12, 5.0], [1.6037061E12, 5.0], [1.60372812E12, 5.0], [1.60371036E12, 5.0], [1.6035498E12, 5.0], [1.60372386E12, 5.0], [1.60363506E12, 5.0], [1.60376718E12, 5.0], [1.6037814E12, 5.0], [1.60362084E12, 5.0], [1.60365282E12, 5.0], [1.60374942E12, 5.0], [1.60376292E12, 5.0], [1.60355406E12, 5.0], [1.60365708E12, 5.0], [1.60363932E12, 5.0], [1.6037004E12, 5.0], [1.60362936E12, 5.0], [1.60373664E12, 5.0], [1.60355832E12, 5.0], [1.60377288E12, 5.0], [1.6037409E12, 5.0], [1.60346028E12, 5.0], [1.60355976E12, 5.0], [1.60358034E12, 5.0], [1.60378638E12, 5.0], [1.60375368E12, 5.0], [1.60373592E12, 5.0], [1.60371816E12, 5.0], [1.60372242E12, 5.0], [1.6037622E12, 5.0], [1.6036443E12, 5.0], [1.60364004E12, 5.0], [1.60356402E12, 5.0], [1.6035846E12, 5.0], [1.60356756E12, 5.0], [1.6037736E12, 5.0], [1.60373166E12, 5.0], [1.60377786E12, 5.0], [1.60355052E12, 5.0], [1.60370964E12, 5.0], [1.60357182E12, 5.0], [1.6037487E12, 5.0], [1.60374444E12, 5.0], [1.6036578E12, 5.0], [1.60370538E12, 5.0], [1.60362864E12, 5.0], [1.60355622E12, 5.0], [1.60371744E12, 5.0], [1.60346178E12, 5.0], [1.60362726E12, 5.0], [1.60375722E12, 5.0], [1.60365918E12, 5.0], [1.60356474E12, 5.0], [1.60373022E12, 5.0], [1.60365492E12, 5.0], [1.60356972E12, 5.0], [1.60363152E12, 5.0], [1.60376148E12, 5.0], [1.6036464E12, 5.0], [1.60372596E12, 5.0], [1.60377636E12, 5.0], [1.60378488E12, 5.0], [1.6036599E12, 5.0], [1.60364214E12, 5.0], [1.6037721E12, 5.0], [1.60373094E12, 5.0], [1.60371318E12, 5.0], [1.60362654E12, 5.0], [1.60355124E12, 5.0], [1.60358322E12, 5.0], [1.60363362E12, 5.0], [1.60370466E12, 5.0], [1.60374372E12, 5.0], [1.60375224E12, 5.0], [1.6037565E12, 5.0], [1.60373874E12, 5.0], [1.603743E12, 5.0], [1.60357752E12, 5.0], [1.60346532E12, 5.0], [1.60372524E12, 5.0], [1.60370748E12, 5.0], [1.60355694E12, 5.0], [1.603569E12, 5.0], [1.60364712E12, 5.0], [1.60377708E12, 5.0], [1.60365138E12, 5.0], [1.60376502E12, 5.0], [1.60366062E12, 5.0], [1.6036386E12, 5.0], [1.60356546E12, 5.0], [1.6035477E12, 5.0], [1.60362156E12, 5.0], [1.60376856E12, 5.0], [1.6035825E12, 5.0], [1.60371246E12, 5.0], [1.60375152E12, 5.0], [1.60369968E12, 5.0], [1.60362582E12, 5.0], [1.60375578E12, 5.0], [1.60357824E12, 5.0], [1.60363434E12, 5.0], [1.60365348E12, 5.0], [1.60363572E12, 5.0], [1.60374654E12, 5.0], [1.60378206E12, 5.0], [1.60372452E12, 5.0], [1.6037643E12, 5.0], [1.60362018E12, 5.0], [1.60370676E12, 5.0], [1.6037778E12, 5.0], [1.60362444E12, 5.0], [1.60373304E12, 5.0], [1.603662E12, 5.0], [1.60355766E12, 5.0], [1.60376928E12, 5.0], [1.60354914E12, 5.0], [1.6037025E12, 5.0], [1.60373802E12, 5.0], [1.6035804E12, 5.0], [1.60364922E12, 5.0], [1.60354842E12, 5.0], [1.60363296E12, 5.0], [1.60373376E12, 5.0], [1.60356192E12, 5.0], [1.60366272E12, 5.0], [1.60357614E12, 5.0], [1.6037508E12, 5.0], [1.60346886E12, 5.0], [1.60375932E12, 5.0], [1.6034646E12, 5.0], [1.6036407E12, 5.0], [1.60371174E12, 5.0], [1.60361946E12, 5.0], [1.60372026E12, 5.0], [1.60378278E12, 5.0], [1.60357044E12, 5.0], [1.6035747E12, 5.0], [1.60377426E12, 5.0], [1.60362372E12, 5.0], [1.6036542E12, 5.0], [1.60363644E12, 5.0], [1.60374582E12, 5.0], [1.60372806E12, 5.0], [1.60376358E12, 5.0], [1.60363224E12, 5.0], [1.60370178E12, 5.0], [1.6037373E12, 5.0], [1.60355412E12, 5.0], [1.60373232E12, 5.0], [1.60364994E12, 5.0], [1.60377E12, 5.0], [1.60356264E12, 5.0], [1.60345962E12, 5.0], [1.60371528E12, 5.0], [1.6037586E12, 5.0], [1.6037835E12, 5.0], [1.60361874E12, 5.0], [1.60371954E12, 5.0], [1.60357542E12, 5.0], [1.60346388E12, 5.0], [1.60358394E12, 5.0], [1.60364142E12, 5.0], [1.60376712E12, 5.0], [1.60371384E12, 5.0], [1.60378626E12, 5.0], [1.6037685E12, 5.0], [1.6036428E12, 5.0], [1.60361736E12, 5.0], [1.60377276E12, 5.0], [1.60358184E12, 5.0], [1.60362162E12, 5.0], [1.60370958E12, 5.0], [1.60354632E12, 5.0], [1.6037451E12, 5.0], [1.6034604E12, 5.0], [1.60374084E12, 5.0], [1.60363854E12, 5.0], [1.60355484E12, 5.0], [1.60346538E12, 5.0], [1.603782E12, 5.0], [1.60373586E12, 5.0], [1.60357332E12, 5.0], [1.60375362E12, 5.0], [1.60346112E12, 5.0], [1.60363014E12, 5.0], [1.60370106E12, 5.0], [1.60375788E12, 5.0], [1.60374012E12, 5.0], [1.60372734E12, 5.0], [1.60377348E12, 5.0], [1.60356336E12, 5.0], [1.60371456E12, 5.0], [1.6036563E12, 5.0], [1.60364352E12, 5.0], [1.60361664E12, 5.0], [1.60365702E12, 5.0], [1.6037664E12, 5.0], [1.60354704E12, 5.0], [1.60374864E12, 5.0], [1.60356762E12, 5.0], [1.60362942E12, 5.0], [1.60370886E12, 5.0], [1.60358112E12, 5.0], [1.60362516E12, 5.0], [1.6035513E12, 5.0], [1.6037529E12, 5.0], [1.60345968E12, 5.0], [1.60366128E12, 5.0], [1.60371738E12, 5.0], [1.60355982E12, 5.0], [1.60376142E12, 5.0], [1.60355556E12, 5.0], [1.6037394E12, 5.0], [1.6037046E12, 5.0], [1.6036485E12, 5.0], [1.60377846E12, 5.0], [1.60372236E12, 5.0], [1.60376568E12, 5.0], [1.60356834E12, 5.0], [1.60364424E12, 5.0], [1.60372662E12, 5.0], [1.60373514E12, 5.0], [1.6035726E12, 5.0], [1.6037742E12, 5.0], [1.60356552E12, 5.0], [1.60366338E12, 5.0], [1.60371666E12, 5.0], [1.60364562E12, 5.0], [1.6034682E12, 5.0], [1.60374792E12, 5.0], [1.60357902E12, 5.0], [1.60346322E12, 5.0], [1.60372092E12, 5.0], [1.60370388E12, 5.0], [1.60362732E12, 5.0], [1.60377918E12, 5.0], [1.60362306E12, 5.0], [1.6036506E12, 5.0], [1.60355202E12, 5.0], [1.603584E12, 5.0], [1.60372164E12, 5.0], [1.6037607E12, 5.0], [1.6035705E12, 5.0], [1.60374294E12, 5.0], [1.60346748E12, 5.0], [1.6036371E12, 5.0], [1.60370814E12, 5.0], [1.60373016E12, 5.0], [1.60373442E12, 5.0], [1.60365912E12, 5.0], [1.60356054E12, 5.0], [1.60377066E12, 5.0], [1.6034625E12, 5.0], [1.6036641E12, 5.0], [1.60364634E12, 5.0], [1.60378416E12, 5.0], [1.60375998E12, 5.0], [1.60371594E12, 5.0], [1.60363782E12, 5.0], [1.60361808E12, 5.0], [1.60375572E12, 5.0], [1.60356624E12, 5.0], [1.60362234E12, 5.0], [1.6035783E12, 5.0], [1.6037799E12, 5.0], [1.6037472E12, 5.0], [1.60371168E12, 5.0], [1.60372446E12, 5.0], [1.60346676E12, 5.0], [1.60363086E12, 5.0], [1.60377138E12, 5.0], [1.60365132E12, 5.0], [1.60363356E12, 5.0], [1.60357404E12, 5.0], [1.60355274E12, 5.0], [1.60356126E12, 5.0], [1.60365558E12, 5.0], [1.60370316E12, 5.0], [1.60372944E12, 5.0], [1.60374222E12, 5.0], [1.60364382E12, 5.0], [1.60366158E12, 5.0], [1.60371486E12, 5.0], [1.60365732E12, 5.0], [1.60373262E12, 5.0], [1.60374612E12, 5.0], [1.603464E12, 5.0], [1.60372836E12, 5.0], [1.6035762E12, 5.0], [1.60355844E12, 5.0], [1.60376388E12, 5.0], [1.6037376E12, 5.0], [1.60370208E12, 5.0], [1.60357194E12, 5.0], [1.60370634E12, 5.0], [1.6036488E12, 5.0], [1.60377876E12, 5.0], [1.60362024E12, 5.0], [1.6035492E12, 5.0], [1.60362876E12, 5.0], [1.6037589E12, 5.0], [1.60371984E12, 5.0], [1.60364454E12, 5.0], [1.6037745E12, 5.0], [1.60355772E12, 5.0], [1.60346826E12, 5.0], [1.60371558E12, 5.0], [1.60355916E12, 5.0], [1.60365378E12, 5.0], [1.60363602E12, 5.0], [1.60357974E12, 5.0], [1.60371414E12, 5.0], [1.60363302E12, 5.0], [1.60376742E12, 5.0], [1.60357122E12, 5.0], [1.6037454E12, 5.0], [1.60370988E12, 5.0], [1.60374114E12, 5.0], [1.6036623E12, 5.0], [1.60356342E12, 5.0], [1.60345902E12, 5.0], [1.60364952E12, 5.0], [1.60377948E12, 5.0], [1.60375392E12, 5.0], [1.60373616E12, 5.0], [1.60374042E12, 5.0], [1.60375818E12, 5.0], [1.60358472E12, 5.0], [1.60356696E12, 5.0], [1.60370136E12, 5.0], [1.60346328E12, 5.0], [1.60372764E12, 5.0], [1.603641E12, 5.0], [1.6037667E12, 5.0], [1.60354992E12, 5.0], [1.60362804E12, 5.0], [1.60377096E12, 5.0], [1.6036644E12, 5.0], [1.60364664E12, 5.0], [1.60362666E12, 5.0], [1.60356912E12, 5.0], [1.60355562E12, 5.0], [1.60378446E12, 5.0], [1.60356414E12, 5.0], [1.60363812E12, 5.0], [1.60374894E12, 5.0], [1.6037802E12, 5.0], [1.60370916E12, 5.0], [1.6037532E12, 5.0], [1.60363092E12, 5.0], [1.60371768E12, 5.0], [1.6037397E12, 5.0], [1.60376172E12, 5.0], [1.60377168E12, 5.0], [1.60372266E12, 5.0], [1.6034583E12, 3.0], [1.6037049E12, 5.0], [1.60365162E12, 5.0], [1.60363386E12, 5.0], [1.60358262E12, 5.0], [1.6035741E12, 5.0], [1.60365588E12, 5.0], [1.60372692E12, 5.0], [1.60355064E12, 5.0], [1.60373544E12, 5.0], [1.60376598E12, 5.0], [1.60357692E12, 5.0], [1.6034661E12, 5.0], [1.6036431E12, 5.0], [1.60371696E12, 5.0], [1.60362594E12, 5.0], [1.60378518E12, 5.0], [1.60355634E12, 5.0], [1.60375248E12, 5.0], [1.60374822E12, 5.0], [1.60377666E12, 5.0], [1.6035684E12, 5.0], [1.60363884E12, 5.0], [1.60372122E12, 5.0], [1.60372194E12, 5.0], [1.6037475E12, 5.0], [1.60370418E12, 5.0], [1.603761E12, 5.0], [1.60374324E12, 5.0], [1.6037724E12, 5.0], [1.6035471E12, 5.0], [1.60370844E12, 5.0], [1.60356486E12, 5.0], [1.60362096E12, 5.0], [1.60362522E12, 5.0], [1.6035819E12, 5.0], [1.60373472E12, 5.0], [1.60357764E12, 5.0], [1.6036566E12, 5.0], [1.60373046E12, 5.0], [1.60361958E12, 5.0], [1.60362384E12, 5.0], [1.60371624E12, 5.0], [1.60375602E12, 5.0], [1.60376028E12, 5.0], [1.6035528E12, 5.0], [1.6036452E12, 5.0], [1.6037709E12, 5.0], [1.60365372E12, 5.0], [1.60355706E12, 5.0], [1.60346262E12, 5.0], [1.60372476E12, 5.0], [1.60377516E12, 5.0], [1.6034676E12, 5.0], [1.60354854E12, 5.0], [1.6036587E12, 5.0], [1.60372974E12, 5.0], [1.60371198E12, 5.0], [1.60354782E12, 5.0], [1.6035798E12, 5.0], [1.60356132E12, 5.0], [1.60357554E12, 5.0], [1.60363236E12, 5.0], [1.60364094E12, 5.0], [1.60374252E12, 5.0], [1.60361886E12, 5.0], [1.60370346E12, 5.0], [1.60377588E12, 5.0], [1.6034619E12, 5.0], [1.60375104E12, 5.0], [1.60362312E12, 5.0], [1.6037553E12, 5.0], [1.60366368E12, 5.0], [1.60356984E12, 5.0], [1.60364592E12, 5.0], [1.60373754E12, 5.0], [1.60371978E12, 5.0], [1.60363164E12, 5.0], [1.60372404E12, 5.0], [1.60376382E12, 5.0], [1.60346688E12, 5.0], [1.60355352E12, 3.0], [1.60356204E12, 5.0], [1.60375032E12, 5.0], [1.6036509E12, 5.0], [1.6036374E12, 5.0], [1.60372902E12, 5.0], [1.60371126E12, 5.0], [1.60346616E12, 5.0], [1.60361814E12, 5.0], [1.6037418E12, 5.0], [1.60357482E12, 5.0], [1.60358334E12, 5.0], [1.60365942E12, 5.0], [1.60378086E12, 5.0], [1.6037766E12, 5.0], [1.60371906E12, 5.0], [1.6037013E12, 5.0], [1.60375458E12, 5.0], [1.60373682E12, 5.0], [1.60346118E12, 5.0], [1.60363452E12, 5.0], [1.60365228E12, 5.0], [1.60361676E12, 5.0], [1.60372332E12, 5.0], [1.60370556E12, 5.0], [1.60358124E12, 5.0], [1.60362102E12, 5.0], [1.60354572E12, 3.0], [1.60364802E12, 5.0], [1.6037631E12, 5.0], [1.60376808E12, 5.0], [1.60362954E12, 5.0], [1.60373256E12, 5.0], [1.60355424E12, 5.0], [1.60366152E12, 5.0], [1.60357272E12, 5.0], [1.6037496E12, 5.0], [1.60371054E12, 5.0], [1.60363524E12, 5.0], [1.60378158E12, 5.0], [1.60370628E12, 5.0], [1.60374534E12, 5.0], [1.6036395E12, 5.0], [1.60378584E12, 5.0], [1.60356276E12, 5.0], [1.60346472E12, 5.0], [1.60372686E12, 5.0], [1.60374462E12, 5.0], [1.60376238E12, 5.0], [1.60375812E12, 5.0], [1.60378656E12, 5.0], [1.6037688E12, 5.0], [1.60358478E12, 5.0], [1.60377306E12, 5.0], [1.60356702E12, 5.0], [1.60354644E12, 5.0], [1.603653E12, 5.0], [1.60373112E12, 5.0], [1.60364874E12, 5.0], [1.6035507E12, 5.0], [1.60362456E12, 5.0], [1.60370058E12, 5.0], [1.60358052E12, 5.0], [1.603572E12, 5.0], [1.60346898E12, 5.0], [1.60365798E12, 5.0], [1.60364022E12, 5.0], [1.60355496E12, 5.0], [1.60373184E12, 5.0], [1.60371408E12, 5.0], [1.6037823E12, 5.0], [1.60362882E12, 5.0], [1.60356774E12, 5.0], [1.60377378E12, 5.0], [1.60363596E12, 5.0], [1.60355922E12, 5.0], [1.60371834E12, 5.0], [1.6037574E12, 5.0], [1.60363734E12, 5.0], [1.60356492E12, 5.0], [1.6036551E12, 5.0], [1.60370838E12, 5.0], [1.6037439E12, 5.0], [1.60372614E12, 5.0], [1.60378506E12, 5.0], [1.60357842E12, 5.0], [1.60356066E12, 5.0], [1.60366362E12, 5.0], [1.60376592E12, 5.0], [1.6037808E12, 5.0], [1.60373964E12, 5.0], [1.60355142E12, 5.0], [1.6035834E12, 5.0], [1.60362246E12, 5.0], [1.6035699E12, 5.0], [1.60375242E12, 5.0], [1.60373466E12, 5.0], [1.60371336E12, 5.0], [1.60355994E12, 5.0], [1.60375668E12, 5.0], [1.60364232E12, 5.0], [1.60365084E12, 5.0], [1.60362672E12, 5.0], [1.60377228E12, 5.0], [1.60355712E12, 5.0], [1.6037652E12, 5.0], [1.60374744E12, 5.0], [1.60365582E12, 5.0], [1.60357344E12, 5.0], [1.6037034E12, 5.0], [1.60361748E12, 5.0], [1.60378578E12, 5.0], [1.60366008E12, 5.0], [1.6035777E12, 5.0], [1.60373892E12, 5.0], [1.60373394E12, 5.0], [1.60356564E12, 5.0], [1.60362174E12, 5.0], [1.60370766E12, 5.0], [1.6036473E12, 5.0], [1.60377726E12, 5.0], [1.6037517E12, 5.0], [1.603773E12, 5.0], [1.6037382E12, 5.0], [1.60369986E12, 5.0], [1.60355214E12, 5.0], [1.6036608E12, 5.0], [1.60364304E12, 5.0], [1.60372116E12, 5.0], [1.60363026E12, 5.0], [1.60376022E12, 5.0], [1.60371264E12, 5.0], [1.6034655E12, 5.0], [1.60372542E12, 5.0], [1.60365792E12, 5.0], [1.60373322E12, 5.0], [1.60371546E12, 5.0], [1.60366218E12, 5.0], [1.6035756E12, 5.0], [1.60364442E12, 5.0], [1.60355784E12, 5.0], [1.60374672E12, 5.0], [1.60376448E12, 5.0], [1.60372896E12, 5.0], [1.6034598E12, 5.0], [1.60370694E12, 5.0], [1.60377798E12, 5.0], [1.60363314E12, 5.0], [1.60357134E12, 5.0], [1.6037595E12, 5.0], [1.60376946E12, 5.0], [1.60346478E12, 5.0], [1.60346052E12, 5.0], [1.60361964E12, 5.0], [1.60370268E12, 5.0], [1.60372044E12, 5.0], [1.60374174E12, 5.0], [1.6035486E12, 5.0], [1.6036494E12, 5.0], [1.60371618E12, 5.0], [1.60357632E12, 5.0], [1.60364514E12, 5.0], [1.60357914E12, 5.0], [1.60378296E12, 5.0], [1.60363242E12, 5.0], [1.60371474E12, 5.0], [1.60362816E12, 5.0], [1.60356282E12, 5.0], [1.6037787E12, 5.0], [1.603746E12, 5.0], [1.60357062E12, 5.0], [1.60371048E12, 5.0], [1.60375452E12, 5.0], [1.6036629E12, 5.0], [1.60345908E12, 5.0], [1.60363662E12, 5.0], [1.60355856E12, 5.0], [1.60370196E12, 5.0], [1.60375878E12, 5.0], [1.60374102E12, 5.0], [1.60356636E12, 5.0], [1.60358412E12, 5.0], [1.60354932E12, 5.0], [1.60365012E12, 5.0], [1.60377018E12, 5.0], [1.6036416E12, 5.0], [1.6037673E12, 5.0], [1.60362744E12, 5.0], [1.60372824E12, 5.0], [1.60378368E12, 5.0], [1.60373676E12, 5.0], [1.60365438E12, 5.0], [1.60356852E12, 5.0], [1.60362606E12, 5.0], [1.60346058E12, 5.0], [1.6037772E12, 5.0], [1.60355502E12, 5.0], [1.60364724E12, 5.0], [1.6037538E12, 5.0], [1.60363032E12, 5.0], [1.60363872E12, 5.0], [1.60371828E12, 5.0], [1.60374954E12, 5.0], [1.60376868E12, 5.0], [1.6036515E12, 5.0], [1.60372254E12, 5.0], [1.60370976E12, 5.0], [1.60365222E12, 5.0], [1.60363446E12, 5.0], [1.60358202E12, 5.0], [1.60372326E12, 5.0], [1.6037055E12, 5.0], [1.60376232E12, 5.0], [1.60356354E12, 5.0], [1.6034691E12, 5.0], [1.60378218E12, 5.0], [1.60365648E12, 5.0], [1.60373604E12, 5.0], [1.60378644E12, 5.0], [1.6036998E12, 5.0], [1.6035735E12, 5.0], [1.60355004E12, 5.0], [1.60376658E12, 5.0], [1.6037403E12, 5.0], [1.60372752E12, 5.0], [1.60377366E12, 5.0], [1.60346412E12, 5.0], [1.60362534E12, 5.0], [1.60375308E12, 5.0], [1.60373532E12, 5.0], [1.60371756E12, 5.0], [1.6036437E12, 5.0], [1.60355574E12, 5.0], [1.60372182E12, 5.0], [1.60354722E12, 5.0], [1.6035678E12, 5.0], [1.60363944E12, 5.0], [1.6037694E12, 5.0], [1.60374882E12, 5.0], [1.6035465E12, 5.0], [1.6037481E12, 5.0], [1.60346838E12, 5.0], [1.60356426E12, 5.0], [1.60370904E12, 5.0], [1.6035813E12, 5.0], [1.6037829E12, 5.0], [1.6037616E12, 5.0], [1.60374384E12, 5.0], [1.60362036E12, 5.0], [1.60357704E12, 5.0], [1.60373106E12, 5.0], [1.6036572E12, 5.0], [1.60370478E12, 5.0], [1.60362462E12, 5.0], [1.60375662E12, 5.0], [1.6034634E12, 5.0], [1.60361898E12, 5.0], [1.60377438E12, 5.0], [1.6035522E12, 5.0], [1.60354794E12, 5.0], [1.60362324E12, 5.0], [1.60376088E12, 5.0], [1.6036458E12, 5.0], [1.60372536E12, 5.0], [1.6035792E12, 5.0], [1.60365432E12, 5.0], [1.60371684E12, 5.0], [1.60355646E12, 5.0], [1.60363176E12, 5.0], [1.60373034E12, 5.0], [1.60356072E12, 5.0], [1.6036593E12, 5.0], [1.60371258E12, 5.0], [1.60357494E12, 5.0], [1.60364154E12, 5.0], [1.60377936E12, 5.0], [1.60370406E12, 5.0], [1.60356642E12, 5.0], [1.6037751E12, 5.0], [1.60374312E12, 5.0], [1.60346766E12, 5.0], [1.60375164E12, 5.0], [1.60373814E12, 5.0], [1.60372038E12, 5.0], [1.60361826E12, 5.0], [1.6037559E12, 5.0], [1.60356924E12, 5.0], [1.60362252E12, 5.0], [1.60372464E12, 5.0], [1.60376442E12, 5.0], [1.60364652E12, 5.0], [1.60355292E12, 5.0], [1.60358274E12, 5.0], [1.60378434E12, 5.0], [1.60378008E12, 5.0], [1.60363104E12, 5.0], [1.603638E12, 5.0], [1.60372962E12, 5.0], [1.60371186E12, 5.0], [1.6037424E12, 5.0], [1.60377156E12, 5.0], [1.60375092E12, 5.0], [1.60346268E12, 5.0], [1.60366428E12, 5.0], [1.60363374E12, 5.0], [1.60345842E12, 5.0], [1.60356144E12, 5.0], [1.60366002E12, 5.0], [1.60361754E12, 5.0], [1.60375518E12, 5.0], [1.60357422E12, 5.0], [1.60377396E12, 5.0], [1.60358064E12, 5.0], [1.60371504E12, 5.0], [1.603644E12, 5.0], [1.60363974E12, 5.0], [1.60371078E12, 5.0], [1.6037463E12, 5.0], [1.6035849E12, 5.0], [1.6037697E12, 5.0], [1.60375482E12, 5.0], [1.60355364E12, 5.0], [1.60362894E12, 5.0], [1.60370226E12, 5.0], [1.60375908E12, 5.0], [1.60345992E12, 5.0], [1.60374132E12, 5.0], [1.6037832E12, 5.0], [1.60357212E12, 5.0], [1.6037676E12, 5.0], [1.60356216E12, 5.0], [1.6036575E12, 5.0], [1.60346418E12, 5.0], [1.60372854E12, 5.0], [1.60354584E12, 5.0], [1.60366248E12, 5.0], [1.60364472E12, 5.0], [1.60377468E12, 5.0], [1.60374984E12, 5.0], [1.60357992E12, 5.0], [1.60371858E12, 5.0], [1.60345848E12, 5.0], [1.6037541E12, 5.0], [1.60362396E12, 5.0], [1.60372284E12, 5.0], [1.60371006E12, 5.0], [1.60372782E12, 5.0], [1.6035501E12, 5.0], [1.6037058E12, 5.0], [1.60372356E12, 5.0], [1.6035714E12, 5.0], [1.60362822E12, 5.0], [1.60376262E12, 5.0], [1.6034592E12, 5.0], [1.60355436E12, 5.0], [1.6036497E12, 5.0], [1.60377966E12, 5.0], [1.6037754E12, 5.0], [1.60373634E12, 5.0], [1.60376688E12, 5.0], [1.60355862E12, 5.0], [1.60364544E12, 5.0], [1.60356714E12, 5.0], [1.6037406E12, 5.0], [1.60365822E12, 5.0], [1.60378464E12, 5.0], [1.60356006E12, 5.0], [1.60357782E12, 5.0], [1.60373562E12, 5.0], [1.60371786E12, 5.0], [1.60375338E12, 5.0], [1.60346202E12, 5.0], [1.60364682E12, 5.0], [1.6037619E12, 5.0], [1.6035693E12, 5.0], [1.60372212E12, 5.0], [1.60356432E12, 5.0], [1.60374912E12, 5.0], [1.603467E12, 5.0], [1.60345776E12, 3.0], [1.6037484E12, 5.0], [1.6036383E12, 5.0], [1.60362186E12, 5.0], [1.60370934E12, 5.0], [1.60355082E12, 5.0], [1.60378038E12, 5.0], [1.60355934E12, 5.0], [1.6035828E12, 5.0], [1.60366458E12, 5.0], [1.60374414E12, 5.0], [1.60377186E12, 5.0], [1.60362612E12, 5.0], [1.60373136E12, 5.0], [1.60363404E12, 5.0], [1.60369938E12, 3.0], [1.60366032E12, 5.0], [1.60370508E12, 5.0], [1.60355652E12, 5.0], [1.60364754E12, 5.0], [1.60375692E12, 5.0], [1.60378536E12, 5.0], [1.60356504E12, 5.0], [1.60346628E12, 5.0], [1.6035771E12, 5.0], [1.60357284E12, 5.0], [1.60372566E12, 5.0], [1.60376118E12, 5.0], [1.6036518E12, 5.0], [1.60371714E12, 5.0], [1.6034613E12, 5.0], [1.60361688E12, 5.0], [1.60362114E12, 5.0], [1.60365252E12, 5.0], [1.60363476E12, 5.0], [1.60373064E12, 5.0], [1.60371288E12, 5.0], [1.6037811E12, 5.0], [1.60363902E12, 5.0], [1.60365678E12, 5.0], [1.60370436E12, 5.0], [1.6037001E12, 5.0], [1.60355154E12, 5.0], [1.60374342E12, 5.0], [1.60377258E12, 5.0], [1.60375194E12, 5.0], [1.60362966E12, 5.0], [1.60372068E12, 5.0], [1.60357074E12, 5.0], [1.6037427E12, 5.0], [1.6034628E12, 5.0], [1.60362402E12, 5.0], [1.603575E12, 5.0], [1.6037562E12, 5.0], [1.60373844E12, 5.0], [1.6036539E12, 5.0], [1.60378386E12, 5.0], [1.60363614E12, 5.0], [1.60355724E12, 5.0], [1.60372494E12, 5.0], [1.60370718E12, 5.0], [1.60376472E12, 5.0], [1.6037796E12, 5.0], [1.60364964E12, 5.0], [1.60363254E12, 5.0], [1.60364112E12, 5.0], [1.60377108E12, 5.0], [1.60346706E12, 5.0], [1.60356576E12, 5.0], [1.603548E12, 5.0], [1.60372992E12, 5.0], [1.60371216E12, 5.0], [1.60365888E12, 5.0], [1.60361904E12, 5.0], [1.60375122E12, 5.0], [1.60357572E12, 5.0], [1.60358424E12, 5.0], [1.60375548E12, 5.0], [1.60357854E12, 5.0], [1.60370646E12, 5.0], [1.60363182E12, 5.0], [1.60372422E12, 5.0], [1.60362756E12, 5.0], [1.60346208E12, 5.0], [1.60373274E12, 5.0], [1.60356222E12, 5.0], [1.60365462E12, 5.0], [1.60354944E12, 5.0], [1.60373772E12, 5.0], [1.6036461E12, 5.0], [1.60377606E12, 5.0], [1.6037022E12, 5.0], [1.60355796E12, 5.0], [1.603764E12, 5.0], [1.60378458E12, 5.0], [1.60357002E12, 5.0], [1.60354872E12, 5.0], [1.60364184E12, 5.0], [1.6036596E12, 5.0], [1.6037718E12, 5.0], [1.60373346E12, 5.0], [1.60362684E12, 5.0], [1.6037505E12, 5.0], [1.60371144E12, 5.0], [1.60358352E12, 5.0], [1.60371996E12, 5.0], [1.60374624E12, 5.0], [1.60375902E12, 5.0], [1.60376328E12, 5.0], [1.60374552E12, 5.0], [1.60372776E12, 5.0], [1.60365672E12, 5.0], [1.60346562E12, 5.0], [1.60356792E12, 5.0], [1.60355442E12, 5.0], [1.603737E12, 5.0], [1.60377678E12, 5.0], [1.60370148E12, 5.0], [1.60362972E12, 5.0], [1.60373202E12, 5.0], [1.60362546E12, 5.0], [1.60366098E12, 5.0], [1.60358142E12, 5.0], [1.60356294E12, 5.0], [1.6036482E12, 5.0], [1.60376826E12, 5.0], [1.60371498E12, 5.0], [1.60371924E12, 5.0], [1.60356864E12, 5.0], [1.6037583E12, 5.0], [1.60364394E12, 5.0], [1.60378176E12, 5.0], [1.6035729E12, 5.0], [1.60363542E12, 5.0], [1.60371354E12, 5.0], [1.60376682E12, 5.0], [1.60365318E12, 5.0], [1.60362048E12, 5.0], [1.6037775E12, 5.0], [1.60362474E12, 5.0], [1.6037448E12, 5.0], [1.60372704E12, 5.0], [1.60370928E12, 5.0], [1.60376898E12, 5.0], [1.60363326E12, 5.0], [1.6036617E12, 5.0], [1.60374054E12, 5.0], [1.60355514E12, 5.0], [1.60354662E12, 5.0], [1.60375332E12, 5.0], [1.60373556E12, 5.0], [1.60356366E12, 5.0], [1.6035459E12, 5.0], [1.60364892E12, 5.0], [1.60370076E12, 5.0], [1.6035807E12, 5.0], [1.60373982E12, 5.0], [1.60366242E12, 5.0], [1.60375758E12, 5.0], [1.60346916E12, 5.0], [1.60378248E12, 5.0], [1.6034649E12, 5.0], [1.60357644E12, 5.0], [1.60371426E12, 5.0], [1.6036404E12, 5.0], [1.60361976E12, 5.0], [1.60371708E12, 5.0], [1.6034664E12, 5.0], [1.60364604E12, 5.0], [1.6036638E12, 5.0], [1.60361838E12, 5.0], [1.60374834E12, 5.0], [1.6037661E12, 5.0], [1.60346142E12, 5.0], [1.60354734E12, 5.0], [1.6035786E12, 5.0], [1.60370856E12, 5.0], [1.60362264E12, 5.0], [1.6037526E12, 5.0], [1.60363752E12, 5.0], [1.6035516E12, 5.0], [1.60356012E12, 5.0], [1.60355586E12, 5.0], [1.6037391E12, 5.0], [1.60363116E12, 5.0], [1.60365102E12, 5.0], [1.60378098E12, 5.0], [1.60357434E12, 5.0], [1.6037043E12, 5.0], [1.60372206E12, 5.0], [1.60376538E12, 5.0], [1.60372632E12, 5.0], [1.60365528E12, 5.0], [1.60373484E12, 5.0], [1.60378524E12, 5.0], [1.60376112E12, 5.0], [1.60361766E12, 5.0], [1.603656E12, 5.0], [1.60378596E12, 5.0], [1.60363824E12, 5.0], [1.6037682E12, 5.0], [1.6036425E12, 5.0], [1.60371636E12, 5.0], [1.60377246E12, 5.0], [1.60356582E12, 5.0], [1.60370784E12, 5.0], [1.60374762E12, 5.0], [1.60362192E12, 5.0], [1.6034607E12, 5.0], [1.60358214E12, 5.0], [1.60366452E12, 5.0], [1.60346568E12, 5.0], [1.6037817E12, 5.0], [1.60372134E12, 5.0], [1.60357362E12, 5.0], [1.60370358E12, 5.0], [1.60355232E12, 5.0], [1.6037604E12, 5.0], [1.60374264E12, 5.0], [1.60363044E12, 5.0], [1.60373412E12, 5.0], [1.60377318E12, 5.0], [1.60372986E12, 5.0], [1.60356084E12, 5.0], [1.60361694E12, 5.0], [1.60364322E12, 5.0], [1.60345998E12, 5.0], [1.60363332E12, 5.0], [1.60358004E12, 5.0], [1.6036446E12, 5.0], [1.60357152E12, 5.0], [1.60364034E12, 5.0], [1.60371564E12, 5.0], [1.60375542E12, 5.0], [1.6035843E12, 5.0], [1.6037469E12, 5.0], [1.60371138E12, 5.0], [1.60374192E12, 5.0], [1.60356726E12, 5.0], [1.60377816E12, 5.0], [1.60355304E12, 5.0], [1.60375968E12, 5.0], [1.60356156E12, 5.0], [1.6036581E12, 5.0], [1.60370286E12, 5.0], [1.6037739E12, 5.0], [1.60362834E12, 5.0], [1.60372914E12, 5.0], [1.60364532E12, 5.0], [1.60371918E12, 5.0], [1.6037547E12, 5.0], [1.60373694E12, 5.0], [1.60355874E12, 5.0], [1.60366308E12, 5.0], [1.6036368E12, 5.0], [1.6034685E12, 5.0], [1.60357932E12, 5.0], [1.60346352E12, 5.0], [1.60372344E12, 5.0], [1.60375044E12, 5.0], [1.60377888E12, 5.0], [1.60362336E12, 5.0], [1.6036503E12, 5.0], [1.60372416E12, 5.0], [1.60371066E12, 5.0], [1.60376748E12, 5.0], [1.60374972E12, 5.0], [1.60362762E12, 5.0], [1.60372842E12, 5.0], [1.6035708E12, 5.0], [1.60376322E12, 5.0], [1.60346778E12, 5.0], [1.60355376E12, 5.0], [1.60355802E12, 5.0], [1.60365882E12, 5.0], [1.60356654E12, 5.0], [1.6037412E12, 5.0], [1.60377036E12, 5.0], [1.6035495E12, 5.0], [1.60371846E12, 5.0], [1.6037007E12, 5.0], [1.60373622E12, 5.0], [1.60375398E12, 5.0], [1.60355946E12, 5.0], [1.60357722E12, 5.0], [1.60346502E12, 5.0], [1.60362624E12, 5.0], [1.60372272E12, 5.0], [1.6035687E12, 5.0], [1.60377738E12, 5.0], [1.60365168E12, 5.0], [1.6037625E12, 5.0], [1.60364742E12, 5.0], [1.60356372E12, 5.0], [1.6036389E12, 5.0], [1.60376886E12, 5.0], [1.60366092E12, 5.0], [1.60346928E12, 5.0], [1.60369998E12, 5.0], [1.60373196E12, 5.0], [1.60355022E12, 5.0], [1.60362126E12, 5.0], [1.60370994E12, 5.0], [1.603749E12, 5.0], [1.6035822E12, 5.0], [1.60362552E12, 5.0], [1.60374474E12, 5.0], [1.60370568E12, 5.0], [1.60357794E12, 5.0], [1.60363464E12, 5.0], [1.60378236E12, 5.0], [1.60355592E12, 5.0], [1.60375752E12, 5.0], [1.6035765E12, 5.0], [1.6037781E12, 5.0], [1.60356444E12, 5.0], [1.60364814E12, 5.0], [1.60373052E12, 5.0], [1.60357224E12, 5.0], [1.6036524E12, 5.0], [1.60372626E12, 5.0], [1.60376178E12, 5.0], [1.60362054E12, 5.0], [1.60365312E12, 5.0], [1.60363536E12, 5.0], [1.60363962E12, 5.0], [1.60376958E12, 5.0], [1.60365738E12, 5.0], [1.60373124E12, 5.0], [1.60371348E12, 5.0], [1.60355094E12, 5.0], [1.60370496E12, 5.0], [1.60362906E12, 5.0], [1.6034643E12, 5.0], [1.60371774E12, 5.0], [1.60374402E12, 5.0], [1.60346856E12, 5.0], [1.60378308E12, 5.0], [1.60377456E12, 5.0], [1.60357014E12, 5.0], [1.6037568E12, 5.0], [1.60373904E12, 5.0], [1.6037433E12, 5.0], [1.60362342E12, 5.0], [1.60365024E12, 5.0], [1.6036545E12, 5.0], [1.60372554E12, 5.0], [1.60370778E12, 5.0], [1.60363674E12, 5.0], [1.60355664E12, 5.0], [1.60363194E12, 5.0], [1.6037703E12, 5.0], [1.60366302E12, 5.0], [1.60373406E12, 5.0], [1.60376532E12, 5.0], [1.60345932E12, 5.0], [1.60375182E12, 5.0], [1.60356516E12, 5.0], [1.6035474E12, 5.0], [1.60371276E12, 5.0], [1.60361844E12, 5.0], [1.6037838E12, 5.0], [1.60357512E12, 5.0], [1.60358364E12, 5.0], [1.60375608E12, 5.0], [1.60364172E12, 5.0], [1.60346358E12, 5.0], [1.60372482E12, 5.0], [1.60370706E12, 5.0], [1.60362696E12, 5.0], [1.6037646E12, 5.0], [1.60374684E12, 5.0], [1.60377528E12, 5.0], [1.6035531E12, 5.0], [1.60365522E12, 5.0], [1.60365948E12, 5.0], [1.60355736E12, 5.0], [1.60363122E12, 5.0], [1.60356942E12, 5.0], [1.60373832E12, 5.0], [1.60354884E12, 5.0], [1.6037028E12, 5.0], [1.60373334E12, 5.0], [1.6037511E12, 5.0], [1.60354812E12, 5.0], [1.6036467E12, 5.0], [1.6034586E12, 5.0], [1.6036602E12, 5.0], [1.60364244E12, 5.0], [1.60358292E12, 5.0], [1.60356162E12, 5.0], [1.6035744E12, 5.0], [1.603776E12, 5.0], [1.60378026E12, 5.0], [1.60375962E12, 5.0], [1.60363392E12, 5.0], [1.60371204E12, 5.0], [1.60372056E12, 5.0]], "isOverall": false, "label": "Thread Group", "isController": false}, {"data": [[1.6035534E12, 1.0], [1.60369926E12, 1.0]], "isOverall": false, "label": "tearDown Thread Group", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.60378656E12, "title": "Active Threads Over Time"}},
        getOptions: function() {
            return {
                series: {
                    stack: true,
                    lines: {
                        show: true,
                        fill: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of active threads",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: {
                    noColumns: 6,
                    show: true,
                    container: '#legendActiveThreadsOverTime'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                selection: {
                    mode: 'xy'
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : At %x there were %y active threads"
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesActiveThreadsOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotActiveThreadsOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewActiveThreadsOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Active Threads Over Time
function refreshActiveThreadsOverTime(fixTimestamps) {
    var infos = activeThreadsOverTimeInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotActiveThreadsOverTime"))) {
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesActiveThreadsOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotActiveThreadsOverTime", "#overviewActiveThreadsOverTime");
        $('#footerActiveThreadsOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var timeVsThreadsInfos = {
        data: {"result": {"minY": 9.290437601296604, "minX": 1.0, "maxY": 16583.57196110212, "series": [{"data": [[5.0, 9.290437601296604]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[5.0, 9.290437601296604]], "isOverall": false, "label": "Send Input Event-Aggregated", "isController": false}, {"data": [[1.0, 620.3636363636364]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[1.0, 620.3636363636364]], "isOverall": false, "label": "Create Policy-Aggregated", "isController": false}, {"data": [[5.0, 16583.57196110212]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[5.0, 16583.57196110212]], "isOverall": false, "label": "Get the ouput event response-Aggregated", "isController": false}, {"data": [[1.0, 40.111111111111114], [2.0, 35.77777777777778], [4.0, 35.0], [5.0, 24.77472082861312], [3.0, 32.88888888888889]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[4.985518905872885, 24.8394207562349]], "isOverall": false, "label": "Health Check-Aggregated", "isController": false}, {"data": [[1.0, 251.45454545454544]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[1.0, 251.45454545454544]], "isOverall": false, "label": "Deploy policy-Aggregated", "isController": false}, {"data": [[1.0, 444.5]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[1.0, 444.5]], "isOverall": false, "label": "Un deploy policy-Aggregated", "isController": false}, {"data": [[1.0, 329.0]], "isOverall": false, "label": "Delete Policy", "isController": false}, {"data": [[1.0, 329.0]], "isOverall": false, "label": "Delete Policy-Aggregated", "isController": false}], "supportsControllersDiscrimination": true, "maxX": 5.0, "title": "Time VS Threads"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    axisLabel: "Number of active threads",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Average response times in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: { noColumns: 2,show: true, container: '#legendTimeVsThreads' },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s: At %x.2 active threads, Average response time was %y.2 ms"
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesTimeVsThreads"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotTimesVsThreads"), dataset, options);
            // setup overview
            $.plot($("#overviewTimesVsThreads"), dataset, prepareOverviewOptions(options));
        }
};

// Time vs threads
function refreshTimeVsThreads(){
    var infos = timeVsThreadsInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyTimeVsThreads");
        return;
    }
    if(isGraph($("#flotTimesVsThreads"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesTimeVsThreads");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotTimesVsThreads", "#overviewTimesVsThreads");
        $('#footerTimeVsThreads .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var bytesThroughputOverTimeInfos = {
        data : {"result": {"minY": 7.866666666666666, "minX": 1.60345776E12, "maxY": 7151.0, "series": [{"data": [[1.60378266E12, 79.61666666666666], [1.60373724E12, 90.23333333333333], [1.603755E12, 112.8], [1.60371948E12, 33.166666666666664], [1.60356732E12, 79.63333333333334], [1.6037784E12, 78.93333333333334], [1.6036527E12, 112.8], [1.60355382E12, 33.85], [1.60364844E12, 90.23333333333333], [1.60362486E12, 78.93333333333334], [1.60372374E12, 112.78333333333333], [1.60358082E12, 112.78333333333333], [1.60361634E12, 1100.8833333333334], [1.60375074E12, 33.166666666666664], [1.60345938E12, 22.566666666666666], [1.60356234E12, 112.8], [1.60375002E12, 112.8], [1.60372872E12, 22.566666666666666], [1.60371096E12, 112.78333333333333], [1.60365768E12, 33.85], [1.60363992E12, 112.81666666666666], [1.60376988E12, 112.8], [1.60376352E12, 78.93333333333334], [1.60362912E12, 11.283333333333333], [1.60356804E12, 78.93333333333334], [1.6037415E12, 33.85], [1.60378338E12, 112.78333333333333], [1.60363566E12, 33.166666666666664], [1.6035723E12, 22.566666666666666], [1.60361988E12, 33.166666666666664], [1.60375428E12, 22.566666666666666], [1.60373652E12, 79.63333333333334], [1.60371876E12, 112.8], [1.603701E12, 78.93333333333334], [1.60372302E12, 33.85], [1.60370526E12, 79.63333333333334], [1.60362414E12, 112.8], [1.60354602E12, 112.8], [1.60364064E12, 78.93333333333334], [1.6037706E12, 78.93333333333334], [1.6034679E12, 101.53333333333333], [1.6037628E12, 112.85], [1.6036449E12, 22.566666666666666], [1.60365342E12, 101.53333333333333], [1.60355454E12, 112.78333333333333], [1.60346292E12, 78.93333333333334], [1.60377486E12, 22.566666666666666], [1.6035801E12, 22.566666666666666], [1.60373226E12, 78.93333333333334], [1.60346718E12, 112.8], [1.60363266E12, 78.93333333333334], [1.6037493E12, 33.85], [1.60357584E12, 90.23333333333333], [1.60371024E12, 22.566666666666666], [1.6036584E12, 112.8], [1.6037841E12, 33.166666666666664], [1.60370598E12, 112.8], [1.60374504E12, 78.93333333333334], [1.60356306E12, 78.95], [1.60361916E12, 112.8], [1.60377558E12, 112.83333333333333], [1.6034622E12, 112.8], [1.60375782E12, 78.93333333333334], [1.60354674E12, 78.93333333333334], [1.60373082E12, 33.85], [1.60365552E12, 90.23333333333333], [1.603578E12, 33.85], [1.60361778E12, 90.23333333333333], [1.60365978E12, 11.283333333333333], [1.603551E12, 33.85], [1.60376208E12, 33.85], [1.60362204E12, 112.8], [1.60372656E12, 78.93333333333334], [1.60346646E12, 33.85], [1.60355526E12, 78.93333333333334], [1.603647E12, 11.283333333333333], [1.60373154E12, 112.85], [1.60371378E12, 78.95], [1.6036605E12, 112.81666666666666], [1.60369956E12, 22.566666666666666], [1.60364274E12, 78.93333333333334], [1.60357374E12, 90.23333333333333], [1.60378056E12, 33.85], [1.60363056E12, 101.53333333333333], [1.60371804E12, 33.85], [1.6037571E12, 112.8], [1.60355952E12, 22.566666666666666], [1.60374432E12, 112.78333333333333], [1.6037763E12, 78.93333333333334], [1.60356522E12, 33.85], [1.6037436E12, 33.85], [1.60372584E12, 112.78333333333333], [1.60365198E12, 33.85], [1.60370808E12, 78.93333333333334], [1.60363422E12, 79.63333333333334], [1.60356096E12, 90.23333333333333], [1.60361706E12, 112.81666666666666], [1.60346148E12, 11.283333333333333], [1.60358154E12, 101.53333333333333], [1.60362132E12, 33.85], [1.60376562E12, 78.95], [1.60373934E12, 78.95], [1.60376778E12, 79.61666666666666], [1.60364772E12, 112.81666666666666], [1.60355172E12, 112.8], [1.6036392E12, 33.85], [1.60362984E12, 112.78333333333333], [1.60370028E12, 112.8], [1.60357302E12, 112.78333333333333], [1.60366122E12, 78.93333333333334], [1.60375212E12, 112.81666666666666], [1.60378128E12, 112.78333333333333], [1.60373436E12, 90.23333333333333], [1.60363494E12, 112.78333333333333], [1.60375638E12, 33.85], [1.60356024E12, 112.8], [1.60371306E12, 112.8], [1.60378554E12, 33.85], [1.60363272E12, 33.85], [1.60372512E12, 33.85], [1.6037649E12, 112.8], [1.60370736E12, 112.8], [1.60374714E12, 78.95], [1.60357944E12, 78.96666666666667], [1.60365408E12, 33.85], [1.60363632E12, 79.61666666666666], [1.6037031E12, 78.95], [1.60373862E12, 112.81666666666666], [1.60357092E12, 112.78333333333333], [1.6036626E12, 112.8], [1.60356594E12, 112.8], [1.60373364E12, 112.8], [1.6037514E12, 79.61666666666666], [1.60377978E12, 112.8], [1.60355244E12, 78.95], [1.6037379E12, 22.566666666666666], [1.60358442E12, 112.8], [1.60356666E12, 33.166666666666664], [1.60364982E12, 112.78333333333333], [1.60346298E12, 33.85], [1.6036413E12, 22.566666666666666], [1.60372086E12, 101.53333333333333], [1.60377126E12, 22.566666666666666], [1.60375992E12, 90.23333333333333], [1.60362774E12, 112.78333333333333], [1.60345872E12, 78.95], [1.60371234E12, 22.566666666666666], [1.60373292E12, 22.566666666666666], [1.60371516E12, 112.8], [1.60355814E12, 112.8], [1.60376418E12, 22.566666666666666], [1.6036548E12, 112.78333333333333], [1.60378476E12, 112.78333333333333], [1.60357872E12, 112.8], [1.60363704E12, 78.95], [1.60374642E12, 112.81666666666666], [1.60372866E12, 90.23333333333333], [1.60366332E12, 78.93333333333334], [1.6037805E12, 78.93333333333334], [1.60370664E12, 22.566666666666666], [1.60362702E12, 22.566666666666666], [1.6035837E12, 79.63333333333334], [1.60362276E12, 78.93333333333334], [1.603458E12, 1100.8833333333334], [1.6035702E12, 33.85], [1.60370238E12, 112.8], [1.60372014E12, 79.61666666666666], [1.6037592E12, 112.8], [1.6035489E12, 33.85], [1.60376772E12, 33.166666666666664], [1.60364202E12, 112.8], [1.60365054E12, 33.166666666666664], [1.60371588E12, 90.23333333333333], [1.60377198E12, 112.8], [1.60355742E12, 33.85], [1.60357662E12, 112.8], [1.60355886E12, 90.23333333333333], [1.6034658E12, 78.93333333333334], [1.6036434E12, 33.85], [1.60362564E12, 112.8], [1.60371444E12, 33.85], [1.60374144E12, 78.93333333333334], [1.60378548E12, 78.93333333333334], [1.60356312E12, 33.85], [1.60371018E12, 90.23333333333333], [1.6037457E12, 33.85], [1.60363914E12, 78.95], [1.60375422E12, 90.23333333333333], [1.6035681E12, 33.85], [1.60377696E12, 11.283333333333333], [1.60370166E12, 33.85], [1.6037727E12, 90.23333333333333], [1.60375848E12, 33.85], [1.6035816E12, 11.283333333333333], [1.60374072E12, 112.81666666666666], [1.603767E12, 112.8], [1.60354962E12, 112.81666666666666], [1.60362066E12, 112.8], [1.60372794E12, 112.8], [1.60357734E12, 90.23333333333333], [1.6036569E12, 112.81666666666666], [1.60373646E12, 33.166666666666664], [1.60362492E12, 33.85], [1.60366188E12, 33.85], [1.60364412E12, 112.8], [1.60365762E12, 78.93333333333334], [1.6035759E12, 22.566666666666666], [1.60355532E12, 33.85], [1.60371798E12, 78.95], [1.6037535E12, 112.8], [1.60374924E12, 78.93333333333334], [1.60377768E12, 112.78333333333333], [1.6034601E12, 112.8], [1.60370946E12, 112.81666666666666], [1.60357164E12, 78.95], [1.60374E12, 22.566666666666666], [1.60376916E12, 11.283333333333333], [1.60346508E12, 79.61666666666666], [1.60376202E12, 78.95], [1.60356384E12, 112.78333333333333], [1.60372296E12, 78.95], [1.6037052E12, 33.166666666666664], [1.60346082E12, 78.93333333333334], [1.60361994E12, 79.63333333333334], [1.60373574E12, 112.8], [1.60362846E12, 78.95], [1.6036491E12, 79.65], [1.60364484E12, 90.23333333333333], [1.60372722E12, 22.566666666666666], [1.60355034E12, 78.93333333333334], [1.60376628E12, 79.61666666666666], [1.60361856E12, 112.78333333333333], [1.60362282E12, 33.85], [1.60375278E12, 22.566666666666666], [1.60373502E12, 38.5], [1.60377618E12, 112.8], [1.60356954E12, 78.95], [1.60346658E12, 112.78333333333333], [1.60355604E12, 112.8], [1.60364622E12, 112.8], [1.60371726E12, 112.8], [1.60363134E12, 112.8], [1.60358304E12, 33.166666666666664], [1.60354752E12, 112.8], [1.6034616E12, 112.8], [1.60372152E12, 33.85], [1.60374852E12, 112.83333333333333], [1.60356456E12, 78.93333333333334], [1.6035468E12, 33.85], [1.60372224E12, 112.78333333333333], [1.60370448E12, 112.8], [1.6037478E12, 22.566666666666666], [1.60363344E12, 112.78333333333333], [1.6036512E12, 79.65], [1.6036377E12, 22.566666666666666], [1.60370874E12, 11.283333333333333], [1.60374354E12, 79.0], [1.6037613E12, 112.8], [1.60346586E12, 33.85], [1.60366398E12, 22.566666666666666], [1.60365972E12, 101.53333333333333], [1.60357452E12, 112.8], [1.60361784E12, 22.566666666666666], [1.60373076E12, 78.93333333333334], [1.60378116E12, 33.85], [1.60362636E12, 78.95], [1.60346088E12, 33.85], [1.6037769E12, 101.53333333333333], [1.60356882E12, 112.81666666666666], [1.6036647E12, 112.8], [1.60364694E12, 101.53333333333333], [1.60354824E12, 78.95], [1.60363842E12, 112.78333333333333], [1.60376838E12, 112.78333333333333], [1.60375632E12, 78.93333333333334], [1.60376058E12, 22.566666666666666], [1.6035525E12, 33.85], [1.60372506E12, 78.93333333333334], [1.60363062E12, 11.283333333333333], [1.60355676E12, 90.23333333333333], [1.60371654E12, 22.566666666666666], [1.60358232E12, 112.78333333333333], [1.60371228E12, 90.23333333333333], [1.60373004E12, 112.8], [1.60356102E12, 22.566666666666666], [1.60365192E12, 78.93333333333334], [1.60363416E12, 33.166666666666664], [1.60365618E12, 33.85], [1.60378614E12, 22.566666666666666], [1.6035738E12, 22.566666666666666], [1.60374282E12, 112.78333333333333], [1.6036995E12, 90.23333333333333], [1.60378188E12, 112.8], [1.60375134E12, 33.166666666666664], [1.60370376E12, 22.566666666666666], [1.60346442E12, 33.166666666666664], [1.60377336E12, 22.566666666666666], [1.6037556E12, 112.78333333333333], [1.60373784E12, 90.23333333333333], [1.60372008E12, 33.166666666666664], [1.60364904E12, 33.166666666666664], [1.60372434E12, 112.78333333333333], [1.6036533E12, 112.8], [1.60376412E12, 90.23333333333333], [1.6037691E12, 101.53333333333333], [1.60362426E12, 101.56666666666666], [1.60358022E12, 112.8], [1.60355322E12, 112.78333333333333], [1.6035717E12, 33.85], [1.60346868E12, 112.78333333333333], [1.60356174E12, 112.78333333333333], [1.60365828E12, 33.85], [1.60364052E12, 112.78333333333333], [1.60362852E12, 33.85], [1.60372932E12, 33.85], [1.60371156E12, 112.78333333333333], [1.6037826E12, 33.166666666666664], [1.60375062E12, 112.8], [1.60377408E12, 112.8], [1.6037421E12, 33.85], [1.60356744E12, 112.78333333333333], [1.60363626E12, 33.166666666666664], [1.60375488E12, 33.85], [1.60373712E12, 112.78333333333333], [1.6037016E12, 78.93333333333334], [1.60371936E12, 112.8], [1.60370586E12, 79.63333333333334], [1.6034637E12, 112.81666666666666], [1.60372362E12, 33.85], [1.60361928E12, 90.23333333333333], [1.60362354E12, 112.8], [1.60373214E12, 112.8], [1.6037634E12, 112.78333333333333], [1.6036455E12, 11.283333333333333], [1.60365402E12, 78.95], [1.60355394E12, 112.78333333333333], [1.603659E12, 112.78333333333333], [1.6035795E12, 33.85], [1.60357524E12, 78.93333333333334], [1.60364124E12, 90.23333333333333], [1.60363206E12, 78.93333333333334], [1.60373286E12, 90.23333333333333], [1.60377906E12, 33.85], [1.60370658E12, 90.23333333333333], [1.60371084E12, 11.283333333333333], [1.6037499E12, 22.566666666666666], [1.60356672E12, 79.63333333333334], [1.60374564E12, 78.93333333333334], [1.60346796E12, 11.283333333333333], [1.6037748E12, 90.23333333333333], [1.60356246E12, 78.93333333333334], [1.60376268E12, 33.85], [1.60374492E12, 112.78333333333333], [1.60372716E12, 90.23333333333333], [1.60375842E12, 78.95], [1.60354614E12, 78.93333333333334], [1.60365612E12, 78.95], [1.6035774E12, 22.566666666666666], [1.60361718E12, 78.93333333333334], [1.60357314E12, 78.93333333333334], [1.60378608E12, 90.23333333333333], [1.60366038E12, 11.283333333333333], [1.60373142E12, 33.85], [1.60370088E12, 112.81666666666666], [1.6037733E12, 90.23333333333333], [1.6036476E12, 33.85], [1.60377756E12, 22.566666666666666], [1.60362144E12, 112.78333333333333], [1.6035504E12, 33.85], [1.60370016E12, 11.283333333333333], [1.60355466E12, 78.93333333333334], [1.6034652E12, 112.8], [1.60364334E12, 78.95], [1.60371438E12, 78.93333333333334], [1.60355892E12, 22.566666666666666], [1.6037577E12, 112.8], [1.60371864E12, 22.566666666666666], [1.60362996E12, 78.93333333333334], [1.60371294E12, 33.85], [1.60370868E12, 101.53333333333333], [1.60356462E12, 33.85], [1.60376622E12, 33.166666666666664], [1.60356036E12, 78.95], [1.6037442E12, 33.85], [1.60372644E12, 112.8], [1.60363482E12, 79.63333333333334], [1.60365258E12, 33.85], [1.6034595E12, 112.78333333333333], [1.6036611E12, 112.81666666666666], [1.60358094E12, 78.93333333333334], [1.60361646E12, 112.8], [1.60373994E12, 90.23333333333333], [1.60364832E12, 112.78333333333333], [1.60377828E12, 112.8], [1.60376976E12, 33.85], [1.60362924E12, 112.8], [1.60357242E12, 112.8], [1.60366182E12, 78.95], [1.60346022E12, 78.95], [1.60355112E12, 112.8], [1.60375272E12, 90.23333333333333], [1.60373496E12, 74.3], [1.60375698E12, 33.85], [1.60355964E12, 112.78333333333333], [1.60363554E12, 112.78333333333333], [1.60346448E12, 79.63333333333334], [1.6036398E12, 33.85], [1.60371366E12, 112.81666666666666], [1.60357884E12, 78.93333333333334], [1.60355682E12, 22.566666666666666], [1.60363212E12, 33.85], [1.60374774E12, 90.23333333333333], [1.6037655E12, 112.8], [1.60362786E12, 78.95], [1.60378326E12, 79.63333333333334], [1.60373922E12, 112.8], [1.603779E12, 78.93333333333334], [1.6037037E12, 90.23333333333333], [1.60345878E12, 33.85], [1.60363692E12, 112.78333333333333], [1.6036632E12, 112.8], [1.60357032E12, 112.8], [1.60370796E12, 112.8], [1.60356534E12, 112.8], [1.603752E12, 79.63333333333334], [1.60373424E12, 112.8], [1.60358382E12, 112.81666666666666], [1.6037385E12, 22.566666666666666], [1.60377048E12, 112.8], [1.60372572E12, 22.566666666666666], [1.60376478E12, 22.566666666666666], [1.60355184E12, 78.95], [1.60365042E12, 112.78333333333333], [1.60372146E12, 78.95], [1.60362714E12, 112.8], [1.60376052E12, 90.23333333333333], [1.60365468E12, 11.283333333333333], [1.60373352E12, 33.85], [1.6036419E12, 11.283333333333333], [1.60371576E12, 112.8], [1.60378398E12, 112.8], [1.60363764E12, 90.23333333333333], [1.6036554E12, 112.78333333333333], [1.60357812E12, 112.78333333333333], [1.60355754E12, 112.8], [1.60366392E12, 90.23333333333333], [1.60346232E12, 78.95], [1.6035696E12, 33.85], [1.6037712E12, 90.23333333333333], [1.60370724E12, 22.566666666666666], [1.60374702E12, 112.8], [1.60356606E12, 33.166666666666664], [1.60377546E12, 33.85], [1.6034673E12, 90.23333333333333], [1.6035831E12, 79.61666666666666], [1.6037598E12, 112.78333333333333], [1.60362216E12, 78.93333333333334], [1.60374204E12, 78.95], [1.60372074E12, 79.65], [1.60370298E12, 112.8], [1.60372926E12, 78.95], [1.6035483E12, 33.85], [1.60371648E12, 90.23333333333333], [1.60364262E12, 112.78333333333333], [1.60362642E12, 33.85], [1.60365114E12, 33.166666666666664], [1.60346382E12, 33.166666666666664], [1.60362504E12, 112.78333333333333], [1.60372392E12, 11.283333333333333], [1.60370616E12, 79.63333333333334], [1.60365288E12, 22.566666666666666], [1.60363512E12, 79.63333333333334], [1.6036614E12, 112.8], [1.6034688E12, 78.95], [1.60373244E12, 112.8], [1.60356252E12, 33.85], [1.6037019E12, 78.95], [1.6037637E12, 112.78333333333333], [1.60373742E12, 112.8], [1.60355826E12, 78.93333333333334], [1.60377858E12, 112.8], [1.60364862E12, 112.81666666666666], [1.60366212E12, 78.93333333333334], [1.60373316E12, 78.93333333333334], [1.60346808E12, 112.8], [1.603581E12, 33.85], [1.60354902E12, 112.8], [1.60370688E12, 78.95], [1.60362006E12, 112.8], [1.60357674E12, 90.23333333333333], [1.6037502E12, 33.61666666666667], [1.60363584E12, 112.8], [1.60371114E12, 33.85], [1.6036401E12, 22.566666666666666], [1.60371966E12, 112.8], [1.60377006E12, 33.85], [1.60374594E12, 78.95], [1.60362432E12, 11.283333333333333], [1.60375872E12, 101.53333333333333], [1.60357104E12, 78.93333333333334], [1.60372746E12, 78.95], [1.6035753E12, 33.85], [1.60376298E12, 33.85], [1.60374522E12, 112.8], [1.6034631E12, 112.8], [1.60378356E12, 79.63333333333334], [1.60370118E12, 112.8], [1.60355472E12, 33.85], [1.6036536E12, 112.78333333333333], [1.6037793E12, 90.23333333333333], [1.60363284E12, 112.78333333333333], [1.60364934E12, 33.166666666666664], [1.60373172E12, 33.85], [1.60364082E12, 112.78333333333333], [1.60377078E12, 112.8], [1.60346736E12, 22.566666666666666], [1.60361934E12, 22.566666666666666], [1.60365858E12, 33.85], [1.60356324E12, 112.8], [1.60358454E12, 33.166666666666664], [1.60371894E12, 27.216666666666665], [1.60371468E12, 90.23333333333333], [1.60354974E12, 90.23333333333333], [1.603758E12, 112.78333333333333], [1.60357602E12, 112.78333333333333], [1.6036557E12, 112.78333333333333], [1.60363794E12, 90.23333333333333], [1.60361796E12, 112.8], [1.6036422E12, 33.85], [1.60378428E12, 101.53333333333333], [1.60376652E12, 33.166666666666664], [1.60371324E12, 22.566666666666666], [1.60356894E12, 90.23333333333333], [1.60362222E12, 33.85], [1.60372674E12, 112.8], [1.6037445E12, 22.566666666666666], [1.60370898E12, 101.53333333333333], [1.60377576E12, 33.85], [1.60355544E12, 112.8], [1.60374024E12, 78.95], [1.60358244E12, 78.95], [1.60366422E12, 33.166666666666664], [1.60354692E12, 112.78333333333333], [1.60357392E12, 112.78333333333333], [1.60373526E12, 79.18333333333334], [1.60375302E12, 101.53333333333333], [1.60356396E12, 90.23333333333333], [1.6035462E12, 33.85], [1.60363074E12, 112.8], [1.6037715E12, 78.93333333333334], [1.60375728E12, 33.85], [1.60346238E12, 33.85], [1.60364292E12, 112.8], [1.60361724E12, 33.85], [1.60371396E12, 112.78333333333333], [1.60356822E12, 112.78333333333333], [1.60371678E12, 90.23333333333333], [1.60365642E12, 78.95], [1.6037658E12, 112.8], [1.60374804E12, 78.93333333333334], [1.60377648E12, 112.8], [1.60363002E12, 33.85], [1.60373952E12, 112.8], [1.6035519E12, 33.85], [1.603704E12, 78.95], [1.60354764E12, 90.23333333333333], [1.60370046E12, 33.85], [1.6037523E12, 79.63333333333334], [1.60366068E12, 22.566666666666666], [1.60370826E12, 112.8], [1.60362576E12, 78.95], [1.60355616E12, 90.23333333333333], [1.60358172E12, 112.8], [1.60356042E12, 33.85], [1.6037388E12, 33.85], [1.60376796E12, 22.566666666666666], [1.6036479E12, 33.85], [1.60364364E12, 90.23333333333333], [1.60372176E12, 78.93333333333334], [1.60372602E12, 33.85], [1.60376508E12, 33.85], [1.60378146E12, 22.566666666666666], [1.6035732E12, 33.85], [1.60373454E12, 112.8], [1.60362078E12, 33.166666666666664], [1.60376082E12, 78.93333333333334], [1.60364502E12, 112.8], [1.60377498E12, 112.78333333333333], [1.60356612E12, 79.61666666666666], [1.60366278E12, 33.85], [1.60373382E12, 11.283333333333333], [1.60371606E12, 112.78333333333333], [1.60357962E12, 112.78333333333333], [1.60370754E12, 33.85], [1.6036365E12, 22.566666666666666], [1.60374732E12, 112.81666666666666], [1.60355262E12, 112.8], [1.60362366E12, 78.95], [1.6035711E12, 33.85], [1.60362792E12, 33.85], [1.6037601E12, 112.78333333333333], [1.60374234E12, 78.93333333333334], [1.6034589E12, 112.8], [1.60372104E12, 112.78333333333333], [1.60370328E12, 112.8], [1.60365E12, 79.63333333333334], [1.60372956E12, 78.95], [1.60377996E12, 22.566666666666666], [1.6037757E12, 78.95], [1.60356684E12, 112.78333333333333], [1.60365852E12, 78.95], [1.60356114E12, 112.8], [1.60364574E12, 78.93333333333334], [1.6036635E12, 112.8], [1.60361868E12, 90.23333333333333], [1.60346172E12, 101.53333333333333], [1.60362294E12, 112.78333333333333], [1.60371534E12, 33.85], [1.6034667E12, 78.93333333333334], [1.6037466E12, 33.85], [1.6035789E12, 33.85], [1.60371108E12, 78.95], [1.60375512E12, 78.93333333333334], [1.60363722E12, 112.78333333333333], [1.60374162E12, 112.78333333333333], [1.60363146E12, 90.23333333333333], [1.60370256E12, 22.566666666666666], [1.60357464E12, 90.23333333333333], [1.60375938E12, 33.85], [1.60378068E12, 112.8], [1.60377216E12, 22.566666666666666], [1.60356186E12, 78.95], [1.60365072E12, 112.8], [1.60372884E12, 112.8], [1.60365498E12, 33.85], [1.60378494E12, 33.85], [1.60378566E12, 112.8], [1.6037679E12, 90.23333333333333], [1.60361658E12, 78.95], [1.60364784E12, 78.93333333333334], [1.6035768E12, 22.566666666666666], [1.60355904E12, 112.78333333333333], [1.60346598E12, 112.78333333333333], [1.60357254E12, 101.53333333333333], [1.6037544E12, 112.78333333333333], [1.60371888E12, 85.6], [1.603461E12, 112.8], [1.60372314E12, 112.8], [1.6036521E12, 112.78333333333333], [1.60375014E12, 79.18333333333334], [1.6037061E12, 33.166666666666664], [1.60372812E12, 11.283333333333333], [1.60371036E12, 112.8], [1.6035498E12, 22.566666666666666], [1.60372386E12, 101.53333333333333], [1.60363506E12, 33.166666666666664], [1.60376718E12, 79.61666666666666], [1.6037814E12, 90.3], [1.60362084E12, 79.65], [1.60365282E12, 90.23333333333333], [1.60374942E12, 112.8], [1.60376292E12, 78.95], [1.60355406E12, 90.23333333333333], [1.60365708E12, 33.85], [1.60363932E12, 112.78333333333333], [1.6037004E12, 78.93333333333334], [1.60362936E12, 78.93333333333334], [1.60373664E12, 112.8], [1.60355832E12, 33.85], [1.60377288E12, 112.78333333333333], [1.6037409E12, 33.85], [1.60346028E12, 33.85], [1.60355976E12, 78.93333333333334], [1.60358034E12, 78.93333333333334], [1.60378638E12, 90.23333333333333], [1.60375368E12, 22.566666666666666], [1.60373592E12, 79.63333333333334], [1.60371816E12, 112.8], [1.60372242E12, 33.85], [1.6037622E12, 112.8], [1.6036443E12, 33.85], [1.60364004E12, 90.23333333333333], [1.60356402E12, 22.566666666666666], [1.6035846E12, 79.63333333333334], [1.60356756E12, 33.166666666666664], [1.6037736E12, 78.95], [1.60373166E12, 78.93333333333334], [1.60377786E12, 33.85], [1.60355052E12, 112.78333333333333], [1.60370964E12, 33.85], [1.60357182E12, 112.8], [1.6037487E12, 22.566666666666666], [1.60374444E12, 90.23333333333333], [1.6036578E12, 112.8], [1.60370538E12, 112.81666666666666], [1.60362864E12, 112.8], [1.60355622E12, 22.566666666666666], [1.60371744E12, 11.283333333333333], [1.60346178E12, 11.283333333333333], [1.60362726E12, 90.28333333333333], [1.60375722E12, 78.93333333333334], [1.60365918E12, 33.85], [1.60356474E12, 112.8], [1.60373022E12, 33.85], [1.60365492E12, 78.93333333333334], [1.60356972E12, 112.78333333333333], [1.60363152E12, 22.566666666666666], [1.60376148E12, 33.85], [1.6036464E12, 33.85], [1.60372596E12, 78.95], [1.60377636E12, 33.85], [1.60378488E12, 78.95], [1.6036599E12, 112.78333333333333], [1.60364214E12, 78.95], [1.6037721E12, 90.23333333333333], [1.60373094E12, 112.78333333333333], [1.60371318E12, 90.23333333333333], [1.60362654E12, 112.8], [1.60355124E12, 90.23333333333333], [1.60358322E12, 112.81666666666666], [1.60363362E12, 33.85], [1.60370466E12, 22.566666666666666], [1.60374372E12, 112.8], [1.60375224E12, 33.166666666666664], [1.6037565E12, 112.78333333333333], [1.60373874E12, 78.93333333333334], [1.603743E12, 33.85], [1.60357752E12, 112.8], [1.60346532E12, 33.166666666666664], [1.60372524E12, 112.8], [1.60370748E12, 78.95], [1.60355694E12, 112.8], [1.603569E12, 22.566666666666666], [1.60364712E12, 112.78333333333333], [1.60377708E12, 112.8], [1.60365138E12, 22.566666666666666], [1.60376502E12, 78.93333333333334], [1.60366062E12, 90.25], [1.6036386E12, 33.85], [1.60356546E12, 33.166666666666664], [1.6035477E12, 22.566666666666666], [1.60362156E12, 78.93333333333334], [1.60376856E12, 22.566666666666666], [1.6035825E12, 33.85], [1.60371246E12, 112.8], [1.60375152E12, 112.78333333333333], [1.60369968E12, 112.78333333333333], [1.60362582E12, 33.85], [1.60375578E12, 22.566666666666666], [1.60357824E12, 78.93333333333334], [1.60363434E12, 112.8], [1.60365348E12, 11.283333333333333], [1.60363572E12, 79.63333333333334], [1.60374654E12, 78.95], [1.60378206E12, 22.566666666666666], [1.60372452E12, 33.85], [1.6037643E12, 112.8], [1.60362018E12, 33.166666666666664], [1.60370676E12, 112.81666666666666], [1.6035534E12, 2164.9333333333334], [1.6037778E12, 78.93333333333334], [1.60362444E12, 112.78333333333333], [1.60373304E12, 112.8], [1.603662E12, 112.78333333333333], [1.60355766E12, 78.93333333333334], [1.60376928E12, 112.78333333333333], [1.60354914E12, 90.23333333333333], [1.6037025E12, 90.23333333333333], [1.60373802E12, 112.78333333333333], [1.6035804E12, 33.85], [1.60364922E12, 112.8], [1.60354842E12, 112.8], [1.60363296E12, 78.95], [1.60373376E12, 101.53333333333333], [1.60356192E12, 33.85], [1.60366272E12, 78.93333333333334], [1.60357614E12, 78.93333333333334], [1.6037508E12, 79.61666666666666], [1.60346886E12, 33.85], [1.60375932E12, 78.93333333333334], [1.6034646E12, 112.8], [1.6036407E12, 33.85], [1.60371174E12, 33.85], [1.60361946E12, 112.8], [1.60372026E12, 112.78333333333333], [1.60378278E12, 112.8], [1.60357044E12, 78.93333333333334], [1.6035747E12, 22.566666666666666], [1.60377426E12, 33.85], [1.60362372E12, 33.85], [1.6036542E12, 112.78333333333333], [1.60363644E12, 90.23333333333333], [1.60374582E12, 112.81666666666666], [1.60372806E12, 101.53333333333333], [1.60376358E12, 33.85], [1.60363224E12, 112.8], [1.60370178E12, 112.8], [1.6037373E12, 22.566666666666666], [1.60355412E12, 22.566666666666666], [1.60373232E12, 33.85], [1.60364994E12, 33.166666666666664], [1.60377E12, 78.93333333333334], [1.60356264E12, 112.78333333333333], [1.60345962E12, 90.23333333333333], [1.60371528E12, 78.93333333333334], [1.6037586E12, 112.8], [1.6037835E12, 33.166666666666664], [1.60361874E12, 22.566666666666666], [1.60371954E12, 79.61666666666666], [1.60357542E12, 112.78333333333333], [1.60346388E12, 79.63333333333334], [1.60358394E12, 33.166666666666664], [1.60364142E12, 112.81666666666666], [1.60376712E12, 33.166666666666664], [1.60371384E12, 33.85], [1.60378626E12, 112.8], [1.6037685E12, 90.23333333333333], [1.6036428E12, 33.85], [1.60361736E12, 112.78333333333333], [1.60377276E12, 22.566666666666666], [1.60358184E12, 90.23333333333333], [1.60362162E12, 33.85], [1.60370958E12, 78.93333333333334], [1.60354632E12, 112.78333333333333], [1.6037451E12, 33.85], [1.6034604E12, 112.8], [1.60374084E12, 78.93333333333334], [1.60363854E12, 78.93333333333334], [1.60355484E12, 112.8], [1.60346538E12, 79.61666666666666], [1.603782E12, 90.23333333333333], [1.60373586E12, 33.166666666666664], [1.60357332E12, 112.78333333333333], [1.60375362E12, 90.23333333333333], [1.60346112E12, 78.93333333333334], [1.60363014E12, 112.78333333333333], [1.60370106E12, 33.85], [1.60375788E12, 33.85], [1.60374012E12, 112.78333333333333], [1.60372734E12, 112.78333333333333], [1.60377348E12, 112.8], [1.60356336E12, 101.53333333333333], [1.60371456E12, 112.8], [1.6036563E12, 112.8], [1.60364352E12, 112.81666666666666], [1.60361664E12, 33.85], [1.60365702E12, 78.93333333333334], [1.6037664E12, 112.8], [1.60354704E12, 90.23333333333333], [1.60374864E12, 90.23333333333333], [1.60356762E12, 79.63333333333334], [1.60362942E12, 33.85], [1.60370886E12, 112.8], [1.60358112E12, 112.78333333333333], [1.60362516E12, 78.93333333333334], [1.6035513E12, 22.566666666666666], [1.6037529E12, 112.8], [1.60345968E12, 22.566666666666666], [1.60366128E12, 33.85], [1.60371738E12, 101.53333333333333], [1.60355982E12, 33.85], [1.60376142E12, 78.95], [1.60355556E12, 78.93333333333334], [1.6037394E12, 33.85], [1.6037046E12, 90.23333333333333], [1.6036485E12, 22.566666666666666], [1.60377846E12, 33.85], [1.60372236E12, 78.93333333333334], [1.60376568E12, 33.85], [1.60356834E12, 78.93333333333334], [1.60364424E12, 78.95], [1.60372662E12, 33.85], [1.60373514E12, 112.78333333333333], [1.6035726E12, 11.283333333333333], [1.6037742E12, 78.93333333333334], [1.60356552E12, 79.61666666666666], [1.60366338E12, 33.85], [1.60371666E12, 112.8], [1.60364562E12, 112.8], [1.6034682E12, 78.93333333333334], [1.60374792E12, 112.81666666666666], [1.60357902E12, 112.78333333333333], [1.60346322E12, 78.95], [1.60372092E12, 11.283333333333333], [1.60370388E12, 112.78333333333333], [1.60362732E12, 22.566666666666666], [1.60377918E12, 112.8], [1.60362306E12, 90.23333333333333], [1.6036506E12, 79.61666666666666], [1.60355202E12, 112.8], [1.603584E12, 79.63333333333334], [1.60372164E12, 112.8], [1.6037607E12, 112.8], [1.6035705E12, 33.85], [1.60374294E12, 78.93333333333334], [1.60346748E12, 112.78333333333333], [1.6036371E12, 33.85], [1.60370814E12, 33.85], [1.60373016E12, 78.95], [1.60373442E12, 22.566666666666666], [1.60365912E12, 78.93333333333334], [1.60356054E12, 112.78333333333333], [1.60377066E12, 33.85], [1.6034625E12, 112.83333333333333], [1.6036641E12, 112.8], [1.60364634E12, 78.93333333333334], [1.60378416E12, 79.61666666666666], [1.60375998E12, 22.566666666666666], [1.60371594E12, 22.566666666666666], [1.60363782E12, 112.8], [1.60361808E12, 78.95], [1.60375572E12, 90.23333333333333], [1.60356624E12, 112.78333333333333], [1.60362234E12, 112.8], [1.6035783E12, 33.85], [1.6037799E12, 90.23333333333333], [1.6037472E12, 33.85], [1.60371168E12, 78.93333333333334], [1.60372446E12, 78.93333333333334], [1.60346676E12, 33.85], [1.60363086E12, 90.23333333333333], [1.60377138E12, 112.78333333333333], [1.60365132E12, 90.23333333333333], [1.60363356E12, 78.93333333333334], [1.60357404E12, 78.95], [1.60355274E12, 90.23333333333333], [1.60356126E12, 78.95], [1.60365558E12, 22.566666666666666], [1.60370316E12, 33.85], [1.60372944E12, 112.8], [1.60374222E12, 112.81666666666666], [1.60364382E12, 112.8], [1.60366158E12, 11.283333333333333], [1.60371486E12, 112.8], [1.60365732E12, 78.95], [1.60373262E12, 33.85], [1.60374612E12, 112.8], [1.603464E12, 112.8], [1.60372836E12, 101.53333333333333], [1.6035762E12, 33.85], [1.60355844E12, 112.78333333333333], [1.60376388E12, 22.566666666666666], [1.6037376E12, 11.283333333333333], [1.60370208E12, 112.81666666666666], [1.60357194E12, 101.53333333333333], [1.60370634E12, 33.85], [1.6036488E12, 79.63333333333334], [1.60377876E12, 33.85], [1.60362024E12, 79.63333333333334], [1.6035492E12, 22.566666666666666], [1.60362876E12, 78.93333333333334], [1.6037589E12, 112.78333333333333], [1.60371984E12, 79.61666666666666], [1.60364454E12, 90.23333333333333], [1.6037745E12, 90.23333333333333], [1.60355772E12, 33.85], [1.60346826E12, 33.85], [1.60371558E12, 78.93333333333334], [1.60355916E12, 78.95], [1.60365378E12, 22.566666666666666], [1.60363602E12, 79.63333333333334], [1.60357974E12, 78.95], [1.60371414E12, 33.85], [1.60363302E12, 33.85], [1.60376742E12, 33.166666666666664], [1.60357122E12, 112.78333333333333], [1.6037454E12, 33.85], [1.60370988E12, 101.53333333333333], [1.60374114E12, 78.93333333333334], [1.6036623E12, 112.81666666666666], [1.60356342E12, 11.283333333333333], [1.60345902E12, 78.93333333333334], [1.60364952E12, 112.78333333333333], [1.60377948E12, 112.8], [1.60375392E12, 90.23333333333333], [1.60373616E12, 33.166666666666664], [1.60374042E12, 112.78333333333333], [1.60375818E12, 22.566666666666666], [1.60358472E12, 78.95], [1.60356696E12, 33.166666666666664], [1.60370136E12, 22.566666666666666], [1.60346328E12, 33.85], [1.60372764E12, 112.78333333333333], [1.603641E12, 33.85], [1.6037667E12, 112.78333333333333], [1.60354992E12, 112.78333333333333], [1.60362804E12, 112.78333333333333], [1.60377096E12, 11.283333333333333], [1.6036644E12, 112.81666666666666], [1.60364664E12, 78.93333333333334], [1.60362666E12, 101.53333333333333], [1.60356912E12, 112.8], [1.60355562E12, 33.85], [1.60378446E12, 112.78333333333333], [1.60356414E12, 112.8], [1.60363812E12, 112.78333333333333], [1.60374894E12, 78.95], [1.6037802E12, 90.23333333333333], [1.60370916E12, 112.78333333333333], [1.6037532E12, 112.81666666666666], [1.60363092E12, 22.566666666666666], [1.60371768E12, 90.23333333333333], [1.6037397E12, 22.566666666666666], [1.60376172E12, 90.23333333333333], [1.60377168E12, 112.81666666666666], [1.60372266E12, 78.93333333333334], [1.6034583E12, 2201.766666666667], [1.6037049E12, 90.23333333333333], [1.60365162E12, 101.53333333333333], [1.60363386E12, 97.85], [1.60358262E12, 112.78333333333333], [1.6035741E12, 33.85], [1.60365588E12, 33.85], [1.60372692E12, 33.85], [1.60355064E12, 78.93333333333334], [1.60373544E12, 112.78333333333333], [1.60376598E12, 31.85], [1.60357692E12, 112.8], [1.6034661E12, 90.23333333333333], [1.6036431E12, 11.283333333333333], [1.60371696E12, 112.78333333333333], [1.60362594E12, 112.8], [1.60378518E12, 90.23333333333333], [1.60355634E12, 112.8], [1.60375248E12, 33.85], [1.60374822E12, 112.8], [1.60377666E12, 33.85], [1.6035684E12, 33.85], [1.60363884E12, 78.93333333333334], [1.60372122E12, 33.85], [1.60372194E12, 112.8], [1.6037475E12, 22.566666666666666], [1.60370418E12, 112.8], [1.603761E12, 112.8], [1.60374324E12, 78.93333333333334], [1.6037724E12, 78.95], [1.6035471E12, 22.566666666666666], [1.60370844E12, 11.283333333333333], [1.60356486E12, 78.93333333333334], [1.60362096E12, 90.23333333333333], [1.60362522E12, 33.85], [1.6035819E12, 22.566666666666666], [1.60373472E12, 33.85], [1.60357764E12, 101.53333333333333], [1.6036566E12, 112.8], [1.60373046E12, 101.53333333333333], [1.60361958E12, 33.166666666666664], [1.60362384E12, 112.81666666666666], [1.60371624E12, 22.566666666666666], [1.60375602E12, 90.23333333333333], [1.60376028E12, 33.85], [1.6035528E12, 22.566666666666666], [1.6036452E12, 33.85], [1.6037709E12, 101.53333333333333], [1.60365372E12, 90.23333333333333], [1.60355706E12, 78.93333333333334], [1.60346262E12, 90.23333333333333], [1.60372476E12, 101.53333333333333], [1.60377516E12, 33.85], [1.6034676E12, 78.95], [1.60354854E12, 78.95], [1.6036587E12, 112.8], [1.60372974E12, 112.78333333333333], [1.60371198E12, 78.93333333333334], [1.60354782E12, 112.78333333333333], [1.6035798E12, 33.85], [1.60356132E12, 33.85], [1.60357554E12, 90.23333333333333], [1.60363236E12, 90.23333333333333], [1.60364094E12, 78.93333333333334], [1.60374252E12, 112.8], [1.60361886E12, 112.8], [1.60370346E12, 33.85], [1.60377588E12, 112.78333333333333], [1.6034619E12, 112.78333333333333], [1.60375104E12, 33.166666666666664], [1.60362312E12, 22.566666666666666], [1.6037553E12, 112.78333333333333], [1.60366368E12, 11.283333333333333], [1.60356984E12, 78.93333333333334], [1.60364592E12, 112.78333333333333], [1.60373754E12, 101.53333333333333], [1.60371978E12, 33.166666666666664], [1.60363164E12, 112.8], [1.60372404E12, 112.81666666666666], [1.60376382E12, 90.23333333333333], [1.60346688E12, 112.8], [1.60355352E12, 1100.8833333333334], [1.60356204E12, 112.8], [1.60375032E12, 112.78333333333333], [1.6036509E12, 79.63333333333334], [1.6036374E12, 22.566666666666666], [1.60372902E12, 22.566666666666666], [1.60371126E12, 112.78333333333333], [1.60346616E12, 22.566666666666666], [1.60361814E12, 33.85], [1.6037418E12, 11.283333333333333], [1.60357482E12, 112.8], [1.60358334E12, 33.166666666666664], [1.60365942E12, 78.93333333333334], [1.60378086E12, 22.566666666666666], [1.6037766E12, 78.93333333333334], [1.60371906E12, 112.78333333333333], [1.6037013E12, 90.23333333333333], [1.60375458E12, 33.85], [1.60373682E12, 79.63333333333334], [1.60346118E12, 33.85], [1.60363452E12, 79.63333333333334], [1.60365228E12, 11.283333333333333], [1.60361676E12, 112.78333333333333], [1.60372332E12, 33.85], [1.60370556E12, 79.63333333333334], [1.60358124E12, 78.93333333333334], [1.60362102E12, 22.566666666666666], [1.60354572E12, 1100.8833333333334], [1.60364802E12, 112.81666666666666], [1.6037631E12, 112.78333333333333], [1.60376808E12, 112.78333333333333], [1.60362954E12, 112.8], [1.60373256E12, 78.95], [1.60355424E12, 112.8], [1.60366152E12, 101.53333333333333], [1.60357272E12, 112.8], [1.6037496E12, 33.85], [1.60371054E12, 33.85], [1.60363524E12, 112.8], [1.60378158E12, 112.8], [1.60370628E12, 78.93333333333334], [1.60374534E12, 78.93333333333334], [1.6036395E12, 33.85], [1.60378584E12, 22.566666666666666], [1.60356276E12, 90.23333333333333], [1.60346472E12, 33.166666666666664], [1.60372686E12, 78.95], [1.60374462E12, 112.78333333333333], [1.60376238E12, 33.85], [1.60375812E12, 90.23333333333333], [1.60378656E12, 112.78333333333333], [1.6037688E12, 78.93333333333334], [1.60358478E12, 33.85], [1.60377306E12, 11.283333333333333], [1.60356702E12, 79.63333333333334], [1.60354644E12, 78.95], [1.603653E12, 112.8], [1.60373112E12, 33.85], [1.60364874E12, 33.166666666666664], [1.6035507E12, 33.85], [1.60362456E12, 90.23333333333333], [1.60370058E12, 112.78333333333333], [1.60358052E12, 112.8], [1.603572E12, 11.283333333333333], [1.60346898E12, 112.8], [1.60365798E12, 11.283333333333333], [1.60364022E12, 112.78333333333333], [1.60355496E12, 90.23333333333333], [1.60373184E12, 112.78333333333333], [1.60371408E12, 78.95], [1.6037823E12, 80.96666666666667], [1.60362882E12, 33.85], [1.60356774E12, 101.53333333333333], [1.60377378E12, 112.8], [1.60363596E12, 33.166666666666664], [1.60355922E12, 33.85], [1.60371834E12, 33.85], [1.6037574E12, 112.78333333333333], [1.60363734E12, 90.23333333333333], [1.60356492E12, 33.85], [1.6036551E12, 112.81666666666666], [1.60370838E12, 101.53333333333333], [1.6037439E12, 11.283333333333333], [1.60372614E12, 112.8], [1.60378506E12, 112.8], [1.60357842E12, 112.8], [1.60356066E12, 90.23333333333333], [1.60366362E12, 101.53333333333333], [1.60376592E12, 80.96666666666667], [1.6037808E12, 90.23333333333333], [1.60373964E12, 90.23333333333333], [1.60355142E12, 112.8], [1.6035834E12, 79.63333333333334], [1.60362246E12, 78.93333333333334], [1.6035699E12, 33.85], [1.60375242E12, 78.93333333333334], [1.60373466E12, 78.93333333333334], [1.60371336E12, 112.78333333333333], [1.60355994E12, 112.78333333333333], [1.60375668E12, 33.85], [1.60364232E12, 112.78333333333333], [1.60365084E12, 33.166666666666664], [1.60362672E12, 11.283333333333333], [1.60377228E12, 112.81666666666666], [1.60355712E12, 33.85], [1.6037652E12, 112.8], [1.60374744E12, 90.23333333333333], [1.60365582E12, 78.93333333333334], [1.60357344E12, 78.95], [1.6037034E12, 78.93333333333334], [1.60361748E12, 90.23333333333333], [1.60378578E12, 90.23333333333333], [1.60366008E12, 11.283333333333333], [1.6035777E12, 11.283333333333333], [1.60373892E12, 112.78333333333333], [1.60373394E12, 112.78333333333333], [1.60356564E12, 112.8], [1.60362174E12, 112.8], [1.60370766E12, 112.78333333333333], [1.6036473E12, 45.13333333333333], [1.60377726E12, 33.85], [1.6037517E12, 79.63333333333334], [1.603773E12, 101.53333333333333], [1.6037382E12, 22.566666666666666], [1.60369986E12, 33.85], [1.60355214E12, 78.93333333333334], [1.6036608E12, 112.78333333333333], [1.60364304E12, 101.53333333333333], [1.60372116E12, 78.93333333333334], [1.60363026E12, 90.25], [1.60376022E12, 78.93333333333334], [1.60371264E12, 22.566666666666666], [1.6034655E12, 112.8], [1.60372542E12, 22.566666666666666], [1.60365792E12, 101.53333333333333], [1.60373322E12, 33.85], [1.60371546E12, 112.78333333333333], [1.60366218E12, 33.85], [1.6035756E12, 22.566666666666666], [1.60364442E12, 112.8], [1.60355784E12, 112.78333333333333], [1.60374672E12, 112.8], [1.60376448E12, 33.85], [1.60372896E12, 90.23333333333333], [1.6034598E12, 112.8], [1.60370694E12, 33.85], [1.60377798E12, 112.8], [1.60363314E12, 112.78333333333333], [1.60357134E12, 78.95], [1.6037595E12, 112.8], [1.60376946E12, 11.283333333333333], [1.60346478E12, 79.63333333333334], [1.60346052E12, 78.95], [1.60361964E12, 79.63333333333334], [1.60370268E12, 112.8], [1.60372044E12, 79.61666666666666], [1.60374174E12, 101.53333333333333], [1.6035486E12, 33.85], [1.6036494E12, 79.61666666666666], [1.60371618E12, 90.23333333333333], [1.60357632E12, 112.8], [1.60364514E12, 78.93333333333334], [1.60357914E12, 78.95], [1.60378296E12, 79.63333333333334], [1.60363242E12, 22.566666666666666], [1.60371474E12, 22.566666666666666], [1.60362816E12, 90.23333333333333], [1.60356282E12, 22.566666666666666], [1.6037787E12, 78.95], [1.603746E12, 33.85], [1.60357062E12, 112.8], [1.60371048E12, 78.93333333333334], [1.60375452E12, 78.93333333333334], [1.6036629E12, 112.8], [1.60345908E12, 33.85], [1.60363662E12, 112.8], [1.60355856E12, 78.93333333333334], [1.60370196E12, 33.85], [1.60375878E12, 11.283333333333333], [1.60374102E12, 112.8], [1.60356636E12, 33.166666666666664], [1.60358412E12, 112.78333333333333], [1.60354932E12, 112.78333333333333], [1.60365012E12, 112.78333333333333], [1.60377018E12, 112.8], [1.6036416E12, 22.566666666666666], [1.6037673E12, 112.8], [1.60362744E12, 112.8], [1.60372824E12, 112.78333333333333], [1.60378368E12, 112.78333333333333], [1.60373676E12, 33.166666666666664], [1.60365438E12, 33.85], [1.60356852E12, 112.81666666666666], [1.60362606E12, 101.56666666666666], [1.60346058E12, 33.85], [1.6037772E12, 78.93333333333334], [1.60355502E12, 22.566666666666666], [1.60364724E12, 67.65], [1.6037538E12, 112.8], [1.60363032E12, 22.566666666666666], [1.60363872E12, 112.81666666666666], [1.60371828E12, 78.93333333333334], [1.60374954E12, 78.93333333333334], [1.60376868E12, 112.78333333333333], [1.6036515E12, 112.8], [1.60372254E12, 112.81666666666666], [1.60370976E12, 112.78333333333333], [1.60365222E12, 101.53333333333333], [1.60363446E12, 33.166666666666664], [1.60358202E12, 112.78333333333333], [1.60372326E12, 78.95], [1.6037055E12, 33.166666666666664], [1.60376232E12, 78.95], [1.60356354E12, 112.78333333333333], [1.6034691E12, 78.95], [1.60378218E12, 112.8], [1.60365648E12, 33.85], [1.60373604E12, 112.78333333333333], [1.60378644E12, 22.566666666666666], [1.6036998E12, 78.93333333333334], [1.6035735E12, 33.85], [1.60355004E12, 101.53333333333333], [1.60376658E12, 79.63333333333334], [1.6037403E12, 33.85], [1.60372752E12, 33.85], [1.60377366E12, 33.85], [1.60346412E12, 33.166666666666664], [1.60362534E12, 112.81666666666666], [1.60375308E12, 11.283333333333333], [1.60373532E12, 33.61666666666667], [1.60371756E12, 112.78333333333333], [1.6036437E12, 22.566666666666666], [1.60355574E12, 112.8], [1.60372182E12, 33.85], [1.60354722E12, 112.8], [1.6035678E12, 11.283333333333333], [1.60363944E12, 78.93333333333334], [1.6037694E12, 101.53333333333333], [1.60374882E12, 112.81666666666666], [1.6035465E12, 33.85], [1.6037481E12, 33.85], [1.60346838E12, 112.8], [1.60356426E12, 78.93333333333334], [1.60370904E12, 11.283333333333333], [1.6035813E12, 33.85], [1.6037829E12, 33.166666666666664], [1.6037616E12, 112.8], [1.60374384E12, 101.53333333333333], [1.60362036E12, 112.81666666666666], [1.60357704E12, 78.93333333333334], [1.60373106E12, 78.93333333333334], [1.6036572E12, 112.78333333333333], [1.60370478E12, 112.8], [1.60362462E12, 22.566666666666666], [1.60375662E12, 78.95], [1.6034634E12, 112.8], [1.60361898E12, 90.23333333333333], [1.60377438E12, 112.8], [1.6035522E12, 33.85], [1.60354794E12, 101.53333333333333], [1.60362324E12, 112.78333333333333], [1.60376088E12, 33.85], [1.6036458E12, 33.85], [1.60372536E12, 90.23333333333333], [1.6035792E12, 33.85], [1.60365432E12, 78.93333333333334], [1.60371684E12, 22.566666666666666], [1.60355646E12, 78.93333333333334], [1.60363176E12, 78.95], [1.60373034E12, 112.8], [1.60356072E12, 22.566666666666666], [1.6036593E12, 112.8], [1.60371258E12, 90.23333333333333], [1.60357494E12, 78.95], [1.60364154E12, 90.23333333333333], [1.60377936E12, 22.566666666666666], [1.60370406E12, 33.85], [1.60356642E12, 79.61666666666666], [1.6037751E12, 78.93333333333334], [1.60374312E12, 112.8], [1.60346766E12, 33.85], [1.60375164E12, 33.166666666666664], [1.60373814E12, 90.23333333333333], [1.60372038E12, 33.166666666666664], [1.60361826E12, 112.8], [1.6037559E12, 112.81666666666666], [1.60356924E12, 90.23333333333333], [1.60362252E12, 33.85], [1.60372464E12, 112.8], [1.60376442E12, 78.93333333333334], [1.60364652E12, 112.8], [1.60355292E12, 112.8], [1.60358274E12, 90.23333333333333], [1.60378434E12, 11.283333333333333], [1.60378008E12, 112.8], [1.60363104E12, 112.81666666666666], [1.603638E12, 22.566666666666666], [1.60372962E12, 33.85], [1.60371186E12, 112.8], [1.6037424E12, 33.85], [1.60377156E12, 33.85], [1.60375092E12, 112.78333333333333], [1.60346268E12, 22.566666666666666], [1.60366428E12, 79.63333333333334], [1.60363374E12, 112.78333333333333], [1.60345842E12, 101.53333333333333], [1.60356144E12, 112.8], [1.60366002E12, 101.53333333333333], [1.60361754E12, 22.566666666666666], [1.60375518E12, 33.85], [1.60357422E12, 112.78333333333333], [1.60377396E12, 22.566666666666666], [1.60358064E12, 90.23333333333333], [1.60371504E12, 33.85], [1.603644E12, 33.85], [1.60363974E12, 78.95], [1.60371078E12, 101.53333333333333], [1.6037463E12, 11.283333333333333], [1.6035849E12, 112.8], [1.6037697E12, 78.93333333333334], [1.60375482E12, 78.95], [1.60355364E12, 112.81666666666666], [1.60362894E12, 112.8], [1.60370226E12, 33.85], [1.60375908E12, 33.85], [1.60345992E12, 78.93333333333334], [1.60374132E12, 112.81666666666666], [1.6037832E12, 33.166666666666664], [1.60357212E12, 112.81666666666666], [1.6037676E12, 112.8], [1.60356216E12, 78.95], [1.6036575E12, 112.78333333333333], [1.60346418E12, 79.63333333333334], [1.60372854E12, 112.78333333333333], [1.60354584E12, 90.23333333333333], [1.60366248E12, 33.85], [1.60364472E12, 112.8], [1.60377468E12, 112.78333333333333], [1.60374984E12, 90.23333333333333], [1.60357992E12, 112.8], [1.60371858E12, 90.23333333333333], [1.60345848E12, 11.283333333333333], [1.6037541E12, 112.78333333333333], [1.60362396E12, 78.93333333333334], [1.60372284E12, 112.8], [1.60371006E12, 112.81666666666666], [1.60372782E12, 22.566666666666666], [1.6035501E12, 11.283333333333333], [1.6037058E12, 33.166666666666664], [1.60372356E12, 78.95], [1.6035714E12, 33.85], [1.60362822E12, 22.566666666666666], [1.60376262E12, 78.95], [1.6034592E12, 112.81666666666666], [1.60355436E12, 78.95], [1.6036497E12, 79.63333333333334], [1.60377966E12, 33.85], [1.6037754E12, 78.95], [1.60373634E12, 112.78333333333333], [1.60376688E12, 79.61666666666666], [1.60355862E12, 33.85], [1.60364544E12, 101.53333333333333], [1.60356714E12, 112.8], [1.6037406E12, 22.566666666666666], [1.60365822E12, 78.95], [1.60378464E12, 11.283333333333333], [1.60356006E12, 90.23333333333333], [1.60357782E12, 112.78333333333333], [1.60373562E12, 79.65], [1.60371786E12, 112.8], [1.60375338E12, 22.566666666666666], [1.60346202E12, 90.23333333333333], [1.60364682E12, 112.78333333333333], [1.6037619E12, 112.8], [1.6035693E12, 22.566666666666666], [1.60372212E12, 11.283333333333333], [1.60356432E12, 33.85], [1.60374912E12, 112.8], [1.603467E12, 78.95], [1.60345776E12, 2201.766666666667], [1.6037484E12, 33.85], [1.6036383E12, 22.566666666666666], [1.60362186E12, 101.53333333333333], [1.60370934E12, 45.13333333333333], [1.60355082E12, 112.81666666666666], [1.60378038E12, 112.8], [1.60355934E12, 112.8], [1.6035828E12, 22.566666666666666], [1.60366458E12, 79.63333333333334], [1.60374414E12, 78.93333333333334], [1.60377186E12, 22.566666666666666], [1.60362612E12, 11.283333333333333], [1.60373136E12, 78.93333333333334], [1.60363404E12, 112.78333333333333], [1.60369938E12, 1100.8833333333334], [1.60366032E12, 101.53333333333333], [1.60370508E12, 112.81666666666666], [1.60355652E12, 33.85], [1.60364754E12, 78.95], [1.60375692E12, 78.95], [1.60378536E12, 112.78333333333333], [1.60356504E12, 112.8], [1.60346628E12, 112.8], [1.6035771E12, 33.85], [1.60357284E12, 90.23333333333333], [1.60372566E12, 90.23333333333333], [1.60376118E12, 22.566666666666666], [1.6036518E12, 112.8], [1.60371714E12, 33.85], [1.6034613E12, 112.78333333333333], [1.60361688E12, 78.93333333333334], [1.60362114E12, 112.8], [1.60365252E12, 78.93333333333334], [1.60363476E12, 33.166666666666664], [1.60373064E12, 112.78333333333333], [1.60371288E12, 78.93333333333334], [1.6037811E12, 78.93333333333334], [1.60363902E12, 112.78333333333333], [1.60365678E12, 22.566666666666666], [1.60370436E12, 22.566666666666666], [1.6037001E12, 101.53333333333333], [1.60355154E12, 78.95], [1.60374342E12, 112.8], [1.60377258E12, 112.8], [1.60375194E12, 33.166666666666664], [1.60362966E12, 90.23333333333333], [1.60372068E12, 33.166666666666664], [1.60357074E12, 90.23333333333333], [1.6037427E12, 33.85], [1.6034628E12, 112.78333333333333], [1.60362402E12, 33.85], [1.603575E12, 33.85], [1.6037562E12, 112.8], [1.60373844E12, 90.23333333333333], [1.6036539E12, 112.78333333333333], [1.60378386E12, 79.63333333333334], [1.60363614E12, 112.8], [1.60355724E12, 112.78333333333333], [1.60372494E12, 112.8], [1.60370718E12, 90.23333333333333], [1.60376472E12, 90.23333333333333], [1.6037796E12, 78.93333333333334], [1.60364964E12, 33.166666666666664], [1.60363254E12, 112.78333333333333], [1.60364112E12, 112.8], [1.60377108E12, 112.81666666666666], [1.60346706E12, 33.85], [1.60356576E12, 33.166666666666664], [1.603548E12, 11.283333333333333], [1.60372992E12, 11.283333333333333], [1.60371216E12, 112.78333333333333], [1.60365888E12, 33.85], [1.60361904E12, 22.566666666666666], [1.60375122E12, 112.8], [1.60357572E12, 112.78333333333333], [1.60358424E12, 33.166666666666664], [1.60375548E12, 22.566666666666666], [1.60357854E12, 90.23333333333333], [1.60370646E12, 112.8], [1.60363182E12, 33.85], [1.60372422E12, 22.566666666666666], [1.60362756E12, 78.93333333333334], [1.60346208E12, 22.566666666666666], [1.60373274E12, 112.78333333333333], [1.60356222E12, 33.85], [1.60365462E12, 101.53333333333333], [1.60354944E12, 78.93333333333334], [1.60373772E12, 112.78333333333333], [1.6036461E12, 11.283333333333333], [1.60377606E12, 22.566666666666666], [1.6037022E12, 78.93333333333334], [1.60355796E12, 90.23333333333333], [1.603764E12, 112.8], [1.60378458E12, 101.53333333333333], [1.60357002E12, 112.8], [1.60354872E12, 112.8], [1.60364184E12, 101.53333333333333], [1.6036596E12, 112.8], [1.6037718E12, 90.23333333333333], [1.60373346E12, 78.93333333333334], [1.60362684E12, 112.8], [1.6037505E12, 79.61666666666666], [1.60371144E12, 22.566666666666666], [1.60358352E12, 112.78333333333333], [1.60371996E12, 112.8], [1.60374624E12, 101.53333333333333], [1.60375902E12, 78.93333333333334], [1.60376328E12, 33.85], [1.60374552E12, 112.83333333333333], [1.60372776E12, 90.23333333333333], [1.60365672E12, 90.23333333333333], [1.60346562E12, 33.166666666666664], [1.60356792E12, 112.83333333333333], [1.60355442E12, 33.85], [1.603737E12, 33.85], [1.60377678E12, 112.78333333333333], [1.60370148E12, 112.8], [1.60362972E12, 22.566666666666666], [1.60373202E12, 22.566666666666666], [1.60362546E12, 78.93333333333334], [1.60366098E12, 22.566666666666666], [1.60358142E12, 112.81666666666666], [1.60356294E12, 112.81666666666666], [1.6036482E12, 22.566666666666666], [1.60376826E12, 33.85], [1.60371498E12, 78.93333333333334], [1.60371924E12, 79.63333333333334], [1.60356864E12, 78.95], [1.6037583E12, 112.78333333333333], [1.60364394E12, 78.93333333333334], [1.60378176E12, 22.566666666666666], [1.6035729E12, 22.566666666666666], [1.60363542E12, 79.63333333333334], [1.60371354E12, 33.85], [1.60376682E12, 33.166666666666664], [1.60365318E12, 22.566666666666666], [1.60362048E12, 33.166666666666664], [1.6037775E12, 90.23333333333333], [1.60362474E12, 112.78333333333333], [1.6037448E12, 11.283333333333333], [1.60372704E12, 112.78333333333333], [1.60370928E12, 67.65], [1.60376898E12, 112.8], [1.60363326E12, 78.93333333333334], [1.6036617E12, 112.8], [1.60374054E12, 90.23333333333333], [1.60355514E12, 112.81666666666666], [1.60354662E12, 112.8], [1.60375332E12, 90.23333333333333], [1.60373556E12, 33.166666666666664], [1.60356366E12, 90.23333333333333], [1.6035459E12, 22.566666666666666], [1.60364892E12, 112.8], [1.60370076E12, 33.85], [1.6035807E12, 22.566666666666666], [1.60373982E12, 112.8], [1.60366242E12, 78.93333333333334], [1.60375758E12, 33.85], [1.60346916E12, 33.85], [1.60378248E12, 112.78333333333333], [1.6034649E12, 112.8], [1.60357644E12, 90.23333333333333], [1.60371426E12, 112.8], [1.6036404E12, 11.283333333333333], [1.60361976E12, 112.8], [1.60371708E12, 78.93333333333334], [1.6034664E12, 78.93333333333334], [1.60364604E12, 101.53333333333333], [1.6036638E12, 112.78333333333333], [1.60361838E12, 78.93333333333334], [1.60374834E12, 78.95], [1.6037661E12, 112.78333333333333], [1.60346142E12, 101.53333333333333], [1.60354734E12, 90.23333333333333], [1.6035786E12, 22.566666666666666], [1.60370856E12, 112.8], [1.60362264E12, 112.8], [1.6037526E12, 112.8], [1.60363752E12, 112.8], [1.6035516E12, 33.85], [1.60356012E12, 22.566666666666666], [1.60355586E12, 90.23333333333333], [1.6037391E12, 22.566666666666666], [1.60363116E12, 78.95], [1.60365102E12, 112.8], [1.60378098E12, 112.81666666666666], [1.60357434E12, 90.23333333333333], [1.6037043E12, 90.23333333333333], [1.60372206E12, 101.53333333333333], [1.60376538E12, 22.566666666666666], [1.60372632E12, 22.566666666666666], [1.60365528E12, 22.566666666666666], [1.60373484E12, 112.8], [1.60378524E12, 22.566666666666666], [1.60376112E12, 90.23333333333333], [1.60361766E12, 112.8], [1.603656E12, 112.8], [1.60378596E12, 112.81666666666666], [1.60363824E12, 90.23333333333333], [1.6037682E12, 78.93333333333334], [1.6036425E12, 22.566666666666666], [1.60371636E12, 112.78333333333333], [1.60377246E12, 33.85], [1.60356582E12, 79.65], [1.60370784E12, 33.85], [1.60374762E12, 112.8], [1.60362192E12, 11.283333333333333], [1.6034607E12, 112.8], [1.60358214E12, 90.23333333333333], [1.60366452E12, 33.166666666666664], [1.60346568E12, 79.63333333333334], [1.6037817E12, 90.23333333333333], [1.60372134E12, 112.8], [1.60357362E12, 112.78333333333333], [1.60370358E12, 112.78333333333333], [1.60355232E12, 112.85], [1.6037604E12, 112.78333333333333], [1.60374264E12, 78.93333333333334], [1.60363044E12, 112.81666666666666], [1.60373412E12, 33.85], [1.60377318E12, 112.78333333333333], [1.60372986E12, 101.53333333333333], [1.60356084E12, 112.8], [1.60361694E12, 33.85], [1.60364322E12, 112.8], [1.60345998E12, 33.85], [1.60363332E12, 33.85], [1.60358004E12, 90.23333333333333], [1.6036446E12, 22.566666666666666], [1.60357152E12, 112.8], [1.60364034E12, 101.53333333333333], [1.60371564E12, 33.85], [1.60375542E12, 90.23333333333333], [1.6035843E12, 79.63333333333334], [1.6037469E12, 22.566666666666666], [1.60371138E12, 90.23333333333333], [1.60374192E12, 112.8], [1.60356726E12, 33.166666666666664], [1.60377816E12, 33.85], [1.60355304E12, 78.95], [1.60375968E12, 22.566666666666666], [1.60356156E12, 78.93333333333334], [1.6036581E12, 112.78333333333333], [1.60370286E12, 22.566666666666666], [1.6037739E12, 90.23333333333333], [1.60362834E12, 112.81666666666666], [1.60372914E12, 112.78333333333333], [1.60364532E12, 112.78333333333333], [1.60371918E12, 33.166666666666664], [1.6037547E12, 112.8], [1.60373694E12, 78.93333333333334], [1.60355874E12, 112.8], [1.60366308E12, 33.85], [1.6036368E12, 22.566666666666666], [1.6034685E12, 78.93333333333334], [1.60357932E12, 112.8], [1.60346352E12, 90.23333333333333], [1.60372344E12, 112.8], [1.60375044E12, 33.166666666666664], [1.60377888E12, 112.8], [1.60362336E12, 78.95], [1.6036503E12, 79.63333333333334], [1.60372416E12, 90.23333333333333], [1.60371066E12, 112.8], [1.60376748E12, 79.63333333333334], [1.60374972E12, 112.8], [1.60362762E12, 33.85], [1.60372842E12, 11.283333333333333], [1.6035708E12, 22.566666666666666], [1.60376322E12, 78.95], [1.60346778E12, 112.8], [1.60355376E12, 78.93333333333334], [1.60355802E12, 22.566666666666666], [1.60365882E12, 78.95], [1.60356654E12, 112.8], [1.6037412E12, 33.85], [1.60377036E12, 33.85], [1.6035495E12, 33.85], [1.60371846E12, 112.8], [1.6037007E12, 78.95], [1.60373622E12, 79.65], [1.60375398E12, 22.566666666666666], [1.60355946E12, 90.23333333333333], [1.60357722E12, 112.8], [1.60346502E12, 33.166666666666664], [1.60362624E12, 112.78333333333333], [1.60372272E12, 33.85], [1.6035687E12, 33.85], [1.60377738E12, 112.81666666666666], [1.60365168E12, 11.283333333333333], [1.6037625E12, 112.8], [1.60364742E12, 112.81666666666666], [1.60356372E12, 22.566666666666666], [1.6036389E12, 33.85], [1.60376886E12, 33.85], [1.60366092E12, 90.23333333333333], [1.60346928E12, 112.8], [1.60369998E12, 112.81666666666666], [1.60373196E12, 90.23333333333333], [1.60355022E12, 112.78333333333333], [1.60362126E12, 78.93333333333334], [1.60370994E12, 11.283333333333333], [1.603749E12, 33.85], [1.6035822E12, 22.566666666666666], [1.60362552E12, 33.85], [1.60374474E12, 101.53333333333333], [1.60370568E12, 112.81666666666666], [1.60357794E12, 78.93333333333334], [1.60363464E12, 112.78333333333333], [1.60378236E12, 31.85], [1.60355592E12, 22.566666666666666], [1.60375752E12, 78.93333333333334], [1.6035765E12, 22.566666666666666], [1.6037781E12, 78.93333333333334], [1.60356444E12, 112.8], [1.60364814E12, 90.23333333333333], [1.60373052E12, 11.283333333333333], [1.60357224E12, 90.23333333333333], [1.6036524E12, 112.8], [1.60372626E12, 90.23333333333333], [1.60376178E12, 22.566666666666666], [1.60362054E12, 79.63333333333334], [1.60365312E12, 90.23333333333333], [1.60363536E12, 33.166666666666664], [1.60363962E12, 112.78333333333333], [1.60376958E12, 112.8], [1.60365738E12, 33.85], [1.60373124E12, 112.81666666666666], [1.60371348E12, 78.93333333333334], [1.60355094E12, 78.93333333333334], [1.60370496E12, 22.566666666666666], [1.60362906E12, 101.53333333333333], [1.6034643E12, 112.78333333333333], [1.60371774E12, 22.566666666666666], [1.60374402E12, 112.78333333333333], [1.60346856E12, 33.85], [1.60378308E12, 112.8], [1.60377456E12, 22.566666666666666], [1.60357014E12, 78.93333333333334], [1.6037568E12, 112.78333333333333], [1.60373904E12, 90.23333333333333], [1.6037433E12, 33.85], [1.60362342E12, 33.85], [1.60365024E12, 33.166666666666664], [1.6036545E12, 112.8], [1.60372554E12, 112.78333333333333], [1.60370778E12, 78.93333333333334], [1.60363674E12, 90.23333333333333], [1.60355664E12, 112.8], [1.60363194E12, 112.78333333333333], [1.6037703E12, 78.95], [1.60366302E12, 78.95], [1.60373406E12, 78.93333333333334], [1.60376532E12, 90.23333333333333], [1.60345932E12, 90.23333333333333], [1.60375182E12, 112.8], [1.60356516E12, 78.93333333333334], [1.6035474E12, 22.566666666666666], [1.60371276E12, 112.8], [1.60361844E12, 33.85], [1.6037838E12, 33.166666666666664], [1.60357512E12, 112.8], [1.60358364E12, 33.166666666666664], [1.60375608E12, 22.566666666666666], [1.60364172E12, 112.8], [1.60346358E12, 22.566666666666666], [1.60372482E12, 11.283333333333333], [1.60370706E12, 112.78333333333333], [1.60362696E12, 90.23333333333333], [1.6037646E12, 112.8], [1.60374684E12, 90.23333333333333], [1.60377528E12, 112.81666666666666], [1.6035531E12, 33.85], [1.60365522E12, 90.23333333333333], [1.60365948E12, 33.85], [1.60355736E12, 78.93333333333334], [1.60363122E12, 33.85], [1.60356942E12, 112.78333333333333], [1.60373832E12, 112.81666666666666], [1.60354884E12, 78.93333333333334], [1.6037028E12, 90.23333333333333], [1.60373334E12, 112.8], [1.6037511E12, 79.61666666666666], [1.60354812E12, 112.78333333333333], [1.6036467E12, 33.85], [1.6034586E12, 112.8], [1.6036602E12, 112.81666666666666], [1.60364244E12, 90.23333333333333], [1.60358292E12, 112.8], [1.60356162E12, 33.85], [1.60369926E12, 2164.9333333333334], [1.6035744E12, 22.566666666666666], [1.603776E12, 90.23333333333333], [1.60378026E12, 22.566666666666666], [1.60375962E12, 90.23333333333333], [1.60363392E12, 14.966666666666667], [1.60371204E12, 33.85], [1.60372056E12, 112.78333333333333]], "isOverall": false, "label": "Bytes received per second", "isController": false}, {"data": [[1.60378266E12, 39.333333333333336], [1.60373724E12, 140.18333333333334], [1.603755E12, 155.91666666666666], [1.60371948E12, 116.58333333333333], [1.60356732E12, 39.333333333333336], [1.6037784E12, 132.31666666666666], [1.6036527E12, 155.91666666666666], [1.60355382E12, 23.6], [1.60364844E12, 140.18333333333334], [1.60362486E12, 132.31666666666666], [1.60372374E12, 155.91666666666666], [1.60358082E12, 155.91666666666666], [1.60361634E12, 3575.5], [1.60375074E12, 116.58333333333333], [1.60345938E12, 15.733333333333333], [1.60356234E12, 155.91666666666666], [1.60375002E12, 155.91666666666666], [1.60372872E12, 15.733333333333333], [1.60371096E12, 155.91666666666666], [1.60365768E12, 23.6], [1.60363992E12, 155.91666666666666], [1.60376988E12, 155.91666666666666], [1.60376352E12, 132.31666666666666], [1.60362912E12, 7.866666666666666], [1.60356804E12, 132.31666666666666], [1.6037415E12, 23.6], [1.60378338E12, 155.91666666666666], [1.60363566E12, 116.58333333333333], [1.6035723E12, 15.733333333333333], [1.60361988E12, 116.58333333333333], [1.60375428E12, 15.733333333333333], [1.60373652E12, 39.333333333333336], [1.60371876E12, 155.91666666666666], [1.603701E12, 132.31666666666666], [1.60372302E12, 23.6], [1.60370526E12, 39.333333333333336], [1.60362414E12, 155.91666666666666], [1.60354602E12, 155.91666666666666], [1.60364064E12, 132.31666666666666], [1.6037706E12, 132.31666666666666], [1.6034679E12, 148.05], [1.6037628E12, 155.91666666666666], [1.6036449E12, 15.733333333333333], [1.60365342E12, 148.05], [1.60355454E12, 155.91666666666666], [1.60346292E12, 132.31666666666666], [1.60377486E12, 15.733333333333333], [1.6035801E12, 15.733333333333333], [1.60373226E12, 132.31666666666666], [1.60346718E12, 155.91666666666666], [1.60363266E12, 132.31666666666666], [1.6037493E12, 23.6], [1.60357584E12, 140.18333333333334], [1.60371024E12, 15.733333333333333], [1.6036584E12, 155.91666666666666], [1.6037841E12, 116.58333333333333], [1.60370598E12, 155.91666666666666], [1.60374504E12, 132.31666666666666], [1.60356306E12, 132.31666666666666], [1.60361916E12, 155.91666666666666], [1.60377558E12, 155.91666666666666], [1.6034622E12, 155.91666666666666], [1.60375782E12, 132.31666666666666], [1.60354674E12, 132.31666666666666], [1.60373082E12, 23.6], [1.60365552E12, 140.18333333333334], [1.603578E12, 23.6], [1.60361778E12, 140.18333333333334], [1.60365978E12, 7.866666666666666], [1.603551E12, 23.6], [1.60376208E12, 23.6], [1.60362204E12, 155.91666666666666], [1.60372656E12, 132.31666666666666], [1.60346646E12, 23.6], [1.60355526E12, 132.31666666666666], [1.603647E12, 7.866666666666666], [1.60373154E12, 155.91666666666666], [1.60371378E12, 132.31666666666666], [1.6036605E12, 155.91666666666666], [1.60369956E12, 15.733333333333333], [1.60364274E12, 132.31666666666666], [1.60357374E12, 140.18333333333334], [1.60378056E12, 23.6], [1.60363056E12, 148.05], [1.60371804E12, 23.6], [1.6037571E12, 155.91666666666666], [1.60355952E12, 15.733333333333333], [1.60374432E12, 155.91666666666666], [1.6037763E12, 132.31666666666666], [1.60356522E12, 23.6], [1.6037436E12, 23.6], [1.60372584E12, 155.91666666666666], [1.60365198E12, 23.6], [1.60370808E12, 132.31666666666666], [1.60363422E12, 39.333333333333336], [1.60356096E12, 140.18333333333334], [1.60361706E12, 155.91666666666666], [1.60346148E12, 7.866666666666666], [1.60358154E12, 148.05], [1.60362132E12, 23.6], [1.60376562E12, 132.31666666666666], [1.60373934E12, 132.31666666666666], [1.60376778E12, 39.333333333333336], [1.60364772E12, 155.91666666666666], [1.60355172E12, 155.91666666666666], [1.6036392E12, 23.6], [1.60362984E12, 155.91666666666666], [1.60370028E12, 155.91666666666666], [1.60357302E12, 155.91666666666666], [1.60366122E12, 132.31666666666666], [1.60375212E12, 155.91666666666666], [1.60378128E12, 155.91666666666666], [1.60373436E12, 140.18333333333334], [1.60363494E12, 155.91666666666666], [1.60375638E12, 23.6], [1.60356024E12, 155.91666666666666], [1.60371306E12, 155.91666666666666], [1.60378554E12, 23.6], [1.60363272E12, 23.6], [1.60372512E12, 23.6], [1.6037649E12, 155.91666666666666], [1.60370736E12, 155.91666666666666], [1.60374714E12, 132.31666666666666], [1.60357944E12, 132.31666666666666], [1.60365408E12, 23.6], [1.60363632E12, 39.333333333333336], [1.6037031E12, 132.31666666666666], [1.60373862E12, 155.91666666666666], [1.60357092E12, 155.91666666666666], [1.6036626E12, 155.91666666666666], [1.60356594E12, 155.91666666666666], [1.60373364E12, 155.91666666666666], [1.6037514E12, 39.333333333333336], [1.60377978E12, 155.91666666666666], [1.60355244E12, 132.31666666666666], [1.6037379E12, 15.733333333333333], [1.60358442E12, 155.91666666666666], [1.60356666E12, 116.58333333333333], [1.60364982E12, 155.91666666666666], [1.60346298E12, 23.6], [1.6036413E12, 15.733333333333333], [1.60372086E12, 148.05], [1.60377126E12, 15.733333333333333], [1.60375992E12, 140.18333333333334], [1.60362774E12, 155.91666666666666], [1.60345872E12, 132.31666666666666], [1.60371234E12, 15.733333333333333], [1.60373292E12, 15.733333333333333], [1.60371516E12, 155.91666666666666], [1.60355814E12, 155.91666666666666], [1.60376418E12, 15.733333333333333], [1.6036548E12, 155.91666666666666], [1.60378476E12, 155.91666666666666], [1.60357872E12, 155.91666666666666], [1.60363704E12, 132.31666666666666], [1.60374642E12, 155.91666666666666], [1.60372866E12, 140.18333333333334], [1.60366332E12, 132.31666666666666], [1.6037805E12, 132.31666666666666], [1.60370664E12, 15.733333333333333], [1.60362702E12, 15.733333333333333], [1.6035837E12, 39.333333333333336], [1.60362276E12, 132.31666666666666], [1.603458E12, 3575.5], [1.6035702E12, 23.6], [1.60370238E12, 155.91666666666666], [1.60372014E12, 39.333333333333336], [1.6037592E12, 155.91666666666666], [1.6035489E12, 23.6], [1.60376772E12, 116.58333333333333], [1.60364202E12, 155.91666666666666], [1.60365054E12, 116.58333333333333], [1.60371588E12, 140.18333333333334], [1.60377198E12, 155.91666666666666], [1.60355742E12, 23.6], [1.60357662E12, 155.91666666666666], [1.60355886E12, 140.18333333333334], [1.6034658E12, 132.31666666666666], [1.6036434E12, 23.6], [1.60362564E12, 155.91666666666666], [1.60371444E12, 23.6], [1.60374144E12, 132.31666666666666], [1.60378548E12, 132.31666666666666], [1.60356312E12, 23.6], [1.60371018E12, 140.18333333333334], [1.6037457E12, 23.6], [1.60363914E12, 132.31666666666666], [1.60375422E12, 140.18333333333334], [1.6035681E12, 23.6], [1.60377696E12, 7.866666666666666], [1.60370166E12, 23.6], [1.6037727E12, 140.18333333333334], [1.60375848E12, 23.6], [1.6035816E12, 7.866666666666666], [1.60374072E12, 155.91666666666666], [1.603767E12, 155.91666666666666], [1.60354962E12, 155.91666666666666], [1.60362066E12, 155.91666666666666], [1.60372794E12, 155.91666666666666], [1.60357734E12, 140.18333333333334], [1.6036569E12, 155.91666666666666], [1.60373646E12, 116.58333333333333], [1.60362492E12, 23.6], [1.60366188E12, 23.6], [1.60364412E12, 155.91666666666666], [1.60365762E12, 132.31666666666666], [1.6035759E12, 15.733333333333333], [1.60355532E12, 23.6], [1.60371798E12, 132.31666666666666], [1.6037535E12, 155.91666666666666], [1.60374924E12, 132.31666666666666], [1.60377768E12, 155.91666666666666], [1.6034601E12, 155.91666666666666], [1.60370946E12, 155.91666666666666], [1.60357164E12, 132.31666666666666], [1.60374E12, 15.733333333333333], [1.60376916E12, 7.866666666666666], [1.60346508E12, 39.333333333333336], [1.60376202E12, 132.31666666666666], [1.60356384E12, 155.91666666666666], [1.60372296E12, 132.31666666666666], [1.6037052E12, 116.58333333333333], [1.60346082E12, 132.31666666666666], [1.60361994E12, 39.333333333333336], [1.60373574E12, 155.91666666666666], [1.60362846E12, 132.31666666666666], [1.6036491E12, 39.333333333333336], [1.60364484E12, 140.18333333333334], [1.60372722E12, 15.733333333333333], [1.60355034E12, 132.31666666666666], [1.60376628E12, 39.333333333333336], [1.60361856E12, 155.91666666666666], [1.60362282E12, 23.6], [1.60375278E12, 15.733333333333333], [1.60373502E12, 23.6], [1.60377618E12, 155.91666666666666], [1.60356954E12, 132.31666666666666], [1.60346658E12, 155.91666666666666], [1.60355604E12, 155.91666666666666], [1.60364622E12, 155.91666666666666], [1.60371726E12, 155.91666666666666], [1.60363134E12, 155.91666666666666], [1.60358304E12, 116.58333333333333], [1.60354752E12, 155.91666666666666], [1.6034616E12, 155.91666666666666], [1.60372152E12, 23.6], [1.60374852E12, 155.91666666666666], [1.60356456E12, 132.31666666666666], [1.6035468E12, 23.6], [1.60372224E12, 155.91666666666666], [1.60370448E12, 155.91666666666666], [1.6037478E12, 15.733333333333333], [1.60363344E12, 155.91666666666666], [1.6036512E12, 39.333333333333336], [1.6036377E12, 15.733333333333333], [1.60370874E12, 7.866666666666666], [1.60374354E12, 132.31666666666666], [1.6037613E12, 155.91666666666666], [1.60346586E12, 23.6], [1.60366398E12, 15.733333333333333], [1.60365972E12, 148.05], [1.60357452E12, 155.91666666666666], [1.60361784E12, 15.733333333333333], [1.60373076E12, 132.31666666666666], [1.60378116E12, 23.6], [1.60362636E12, 132.31666666666666], [1.60346088E12, 23.6], [1.6037769E12, 148.05], [1.60356882E12, 155.91666666666666], [1.6036647E12, 155.91666666666666], [1.60364694E12, 148.05], [1.60354824E12, 132.31666666666666], [1.60363842E12, 155.91666666666666], [1.60376838E12, 155.91666666666666], [1.60375632E12, 132.31666666666666], [1.60376058E12, 15.733333333333333], [1.6035525E12, 23.6], [1.60372506E12, 132.31666666666666], [1.60363062E12, 7.866666666666666], [1.60355676E12, 140.18333333333334], [1.60371654E12, 15.733333333333333], [1.60358232E12, 155.91666666666666], [1.60371228E12, 140.18333333333334], [1.60373004E12, 155.91666666666666], [1.60356102E12, 15.733333333333333], [1.60365192E12, 132.31666666666666], [1.60363416E12, 116.58333333333333], [1.60365618E12, 23.6], [1.60378614E12, 15.733333333333333], [1.6035738E12, 15.733333333333333], [1.60374282E12, 155.91666666666666], [1.6036995E12, 140.18333333333334], [1.60378188E12, 155.91666666666666], [1.60375134E12, 116.58333333333333], [1.60370376E12, 15.733333333333333], [1.60346442E12, 116.58333333333333], [1.60377336E12, 15.733333333333333], [1.6037556E12, 155.91666666666666], [1.60373784E12, 140.18333333333334], [1.60372008E12, 116.58333333333333], [1.60364904E12, 116.58333333333333], [1.60372434E12, 155.91666666666666], [1.6036533E12, 155.91666666666666], [1.60376412E12, 140.18333333333334], [1.6037691E12, 148.05], [1.60362426E12, 148.05], [1.60358022E12, 155.91666666666666], [1.60355322E12, 155.91666666666666], [1.6035717E12, 23.6], [1.60346868E12, 155.91666666666666], [1.60356174E12, 155.91666666666666], [1.60365828E12, 23.6], [1.60364052E12, 155.91666666666666], [1.60362852E12, 23.6], [1.60372932E12, 23.6], [1.60371156E12, 155.91666666666666], [1.6037826E12, 116.58333333333333], [1.60375062E12, 155.91666666666666], [1.60377408E12, 155.91666666666666], [1.6037421E12, 23.6], [1.60356744E12, 155.91666666666666], [1.60363626E12, 116.58333333333333], [1.60375488E12, 23.6], [1.60373712E12, 155.91666666666666], [1.6037016E12, 132.31666666666666], [1.60371936E12, 155.91666666666666], [1.60370586E12, 39.333333333333336], [1.6034637E12, 155.91666666666666], [1.60372362E12, 23.6], [1.60361928E12, 140.18333333333334], [1.60362354E12, 155.91666666666666], [1.60373214E12, 155.91666666666666], [1.6037634E12, 155.91666666666666], [1.6036455E12, 7.866666666666666], [1.60365402E12, 132.31666666666666], [1.60355394E12, 155.91666666666666], [1.603659E12, 155.91666666666666], [1.6035795E12, 23.6], [1.60357524E12, 132.31666666666666], [1.60364124E12, 140.18333333333334], [1.60363206E12, 132.31666666666666], [1.60373286E12, 140.18333333333334], [1.60377906E12, 23.6], [1.60370658E12, 140.18333333333334], [1.60371084E12, 7.866666666666666], [1.6037499E12, 15.733333333333333], [1.60356672E12, 39.333333333333336], [1.60374564E12, 132.31666666666666], [1.60346796E12, 7.866666666666666], [1.6037748E12, 140.18333333333334], [1.60356246E12, 132.31666666666666], [1.60376268E12, 23.6], [1.60374492E12, 155.91666666666666], [1.60372716E12, 140.18333333333334], [1.60375842E12, 132.31666666666666], [1.60354614E12, 132.31666666666666], [1.60365612E12, 132.31666666666666], [1.6035774E12, 15.733333333333333], [1.60361718E12, 132.31666666666666], [1.60357314E12, 132.31666666666666], [1.60378608E12, 140.18333333333334], [1.60366038E12, 7.866666666666666], [1.60373142E12, 23.6], [1.60370088E12, 155.91666666666666], [1.6037733E12, 140.18333333333334], [1.6036476E12, 23.6], [1.60377756E12, 15.733333333333333], [1.60362144E12, 155.91666666666666], [1.6035504E12, 23.6], [1.60370016E12, 7.866666666666666], [1.60355466E12, 132.31666666666666], [1.6034652E12, 155.91666666666666], [1.60364334E12, 132.31666666666666], [1.60371438E12, 132.31666666666666], [1.60355892E12, 15.733333333333333], [1.6037577E12, 155.91666666666666], [1.60371864E12, 15.733333333333333], [1.60362996E12, 132.31666666666666], [1.60371294E12, 23.6], [1.60370868E12, 148.05], [1.60356462E12, 23.6], [1.60376622E12, 116.58333333333333], [1.60356036E12, 132.31666666666666], [1.6037442E12, 23.6], [1.60372644E12, 155.91666666666666], [1.60363482E12, 39.333333333333336], [1.60365258E12, 23.6], [1.6034595E12, 155.91666666666666], [1.6036611E12, 155.91666666666666], [1.60358094E12, 132.31666666666666], [1.60361646E12, 155.91666666666666], [1.60373994E12, 140.18333333333334], [1.60364832E12, 155.91666666666666], [1.60377828E12, 155.91666666666666], [1.60376976E12, 23.6], [1.60362924E12, 155.91666666666666], [1.60357242E12, 155.91666666666666], [1.60366182E12, 132.31666666666666], [1.60346022E12, 132.31666666666666], [1.60355112E12, 155.91666666666666], [1.60375272E12, 140.18333333333334], [1.60373496E12, 132.31666666666666], [1.60375698E12, 23.6], [1.60355964E12, 155.91666666666666], [1.60363554E12, 155.91666666666666], [1.60346448E12, 39.333333333333336], [1.6036398E12, 23.6], [1.60371366E12, 155.91666666666666], [1.60357884E12, 132.31666666666666], [1.60355682E12, 15.733333333333333], [1.60363212E12, 23.6], [1.60374774E12, 140.18333333333334], [1.6037655E12, 155.91666666666666], [1.60362786E12, 132.31666666666666], [1.60378326E12, 39.333333333333336], [1.60373922E12, 155.91666666666666], [1.603779E12, 132.31666666666666], [1.6037037E12, 140.18333333333334], [1.60345878E12, 23.6], [1.60363692E12, 155.91666666666666], [1.6036632E12, 155.91666666666666], [1.60357032E12, 155.91666666666666], [1.60370796E12, 155.91666666666666], [1.60356534E12, 155.91666666666666], [1.603752E12, 39.333333333333336], [1.60373424E12, 155.91666666666666], [1.60358382E12, 155.91666666666666], [1.6037385E12, 15.733333333333333], [1.60377048E12, 155.91666666666666], [1.60372572E12, 15.733333333333333], [1.60376478E12, 15.733333333333333], [1.60355184E12, 132.31666666666666], [1.60365042E12, 155.91666666666666], [1.60372146E12, 132.31666666666666], [1.60362714E12, 155.91666666666666], [1.60376052E12, 140.18333333333334], [1.60365468E12, 7.866666666666666], [1.60373352E12, 23.6], [1.6036419E12, 7.866666666666666], [1.60371576E12, 155.91666666666666], [1.60378398E12, 155.91666666666666], [1.60363764E12, 140.18333333333334], [1.6036554E12, 155.91666666666666], [1.60357812E12, 155.91666666666666], [1.60355754E12, 155.91666666666666], [1.60366392E12, 140.18333333333334], [1.60346232E12, 132.31666666666666], [1.6035696E12, 23.6], [1.6037712E12, 140.18333333333334], [1.60370724E12, 15.733333333333333], [1.60374702E12, 155.91666666666666], [1.60356606E12, 116.58333333333333], [1.60377546E12, 23.6], [1.6034673E12, 140.18333333333334], [1.6035831E12, 39.333333333333336], [1.6037598E12, 155.91666666666666], [1.60362216E12, 132.31666666666666], [1.60374204E12, 132.31666666666666], [1.60372074E12, 39.333333333333336], [1.60370298E12, 155.91666666666666], [1.60372926E12, 132.31666666666666], [1.6035483E12, 23.6], [1.60371648E12, 140.18333333333334], [1.60364262E12, 155.91666666666666], [1.60362642E12, 23.6], [1.60365114E12, 116.58333333333333], [1.60346382E12, 116.58333333333333], [1.60362504E12, 155.91666666666666], [1.60372392E12, 7.866666666666666], [1.60370616E12, 39.333333333333336], [1.60365288E12, 15.733333333333333], [1.60363512E12, 39.333333333333336], [1.6036614E12, 155.91666666666666], [1.6034688E12, 132.31666666666666], [1.60373244E12, 155.91666666666666], [1.60356252E12, 23.6], [1.6037019E12, 132.31666666666666], [1.6037637E12, 155.91666666666666], [1.60373742E12, 155.91666666666666], [1.60355826E12, 132.31666666666666], [1.60377858E12, 155.91666666666666], [1.60364862E12, 155.91666666666666], [1.60366212E12, 132.31666666666666], [1.60373316E12, 132.31666666666666], [1.60346808E12, 155.91666666666666], [1.603581E12, 23.6], [1.60354902E12, 155.91666666666666], [1.60370688E12, 132.31666666666666], [1.60362006E12, 155.91666666666666], [1.60357674E12, 140.18333333333334], [1.6037502E12, 28.533333333333335], [1.60363584E12, 155.91666666666666], [1.60371114E12, 23.6], [1.6036401E12, 15.733333333333333], [1.60371966E12, 155.91666666666666], [1.60377006E12, 23.6], [1.60374594E12, 132.31666666666666], [1.60362432E12, 7.866666666666666], [1.60375872E12, 148.05], [1.60357104E12, 132.31666666666666], [1.60372746E12, 132.31666666666666], [1.6035753E12, 23.6], [1.60376298E12, 23.6], [1.60374522E12, 155.91666666666666], [1.6034631E12, 155.91666666666666], [1.60378356E12, 39.333333333333336], [1.60370118E12, 155.91666666666666], [1.60355472E12, 23.6], [1.6036536E12, 155.91666666666666], [1.6037793E12, 140.18333333333334], [1.60363284E12, 155.91666666666666], [1.60364934E12, 116.58333333333333], [1.60373172E12, 23.6], [1.60364082E12, 155.91666666666666], [1.60377078E12, 155.91666666666666], [1.60346736E12, 15.733333333333333], [1.60361934E12, 15.733333333333333], [1.60365858E12, 23.6], [1.60356324E12, 155.91666666666666], [1.60358454E12, 116.58333333333333], [1.60371894E12, 15.733333333333333], [1.60371468E12, 140.18333333333334], [1.60354974E12, 140.18333333333334], [1.603758E12, 155.91666666666666], [1.60357602E12, 155.91666666666666], [1.6036557E12, 155.91666666666666], [1.60363794E12, 140.18333333333334], [1.60361796E12, 155.91666666666666], [1.6036422E12, 23.6], [1.60378428E12, 148.05], [1.60376652E12, 116.58333333333333], [1.60371324E12, 15.733333333333333], [1.60356894E12, 140.18333333333334], [1.60362222E12, 23.6], [1.60372674E12, 155.91666666666666], [1.6037445E12, 15.733333333333333], [1.60370898E12, 148.05], [1.60377576E12, 23.6], [1.60355544E12, 155.91666666666666], [1.60374024E12, 132.31666666666666], [1.60358244E12, 132.31666666666666], [1.60366422E12, 116.58333333333333], [1.60354692E12, 155.91666666666666], [1.60357392E12, 155.91666666666666], [1.60373526E12, 127.38333333333334], [1.60375302E12, 148.05], [1.60356396E12, 140.18333333333334], [1.6035462E12, 23.6], [1.60363074E12, 155.91666666666666], [1.6037715E12, 132.31666666666666], [1.60375728E12, 23.6], [1.60346238E12, 23.6], [1.60364292E12, 155.91666666666666], [1.60361724E12, 23.6], [1.60371396E12, 155.91666666666666], [1.60356822E12, 155.91666666666666], [1.60371678E12, 140.18333333333334], [1.60365642E12, 132.31666666666666], [1.6037658E12, 155.91666666666666], [1.60374804E12, 132.31666666666666], [1.60377648E12, 155.91666666666666], [1.60363002E12, 23.6], [1.60373952E12, 155.91666666666666], [1.6035519E12, 23.6], [1.603704E12, 132.31666666666666], [1.60354764E12, 140.18333333333334], [1.60370046E12, 23.6], [1.6037523E12, 39.333333333333336], [1.60366068E12, 15.733333333333333], [1.60370826E12, 155.91666666666666], [1.60362576E12, 132.31666666666666], [1.60355616E12, 140.18333333333334], [1.60358172E12, 155.91666666666666], [1.60356042E12, 23.6], [1.6037388E12, 23.6], [1.60376796E12, 15.733333333333333], [1.6036479E12, 23.6], [1.60364364E12, 140.18333333333334], [1.60372176E12, 132.31666666666666], [1.60372602E12, 23.6], [1.60376508E12, 23.6], [1.60378146E12, 15.733333333333333], [1.6035732E12, 23.6], [1.60373454E12, 155.91666666666666], [1.60362078E12, 116.58333333333333], [1.60376082E12, 132.31666666666666], [1.60364502E12, 155.91666666666666], [1.60377498E12, 155.91666666666666], [1.60356612E12, 39.333333333333336], [1.60366278E12, 23.6], [1.60373382E12, 7.866666666666666], [1.60371606E12, 155.91666666666666], [1.60357962E12, 155.91666666666666], [1.60370754E12, 23.6], [1.6036365E12, 15.733333333333333], [1.60374732E12, 155.91666666666666], [1.60355262E12, 155.91666666666666], [1.60362366E12, 132.31666666666666], [1.6035711E12, 23.6], [1.60362792E12, 23.6], [1.6037601E12, 155.91666666666666], [1.60374234E12, 132.31666666666666], [1.6034589E12, 155.91666666666666], [1.60372104E12, 155.91666666666666], [1.60370328E12, 155.91666666666666], [1.60365E12, 39.333333333333336], [1.60372956E12, 132.31666666666666], [1.60377996E12, 15.733333333333333], [1.6037757E12, 132.31666666666666], [1.60356684E12, 155.91666666666666], [1.60365852E12, 132.31666666666666], [1.60356114E12, 155.91666666666666], [1.60364574E12, 132.31666666666666], [1.6036635E12, 155.91666666666666], [1.60361868E12, 140.18333333333334], [1.60346172E12, 148.05], [1.60362294E12, 155.91666666666666], [1.60371534E12, 23.6], [1.6034667E12, 132.31666666666666], [1.6037466E12, 23.6], [1.6035789E12, 23.6], [1.60371108E12, 132.31666666666666], [1.60375512E12, 132.31666666666666], [1.60363722E12, 155.91666666666666], [1.60374162E12, 155.91666666666666], [1.60363146E12, 140.18333333333334], [1.60370256E12, 15.733333333333333], [1.60357464E12, 140.18333333333334], [1.60375938E12, 23.6], [1.60378068E12, 155.91666666666666], [1.60377216E12, 15.733333333333333], [1.60356186E12, 132.31666666666666], [1.60365072E12, 155.91666666666666], [1.60372884E12, 155.91666666666666], [1.60365498E12, 23.6], [1.60378494E12, 23.6], [1.60378566E12, 155.91666666666666], [1.6037679E12, 140.18333333333334], [1.60361658E12, 132.31666666666666], [1.60364784E12, 132.31666666666666], [1.6035768E12, 15.733333333333333], [1.60355904E12, 155.91666666666666], [1.60346598E12, 155.91666666666666], [1.60357254E12, 148.05], [1.6037544E12, 155.91666666666666], [1.60371888E12, 140.18333333333334], [1.603461E12, 155.91666666666666], [1.60372314E12, 155.91666666666666], [1.6036521E12, 155.91666666666666], [1.60375014E12, 127.38333333333334], [1.6037061E12, 116.58333333333333], [1.60372812E12, 7.866666666666666], [1.60371036E12, 155.91666666666666], [1.6035498E12, 15.733333333333333], [1.60372386E12, 148.05], [1.60363506E12, 116.58333333333333], [1.60376718E12, 39.333333333333336], [1.6037814E12, 140.18333333333334], [1.60362084E12, 39.333333333333336], [1.60365282E12, 140.18333333333334], [1.60374942E12, 155.91666666666666], [1.60376292E12, 132.31666666666666], [1.60355406E12, 140.18333333333334], [1.60365708E12, 23.6], [1.60363932E12, 155.91666666666666], [1.6037004E12, 132.31666666666666], [1.60362936E12, 132.31666666666666], [1.60373664E12, 155.91666666666666], [1.60355832E12, 23.6], [1.60377288E12, 155.91666666666666], [1.6037409E12, 23.6], [1.60346028E12, 23.6], [1.60355976E12, 132.31666666666666], [1.60358034E12, 132.31666666666666], [1.60378638E12, 140.18333333333334], [1.60375368E12, 15.733333333333333], [1.60373592E12, 39.333333333333336], [1.60371816E12, 155.91666666666666], [1.60372242E12, 23.6], [1.6037622E12, 155.91666666666666], [1.6036443E12, 23.6], [1.60364004E12, 140.18333333333334], [1.60356402E12, 15.733333333333333], [1.6035846E12, 39.333333333333336], [1.60356756E12, 116.58333333333333], [1.6037736E12, 132.31666666666666], [1.60373166E12, 132.31666666666666], [1.60377786E12, 23.6], [1.60355052E12, 155.91666666666666], [1.60370964E12, 23.6], [1.60357182E12, 155.91666666666666], [1.6037487E12, 15.733333333333333], [1.60374444E12, 140.18333333333334], [1.6036578E12, 155.91666666666666], [1.60370538E12, 155.91666666666666], [1.60362864E12, 155.91666666666666], [1.60355622E12, 15.733333333333333], [1.60371744E12, 7.866666666666666], [1.60346178E12, 7.866666666666666], [1.60362726E12, 140.18333333333334], [1.60375722E12, 132.31666666666666], [1.60365918E12, 23.6], [1.60356474E12, 155.91666666666666], [1.60373022E12, 23.6], [1.60365492E12, 132.31666666666666], [1.60356972E12, 155.91666666666666], [1.60363152E12, 15.733333333333333], [1.60376148E12, 23.6], [1.6036464E12, 23.6], [1.60372596E12, 132.31666666666666], [1.60377636E12, 23.6], [1.60378488E12, 132.31666666666666], [1.6036599E12, 155.91666666666666], [1.60364214E12, 132.31666666666666], [1.6037721E12, 140.18333333333334], [1.60373094E12, 155.91666666666666], [1.60371318E12, 140.18333333333334], [1.60362654E12, 155.91666666666666], [1.60355124E12, 140.18333333333334], [1.60358322E12, 155.91666666666666], [1.60363362E12, 23.6], [1.60370466E12, 15.733333333333333], [1.60374372E12, 155.91666666666666], [1.60375224E12, 116.58333333333333], [1.6037565E12, 155.91666666666666], [1.60373874E12, 132.31666666666666], [1.603743E12, 23.6], [1.60357752E12, 155.91666666666666], [1.60346532E12, 116.58333333333333], [1.60372524E12, 155.91666666666666], [1.60370748E12, 132.31666666666666], [1.60355694E12, 155.91666666666666], [1.603569E12, 15.733333333333333], [1.60364712E12, 155.91666666666666], [1.60377708E12, 155.91666666666666], [1.60365138E12, 15.733333333333333], [1.60376502E12, 132.31666666666666], [1.60366062E12, 140.18333333333334], [1.6036386E12, 23.6], [1.60356546E12, 116.58333333333333], [1.6035477E12, 15.733333333333333], [1.60362156E12, 132.31666666666666], [1.60376856E12, 15.733333333333333], [1.6035825E12, 23.6], [1.60371246E12, 155.91666666666666], [1.60375152E12, 155.91666666666666], [1.60369968E12, 155.91666666666666], [1.60362582E12, 23.6], [1.60375578E12, 15.733333333333333], [1.60357824E12, 132.31666666666666], [1.60363434E12, 155.91666666666666], [1.60365348E12, 7.866666666666666], [1.60363572E12, 39.333333333333336], [1.60374654E12, 132.31666666666666], [1.60378206E12, 15.733333333333333], [1.60372452E12, 23.6], [1.6037643E12, 155.91666666666666], [1.60362018E12, 116.58333333333333], [1.60370676E12, 155.91666666666666], [1.6035534E12, 3573.65], [1.6037778E12, 132.31666666666666], [1.60362444E12, 155.91666666666666], [1.60373304E12, 155.91666666666666], [1.603662E12, 155.91666666666666], [1.60355766E12, 132.31666666666666], [1.60376928E12, 155.91666666666666], [1.60354914E12, 140.18333333333334], [1.6037025E12, 140.18333333333334], [1.60373802E12, 155.91666666666666], [1.6035804E12, 23.6], [1.60364922E12, 155.91666666666666], [1.60354842E12, 155.91666666666666], [1.60363296E12, 132.31666666666666], [1.60373376E12, 148.05], [1.60356192E12, 23.6], [1.60366272E12, 132.31666666666666], [1.60357614E12, 132.31666666666666], [1.6037508E12, 39.333333333333336], [1.60346886E12, 23.6], [1.60375932E12, 132.31666666666666], [1.6034646E12, 155.91666666666666], [1.6036407E12, 23.6], [1.60371174E12, 23.6], [1.60361946E12, 155.91666666666666], [1.60372026E12, 155.91666666666666], [1.60378278E12, 155.91666666666666], [1.60357044E12, 132.31666666666666], [1.6035747E12, 15.733333333333333], [1.60377426E12, 23.6], [1.60362372E12, 23.6], [1.6036542E12, 155.91666666666666], [1.60363644E12, 140.18333333333334], [1.60374582E12, 155.91666666666666], [1.60372806E12, 148.05], [1.60376358E12, 23.6], [1.60363224E12, 155.91666666666666], [1.60370178E12, 155.91666666666666], [1.6037373E12, 15.733333333333333], [1.60355412E12, 15.733333333333333], [1.60373232E12, 23.6], [1.60364994E12, 116.58333333333333], [1.60377E12, 132.31666666666666], [1.60356264E12, 155.91666666666666], [1.60345962E12, 140.18333333333334], [1.60371528E12, 132.31666666666666], [1.6037586E12, 155.91666666666666], [1.6037835E12, 116.58333333333333], [1.60361874E12, 15.733333333333333], [1.60371954E12, 39.333333333333336], [1.60357542E12, 155.91666666666666], [1.60346388E12, 39.333333333333336], [1.60358394E12, 116.58333333333333], [1.60364142E12, 155.91666666666666], [1.60376712E12, 116.58333333333333], [1.60371384E12, 23.6], [1.60378626E12, 155.91666666666666], [1.6037685E12, 140.18333333333334], [1.6036428E12, 23.6], [1.60361736E12, 155.91666666666666], [1.60377276E12, 15.733333333333333], [1.60358184E12, 140.18333333333334], [1.60362162E12, 23.6], [1.60370958E12, 132.31666666666666], [1.60354632E12, 155.91666666666666], [1.6037451E12, 23.6], [1.6034604E12, 155.91666666666666], [1.60374084E12, 132.31666666666666], [1.60363854E12, 132.31666666666666], [1.60355484E12, 155.91666666666666], [1.60346538E12, 39.333333333333336], [1.603782E12, 140.18333333333334], [1.60373586E12, 116.58333333333333], [1.60357332E12, 155.91666666666666], [1.60375362E12, 140.18333333333334], [1.60346112E12, 132.31666666666666], [1.60363014E12, 155.91666666666666], [1.60370106E12, 23.6], [1.60375788E12, 23.6], [1.60374012E12, 155.91666666666666], [1.60372734E12, 155.91666666666666], [1.60377348E12, 155.91666666666666], [1.60356336E12, 148.05], [1.60371456E12, 155.91666666666666], [1.6036563E12, 155.91666666666666], [1.60364352E12, 155.91666666666666], [1.60361664E12, 23.6], [1.60365702E12, 132.31666666666666], [1.6037664E12, 155.91666666666666], [1.60354704E12, 140.18333333333334], [1.60374864E12, 140.18333333333334], [1.60356762E12, 39.333333333333336], [1.60362942E12, 23.6], [1.60370886E12, 155.91666666666666], [1.60358112E12, 155.91666666666666], [1.60362516E12, 132.31666666666666], [1.6035513E12, 15.733333333333333], [1.6037529E12, 155.91666666666666], [1.60345968E12, 15.733333333333333], [1.60366128E12, 23.6], [1.60371738E12, 148.05], [1.60355982E12, 23.6], [1.60376142E12, 132.31666666666666], [1.60355556E12, 132.31666666666666], [1.6037394E12, 23.6], [1.6037046E12, 140.18333333333334], [1.6036485E12, 15.733333333333333], [1.60377846E12, 23.6], [1.60372236E12, 132.31666666666666], [1.60376568E12, 23.6], [1.60356834E12, 132.31666666666666], [1.60364424E12, 132.31666666666666], [1.60372662E12, 23.6], [1.60373514E12, 155.91666666666666], [1.6035726E12, 7.866666666666666], [1.6037742E12, 132.31666666666666], [1.60356552E12, 39.333333333333336], [1.60366338E12, 23.6], [1.60371666E12, 155.91666666666666], [1.60364562E12, 155.91666666666666], [1.6034682E12, 132.31666666666666], [1.60374792E12, 155.91666666666666], [1.60357902E12, 155.91666666666666], [1.60346322E12, 132.31666666666666], [1.60372092E12, 7.866666666666666], [1.60370388E12, 155.91666666666666], [1.60362732E12, 15.733333333333333], [1.60377918E12, 155.91666666666666], [1.60362306E12, 140.18333333333334], [1.6036506E12, 39.333333333333336], [1.60355202E12, 155.91666666666666], [1.603584E12, 39.333333333333336], [1.60372164E12, 155.91666666666666], [1.6037607E12, 155.91666666666666], [1.6035705E12, 23.6], [1.60374294E12, 132.31666666666666], [1.60346748E12, 155.91666666666666], [1.6036371E12, 23.6], [1.60370814E12, 23.6], [1.60373016E12, 132.31666666666666], [1.60373442E12, 15.733333333333333], [1.60365912E12, 132.31666666666666], [1.60356054E12, 155.91666666666666], [1.60377066E12, 23.6], [1.6034625E12, 155.91666666666666], [1.6036641E12, 155.91666666666666], [1.60364634E12, 132.31666666666666], [1.60378416E12, 39.333333333333336], [1.60375998E12, 15.733333333333333], [1.60371594E12, 15.733333333333333], [1.60363782E12, 155.91666666666666], [1.60361808E12, 132.31666666666666], [1.60375572E12, 140.18333333333334], [1.60356624E12, 155.91666666666666], [1.60362234E12, 155.91666666666666], [1.6035783E12, 23.6], [1.6037799E12, 140.18333333333334], [1.6037472E12, 23.6], [1.60371168E12, 132.31666666666666], [1.60372446E12, 132.31666666666666], [1.60346676E12, 23.6], [1.60363086E12, 140.18333333333334], [1.60377138E12, 155.91666666666666], [1.60365132E12, 140.18333333333334], [1.60363356E12, 132.31666666666666], [1.60357404E12, 132.31666666666666], [1.60355274E12, 140.18333333333334], [1.60356126E12, 132.31666666666666], [1.60365558E12, 15.733333333333333], [1.60370316E12, 23.6], [1.60372944E12, 155.91666666666666], [1.60374222E12, 155.91666666666666], [1.60364382E12, 155.91666666666666], [1.60366158E12, 7.866666666666666], [1.60371486E12, 155.91666666666666], [1.60365732E12, 132.31666666666666], [1.60373262E12, 23.6], [1.60374612E12, 155.91666666666666], [1.603464E12, 155.91666666666666], [1.60372836E12, 148.05], [1.6035762E12, 23.6], [1.60355844E12, 155.91666666666666], [1.60376388E12, 15.733333333333333], [1.6037376E12, 7.866666666666666], [1.60370208E12, 155.91666666666666], [1.60357194E12, 148.05], [1.60370634E12, 23.6], [1.6036488E12, 39.333333333333336], [1.60377876E12, 23.6], [1.60362024E12, 39.333333333333336], [1.6035492E12, 15.733333333333333], [1.60362876E12, 132.31666666666666], [1.6037589E12, 155.91666666666666], [1.60371984E12, 39.333333333333336], [1.60364454E12, 140.18333333333334], [1.6037745E12, 140.18333333333334], [1.60355772E12, 23.6], [1.60346826E12, 23.6], [1.60371558E12, 132.31666666666666], [1.60355916E12, 132.31666666666666], [1.60365378E12, 15.733333333333333], [1.60363602E12, 39.333333333333336], [1.60357974E12, 132.31666666666666], [1.60371414E12, 23.6], [1.60363302E12, 23.6], [1.60376742E12, 116.58333333333333], [1.60357122E12, 155.91666666666666], [1.6037454E12, 23.6], [1.60370988E12, 148.05], [1.60374114E12, 132.31666666666666], [1.6036623E12, 155.91666666666666], [1.60356342E12, 7.866666666666666], [1.60345902E12, 132.31666666666666], [1.60364952E12, 155.91666666666666], [1.60377948E12, 155.91666666666666], [1.60375392E12, 140.18333333333334], [1.60373616E12, 116.58333333333333], [1.60374042E12, 155.91666666666666], [1.60375818E12, 15.733333333333333], [1.60358472E12, 132.31666666666666], [1.60356696E12, 116.58333333333333], [1.60370136E12, 15.733333333333333], [1.60346328E12, 23.6], [1.60372764E12, 155.91666666666666], [1.603641E12, 23.6], [1.6037667E12, 155.91666666666666], [1.60354992E12, 155.91666666666666], [1.60362804E12, 155.91666666666666], [1.60377096E12, 7.866666666666666], [1.6036644E12, 155.91666666666666], [1.60364664E12, 132.31666666666666], [1.60362666E12, 148.05], [1.60356912E12, 155.91666666666666], [1.60355562E12, 23.6], [1.60378446E12, 155.91666666666666], [1.60356414E12, 155.91666666666666], [1.60363812E12, 155.91666666666666], [1.60374894E12, 132.31666666666666], [1.6037802E12, 140.18333333333334], [1.60370916E12, 155.91666666666666], [1.6037532E12, 155.91666666666666], [1.60363092E12, 15.733333333333333], [1.60371768E12, 140.18333333333334], [1.6037397E12, 15.733333333333333], [1.60376172E12, 140.18333333333334], [1.60377168E12, 155.91666666666666], [1.60372266E12, 132.31666666666666], [1.6034583E12, 7151.0], [1.6037049E12, 140.18333333333334], [1.60365162E12, 148.05], [1.60363386E12, 143.78333333333333], [1.60358262E12, 155.91666666666666], [1.6035741E12, 23.6], [1.60365588E12, 23.6], [1.60372692E12, 23.6], [1.60355064E12, 132.31666666666666], [1.60373544E12, 155.91666666666666], [1.60376598E12, 15.733333333333333], [1.60357692E12, 155.91666666666666], [1.6034661E12, 140.18333333333334], [1.6036431E12, 7.866666666666666], [1.60371696E12, 155.91666666666666], [1.60362594E12, 155.91666666666666], [1.60378518E12, 140.18333333333334], [1.60355634E12, 155.91666666666666], [1.60375248E12, 23.6], [1.60374822E12, 155.91666666666666], [1.60377666E12, 23.6], [1.6035684E12, 23.6], [1.60363884E12, 132.31666666666666], [1.60372122E12, 23.6], [1.60372194E12, 155.91666666666666], [1.6037475E12, 15.733333333333333], [1.60370418E12, 155.91666666666666], [1.603761E12, 155.91666666666666], [1.60374324E12, 132.31666666666666], [1.6037724E12, 132.31666666666666], [1.6035471E12, 15.733333333333333], [1.60370844E12, 7.866666666666666], [1.60356486E12, 132.31666666666666], [1.60362096E12, 140.18333333333334], [1.60362522E12, 23.6], [1.6035819E12, 15.733333333333333], [1.60373472E12, 23.6], [1.60357764E12, 148.05], [1.6036566E12, 155.91666666666666], [1.60373046E12, 148.05], [1.60361958E12, 116.58333333333333], [1.60362384E12, 155.91666666666666], [1.60371624E12, 15.733333333333333], [1.60375602E12, 140.18333333333334], [1.60376028E12, 23.6], [1.6035528E12, 15.733333333333333], [1.6036452E12, 23.6], [1.6037709E12, 148.05], [1.60365372E12, 140.18333333333334], [1.60355706E12, 132.31666666666666], [1.60346262E12, 140.18333333333334], [1.60372476E12, 148.05], [1.60377516E12, 23.6], [1.6034676E12, 132.31666666666666], [1.60354854E12, 132.31666666666666], [1.6036587E12, 155.91666666666666], [1.60372974E12, 155.91666666666666], [1.60371198E12, 132.31666666666666], [1.60354782E12, 155.91666666666666], [1.6035798E12, 23.6], [1.60356132E12, 23.6], [1.60357554E12, 140.18333333333334], [1.60363236E12, 140.18333333333334], [1.60364094E12, 132.31666666666666], [1.60374252E12, 155.91666666666666], [1.60361886E12, 155.91666666666666], [1.60370346E12, 23.6], [1.60377588E12, 155.91666666666666], [1.6034619E12, 155.91666666666666], [1.60375104E12, 116.58333333333333], [1.60362312E12, 15.733333333333333], [1.6037553E12, 155.91666666666666], [1.60366368E12, 7.866666666666666], [1.60356984E12, 132.31666666666666], [1.60364592E12, 155.91666666666666], [1.60373754E12, 148.05], [1.60371978E12, 116.58333333333333], [1.60363164E12, 155.91666666666666], [1.60372404E12, 155.91666666666666], [1.60376382E12, 140.18333333333334], [1.60346688E12, 155.91666666666666], [1.60355352E12, 3575.5], [1.60356204E12, 155.91666666666666], [1.60375032E12, 155.91666666666666], [1.6036509E12, 39.333333333333336], [1.6036374E12, 15.733333333333333], [1.60372902E12, 15.733333333333333], [1.60371126E12, 155.91666666666666], [1.60346616E12, 15.733333333333333], [1.60361814E12, 23.6], [1.6037418E12, 7.866666666666666], [1.60357482E12, 155.91666666666666], [1.60358334E12, 116.58333333333333], [1.60365942E12, 132.31666666666666], [1.60378086E12, 15.733333333333333], [1.6037766E12, 132.31666666666666], [1.60371906E12, 155.91666666666666], [1.6037013E12, 140.18333333333334], [1.60375458E12, 23.6], [1.60373682E12, 39.333333333333336], [1.60346118E12, 23.6], [1.60363452E12, 39.333333333333336], [1.60365228E12, 7.866666666666666], [1.60361676E12, 155.91666666666666], [1.60372332E12, 23.6], [1.60370556E12, 39.333333333333336], [1.60358124E12, 132.31666666666666], [1.60362102E12, 15.733333333333333], [1.60354572E12, 3575.5], [1.60364802E12, 155.91666666666666], [1.6037631E12, 155.91666666666666], [1.60376808E12, 155.91666666666666], [1.60362954E12, 155.91666666666666], [1.60373256E12, 132.31666666666666], [1.60355424E12, 155.91666666666666], [1.60366152E12, 148.05], [1.60357272E12, 155.91666666666666], [1.6037496E12, 23.6], [1.60371054E12, 23.6], [1.60363524E12, 155.91666666666666], [1.60378158E12, 155.91666666666666], [1.60370628E12, 132.31666666666666], [1.60374534E12, 132.31666666666666], [1.6036395E12, 23.6], [1.60378584E12, 15.733333333333333], [1.60356276E12, 140.18333333333334], [1.60346472E12, 116.58333333333333], [1.60372686E12, 132.31666666666666], [1.60374462E12, 155.91666666666666], [1.60376238E12, 23.6], [1.60375812E12, 140.18333333333334], [1.60378656E12, 155.91666666666666], [1.6037688E12, 132.31666666666666], [1.60358478E12, 23.6], [1.60377306E12, 7.866666666666666], [1.60356702E12, 39.333333333333336], [1.60354644E12, 132.31666666666666], [1.603653E12, 155.91666666666666], [1.60373112E12, 23.6], [1.60364874E12, 116.58333333333333], [1.6035507E12, 23.6], [1.60362456E12, 140.18333333333334], [1.60370058E12, 155.91666666666666], [1.60358052E12, 155.91666666666666], [1.603572E12, 7.866666666666666], [1.60346898E12, 155.91666666666666], [1.60365798E12, 7.866666666666666], [1.60364022E12, 155.91666666666666], [1.60355496E12, 140.18333333333334], [1.60373184E12, 155.91666666666666], [1.60371408E12, 132.31666666666666], [1.6037823E12, 140.18333333333334], [1.60362882E12, 23.6], [1.60356774E12, 148.05], [1.60377378E12, 155.91666666666666], [1.60363596E12, 116.58333333333333], [1.60355922E12, 23.6], [1.60371834E12, 23.6], [1.6037574E12, 155.91666666666666], [1.60363734E12, 140.18333333333334], [1.60356492E12, 23.6], [1.6036551E12, 155.91666666666666], [1.60370838E12, 148.05], [1.6037439E12, 7.866666666666666], [1.60372614E12, 155.91666666666666], [1.60378506E12, 155.91666666666666], [1.60357842E12, 155.91666666666666], [1.60356066E12, 140.18333333333334], [1.60366362E12, 148.05], [1.60376592E12, 140.18333333333334], [1.6037808E12, 140.18333333333334], [1.60373964E12, 140.18333333333334], [1.60355142E12, 155.91666666666666], [1.6035834E12, 39.333333333333336], [1.60362246E12, 132.31666666666666], [1.6035699E12, 23.6], [1.60375242E12, 132.31666666666666], [1.60373466E12, 132.31666666666666], [1.60371336E12, 155.91666666666666], [1.60355994E12, 155.91666666666666], [1.60375668E12, 23.6], [1.60364232E12, 155.91666666666666], [1.60365084E12, 116.58333333333333], [1.60362672E12, 7.866666666666666], [1.60377228E12, 155.91666666666666], [1.60355712E12, 23.6], [1.6037652E12, 155.91666666666666], [1.60374744E12, 140.18333333333334], [1.60365582E12, 132.31666666666666], [1.60357344E12, 132.31666666666666], [1.6037034E12, 132.31666666666666], [1.60361748E12, 140.18333333333334], [1.60378578E12, 140.18333333333334], [1.60366008E12, 7.866666666666666], [1.6035777E12, 7.866666666666666], [1.60373892E12, 155.91666666666666], [1.60373394E12, 155.91666666666666], [1.60356564E12, 155.91666666666666], [1.60362174E12, 155.91666666666666], [1.60370766E12, 155.91666666666666], [1.6036473E12, 31.466666666666665], [1.60377726E12, 23.6], [1.6037517E12, 39.333333333333336], [1.603773E12, 148.05], [1.6037382E12, 15.733333333333333], [1.60369986E12, 23.6], [1.60355214E12, 132.31666666666666], [1.6036608E12, 155.91666666666666], [1.60364304E12, 148.05], [1.60372116E12, 132.31666666666666], [1.60363026E12, 140.18333333333334], [1.60376022E12, 132.31666666666666], [1.60371264E12, 15.733333333333333], [1.6034655E12, 155.91666666666666], [1.60372542E12, 15.733333333333333], [1.60365792E12, 148.05], [1.60373322E12, 23.6], [1.60371546E12, 155.91666666666666], [1.60366218E12, 23.6], [1.6035756E12, 15.733333333333333], [1.60364442E12, 155.91666666666666], [1.60355784E12, 155.91666666666666], [1.60374672E12, 155.91666666666666], [1.60376448E12, 23.6], [1.60372896E12, 140.18333333333334], [1.6034598E12, 155.91666666666666], [1.60370694E12, 23.6], [1.60377798E12, 155.91666666666666], [1.60363314E12, 155.91666666666666], [1.60357134E12, 132.31666666666666], [1.6037595E12, 155.91666666666666], [1.60376946E12, 7.866666666666666], [1.60346478E12, 39.333333333333336], [1.60346052E12, 132.31666666666666], [1.60361964E12, 39.333333333333336], [1.60370268E12, 155.91666666666666], [1.60372044E12, 39.333333333333336], [1.60374174E12, 148.05], [1.6035486E12, 23.6], [1.6036494E12, 39.333333333333336], [1.60371618E12, 140.18333333333334], [1.60357632E12, 155.91666666666666], [1.60364514E12, 132.31666666666666], [1.60357914E12, 132.31666666666666], [1.60378296E12, 39.333333333333336], [1.60363242E12, 15.733333333333333], [1.60371474E12, 15.733333333333333], [1.60362816E12, 140.18333333333334], [1.60356282E12, 15.733333333333333], [1.6037787E12, 132.31666666666666], [1.603746E12, 23.6], [1.60357062E12, 155.91666666666666], [1.60371048E12, 132.31666666666666], [1.60375452E12, 132.31666666666666], [1.6036629E12, 155.91666666666666], [1.60345908E12, 23.6], [1.60363662E12, 155.91666666666666], [1.60355856E12, 132.31666666666666], [1.60370196E12, 23.6], [1.60375878E12, 7.866666666666666], [1.60374102E12, 155.91666666666666], [1.60356636E12, 116.58333333333333], [1.60358412E12, 155.91666666666666], [1.60354932E12, 155.91666666666666], [1.60365012E12, 155.91666666666666], [1.60377018E12, 155.91666666666666], [1.6036416E12, 15.733333333333333], [1.6037673E12, 155.91666666666666], [1.60362744E12, 155.91666666666666], [1.60372824E12, 155.91666666666666], [1.60378368E12, 155.91666666666666], [1.60373676E12, 116.58333333333333], [1.60365438E12, 23.6], [1.60356852E12, 155.91666666666666], [1.60362606E12, 148.05], [1.60346058E12, 23.6], [1.6037772E12, 132.31666666666666], [1.60355502E12, 15.733333333333333], [1.60364724E12, 124.45], [1.6037538E12, 155.91666666666666], [1.60363032E12, 15.733333333333333], [1.60363872E12, 155.91666666666666], [1.60371828E12, 132.31666666666666], [1.60374954E12, 132.31666666666666], [1.60376868E12, 155.91666666666666], [1.6036515E12, 155.91666666666666], [1.60372254E12, 155.91666666666666], [1.60370976E12, 155.91666666666666], [1.60365222E12, 148.05], [1.60363446E12, 116.58333333333333], [1.60358202E12, 155.91666666666666], [1.60372326E12, 132.31666666666666], [1.6037055E12, 116.58333333333333], [1.60376232E12, 132.31666666666666], [1.60356354E12, 155.91666666666666], [1.6034691E12, 132.31666666666666], [1.60378218E12, 155.91666666666666], [1.60365648E12, 23.6], [1.60373604E12, 155.91666666666666], [1.60378644E12, 15.733333333333333], [1.6036998E12, 132.31666666666666], [1.6035735E12, 23.6], [1.60355004E12, 148.05], [1.60376658E12, 39.333333333333336], [1.6037403E12, 23.6], [1.60372752E12, 23.6], [1.60377366E12, 23.6], [1.60346412E12, 116.58333333333333], [1.60362534E12, 155.91666666666666], [1.60375308E12, 7.866666666666666], [1.60373532E12, 28.533333333333335], [1.60371756E12, 155.91666666666666], [1.6036437E12, 15.733333333333333], [1.60355574E12, 155.91666666666666], [1.60372182E12, 23.6], [1.60354722E12, 155.91666666666666], [1.6035678E12, 7.866666666666666], [1.60363944E12, 132.31666666666666], [1.6037694E12, 148.05], [1.60374882E12, 155.91666666666666], [1.6035465E12, 23.6], [1.6037481E12, 23.6], [1.60346838E12, 155.91666666666666], [1.60356426E12, 132.31666666666666], [1.60370904E12, 7.866666666666666], [1.6035813E12, 23.6], [1.6037829E12, 116.58333333333333], [1.6037616E12, 155.91666666666666], [1.60374384E12, 148.05], [1.60362036E12, 155.91666666666666], [1.60357704E12, 132.31666666666666], [1.60373106E12, 132.31666666666666], [1.6036572E12, 155.91666666666666], [1.60370478E12, 155.91666666666666], [1.60362462E12, 15.733333333333333], [1.60375662E12, 132.31666666666666], [1.6034634E12, 155.91666666666666], [1.60361898E12, 140.18333333333334], [1.60377438E12, 155.91666666666666], [1.6035522E12, 23.6], [1.60354794E12, 148.05], [1.60362324E12, 155.91666666666666], [1.60376088E12, 23.6], [1.6036458E12, 23.6], [1.60372536E12, 140.18333333333334], [1.6035792E12, 23.6], [1.60365432E12, 132.31666666666666], [1.60371684E12, 15.733333333333333], [1.60355646E12, 132.31666666666666], [1.60363176E12, 132.31666666666666], [1.60373034E12, 155.91666666666666], [1.60356072E12, 15.733333333333333], [1.6036593E12, 155.91666666666666], [1.60371258E12, 140.18333333333334], [1.60357494E12, 132.31666666666666], [1.60364154E12, 140.18333333333334], [1.60377936E12, 15.733333333333333], [1.60370406E12, 23.6], [1.60356642E12, 39.333333333333336], [1.6037751E12, 132.31666666666666], [1.60374312E12, 155.91666666666666], [1.60346766E12, 23.6], [1.60375164E12, 116.58333333333333], [1.60373814E12, 140.18333333333334], [1.60372038E12, 116.58333333333333], [1.60361826E12, 155.91666666666666], [1.6037559E12, 155.91666666666666], [1.60356924E12, 140.18333333333334], [1.60362252E12, 23.6], [1.60372464E12, 155.91666666666666], [1.60376442E12, 132.31666666666666], [1.60364652E12, 155.91666666666666], [1.60355292E12, 155.91666666666666], [1.60358274E12, 140.18333333333334], [1.60378434E12, 7.866666666666666], [1.60378008E12, 155.91666666666666], [1.60363104E12, 155.91666666666666], [1.603638E12, 15.733333333333333], [1.60372962E12, 23.6], [1.60371186E12, 155.91666666666666], [1.6037424E12, 23.6], [1.60377156E12, 23.6], [1.60375092E12, 155.91666666666666], [1.60346268E12, 15.733333333333333], [1.60366428E12, 39.333333333333336], [1.60363374E12, 155.91666666666666], [1.60345842E12, 148.05], [1.60356144E12, 155.91666666666666], [1.60366002E12, 148.05], [1.60361754E12, 15.733333333333333], [1.60375518E12, 23.6], [1.60357422E12, 155.91666666666666], [1.60377396E12, 15.733333333333333], [1.60358064E12, 140.18333333333334], [1.60371504E12, 23.6], [1.603644E12, 23.6], [1.60363974E12, 132.31666666666666], [1.60371078E12, 148.05], [1.6037463E12, 7.866666666666666], [1.6035849E12, 155.91666666666666], [1.6037697E12, 132.31666666666666], [1.60375482E12, 132.31666666666666], [1.60355364E12, 155.91666666666666], [1.60362894E12, 155.91666666666666], [1.60370226E12, 23.6], [1.60375908E12, 23.6], [1.60345992E12, 132.31666666666666], [1.60374132E12, 155.91666666666666], [1.6037832E12, 116.58333333333333], [1.60357212E12, 155.91666666666666], [1.6037676E12, 155.91666666666666], [1.60356216E12, 132.31666666666666], [1.6036575E12, 155.91666666666666], [1.60346418E12, 39.333333333333336], [1.60372854E12, 155.91666666666666], [1.60354584E12, 140.18333333333334], [1.60366248E12, 23.6], [1.60364472E12, 155.91666666666666], [1.60377468E12, 155.91666666666666], [1.60374984E12, 140.18333333333334], [1.60357992E12, 155.91666666666666], [1.60371858E12, 140.18333333333334], [1.60345848E12, 7.866666666666666], [1.6037541E12, 155.91666666666666], [1.60362396E12, 132.31666666666666], [1.60372284E12, 155.91666666666666], [1.60371006E12, 155.91666666666666], [1.60372782E12, 15.733333333333333], [1.6035501E12, 7.866666666666666], [1.6037058E12, 116.58333333333333], [1.60372356E12, 132.31666666666666], [1.6035714E12, 23.6], [1.60362822E12, 15.733333333333333], [1.60376262E12, 132.31666666666666], [1.6034592E12, 155.91666666666666], [1.60355436E12, 132.31666666666666], [1.6036497E12, 39.333333333333336], [1.60377966E12, 23.6], [1.6037754E12, 132.31666666666666], [1.60373634E12, 155.91666666666666], [1.60376688E12, 39.333333333333336], [1.60355862E12, 23.6], [1.60364544E12, 148.05], [1.60356714E12, 155.91666666666666], [1.6037406E12, 15.733333333333333], [1.60365822E12, 132.31666666666666], [1.60378464E12, 7.866666666666666], [1.60356006E12, 140.18333333333334], [1.60357782E12, 155.91666666666666], [1.60373562E12, 39.333333333333336], [1.60371786E12, 155.91666666666666], [1.60375338E12, 15.733333333333333], [1.60346202E12, 140.18333333333334], [1.60364682E12, 155.91666666666666], [1.6037619E12, 155.91666666666666], [1.6035693E12, 15.733333333333333], [1.60372212E12, 7.866666666666666], [1.60356432E12, 23.6], [1.60374912E12, 155.91666666666666], [1.603467E12, 132.31666666666666], [1.60345776E12, 7151.0], [1.6037484E12, 23.6], [1.6036383E12, 15.733333333333333], [1.60362186E12, 148.05], [1.60370934E12, 31.466666666666665], [1.60355082E12, 155.91666666666666], [1.60378038E12, 155.91666666666666], [1.60355934E12, 155.91666666666666], [1.6035828E12, 15.733333333333333], [1.60366458E12, 39.333333333333336], [1.60374414E12, 132.31666666666666], [1.60377186E12, 15.733333333333333], [1.60362612E12, 7.866666666666666], [1.60373136E12, 132.31666666666666], [1.60363404E12, 155.91666666666666], [1.60369938E12, 3575.5], [1.60366032E12, 148.05], [1.60370508E12, 155.91666666666666], [1.60355652E12, 23.6], [1.60364754E12, 132.31666666666666], [1.60375692E12, 132.31666666666666], [1.60378536E12, 155.91666666666666], [1.60356504E12, 155.91666666666666], [1.60346628E12, 155.91666666666666], [1.6035771E12, 23.6], [1.60357284E12, 140.18333333333334], [1.60372566E12, 140.18333333333334], [1.60376118E12, 15.733333333333333], [1.6036518E12, 155.91666666666666], [1.60371714E12, 23.6], [1.6034613E12, 155.91666666666666], [1.60361688E12, 132.31666666666666], [1.60362114E12, 155.91666666666666], [1.60365252E12, 132.31666666666666], [1.60363476E12, 116.58333333333333], [1.60373064E12, 155.91666666666666], [1.60371288E12, 132.31666666666666], [1.6037811E12, 132.31666666666666], [1.60363902E12, 155.91666666666666], [1.60365678E12, 15.733333333333333], [1.60370436E12, 15.733333333333333], [1.6037001E12, 148.05], [1.60355154E12, 132.31666666666666], [1.60374342E12, 155.91666666666666], [1.60377258E12, 155.91666666666666], [1.60375194E12, 116.58333333333333], [1.60362966E12, 140.18333333333334], [1.60372068E12, 116.58333333333333], [1.60357074E12, 140.18333333333334], [1.6037427E12, 23.6], [1.6034628E12, 155.91666666666666], [1.60362402E12, 23.6], [1.603575E12, 23.6], [1.6037562E12, 155.91666666666666], [1.60373844E12, 140.18333333333334], [1.6036539E12, 155.91666666666666], [1.60378386E12, 39.333333333333336], [1.60363614E12, 155.91666666666666], [1.60355724E12, 155.91666666666666], [1.60372494E12, 155.91666666666666], [1.60370718E12, 140.18333333333334], [1.60376472E12, 140.18333333333334], [1.6037796E12, 132.31666666666666], [1.60364964E12, 116.58333333333333], [1.60363254E12, 155.91666666666666], [1.60364112E12, 155.91666666666666], [1.60377108E12, 155.91666666666666], [1.60346706E12, 23.6], [1.60356576E12, 116.58333333333333], [1.603548E12, 7.866666666666666], [1.60372992E12, 7.866666666666666], [1.60371216E12, 155.91666666666666], [1.60365888E12, 23.6], [1.60361904E12, 15.733333333333333], [1.60375122E12, 155.91666666666666], [1.60357572E12, 155.91666666666666], [1.60358424E12, 116.58333333333333], [1.60375548E12, 15.733333333333333], [1.60357854E12, 140.18333333333334], [1.60370646E12, 155.91666666666666], [1.60363182E12, 23.6], [1.60372422E12, 15.733333333333333], [1.60362756E12, 132.31666666666666], [1.60346208E12, 15.733333333333333], [1.60373274E12, 155.91666666666666], [1.60356222E12, 23.6], [1.60365462E12, 148.05], [1.60354944E12, 132.31666666666666], [1.60373772E12, 155.91666666666666], [1.6036461E12, 7.866666666666666], [1.60377606E12, 15.733333333333333], [1.6037022E12, 132.31666666666666], [1.60355796E12, 140.18333333333334], [1.603764E12, 155.91666666666666], [1.60378458E12, 148.05], [1.60357002E12, 155.91666666666666], [1.60354872E12, 155.91666666666666], [1.60364184E12, 148.05], [1.6036596E12, 155.91666666666666], [1.6037718E12, 140.18333333333334], [1.60373346E12, 132.31666666666666], [1.60362684E12, 155.91666666666666], [1.6037505E12, 39.333333333333336], [1.60371144E12, 15.733333333333333], [1.60358352E12, 155.91666666666666], [1.60371996E12, 155.91666666666666], [1.60374624E12, 148.05], [1.60375902E12, 132.31666666666666], [1.60376328E12, 23.6], [1.60374552E12, 155.91666666666666], [1.60372776E12, 140.18333333333334], [1.60365672E12, 140.18333333333334], [1.60346562E12, 116.58333333333333], [1.60356792E12, 155.91666666666666], [1.60355442E12, 23.6], [1.603737E12, 23.6], [1.60377678E12, 155.91666666666666], [1.60370148E12, 155.91666666666666], [1.60362972E12, 15.733333333333333], [1.60373202E12, 15.733333333333333], [1.60362546E12, 132.31666666666666], [1.60366098E12, 15.733333333333333], [1.60358142E12, 155.91666666666666], [1.60356294E12, 155.91666666666666], [1.6036482E12, 15.733333333333333], [1.60376826E12, 23.6], [1.60371498E12, 132.31666666666666], [1.60371924E12, 39.333333333333336], [1.60356864E12, 132.31666666666666], [1.6037583E12, 155.91666666666666], [1.60364394E12, 132.31666666666666], [1.60378176E12, 15.733333333333333], [1.6035729E12, 15.733333333333333], [1.60363542E12, 39.333333333333336], [1.60371354E12, 23.6], [1.60376682E12, 116.58333333333333], [1.60365318E12, 15.733333333333333], [1.60362048E12, 116.58333333333333], [1.6037775E12, 140.18333333333334], [1.60362474E12, 155.91666666666666], [1.6037448E12, 7.866666666666666], [1.60372704E12, 155.91666666666666], [1.60370928E12, 124.45], [1.60376898E12, 155.91666666666666], [1.60363326E12, 132.31666666666666], [1.6036617E12, 155.91666666666666], [1.60374054E12, 140.18333333333334], [1.60355514E12, 155.91666666666666], [1.60354662E12, 155.91666666666666], [1.60375332E12, 140.18333333333334], [1.60373556E12, 116.58333333333333], [1.60356366E12, 140.18333333333334], [1.6035459E12, 15.733333333333333], [1.60364892E12, 155.91666666666666], [1.60370076E12, 23.6], [1.6035807E12, 15.733333333333333], [1.60373982E12, 155.91666666666666], [1.60366242E12, 132.31666666666666], [1.60375758E12, 23.6], [1.60346916E12, 23.6], [1.60378248E12, 155.91666666666666], [1.6034649E12, 155.91666666666666], [1.60357644E12, 140.18333333333334], [1.60371426E12, 155.91666666666666], [1.6036404E12, 7.866666666666666], [1.60361976E12, 155.91666666666666], [1.60371708E12, 132.31666666666666], [1.6034664E12, 132.31666666666666], [1.60364604E12, 148.05], [1.6036638E12, 155.91666666666666], [1.60361838E12, 132.31666666666666], [1.60374834E12, 132.31666666666666], [1.6037661E12, 155.91666666666666], [1.60346142E12, 148.05], [1.60354734E12, 140.18333333333334], [1.6035786E12, 15.733333333333333], [1.60370856E12, 155.91666666666666], [1.60362264E12, 155.91666666666666], [1.6037526E12, 155.91666666666666], [1.60363752E12, 155.91666666666666], [1.6035516E12, 23.6], [1.60356012E12, 15.733333333333333], [1.60355586E12, 140.18333333333334], [1.6037391E12, 15.733333333333333], [1.60363116E12, 132.31666666666666], [1.60365102E12, 155.91666666666666], [1.60378098E12, 155.91666666666666], [1.60357434E12, 140.18333333333334], [1.6037043E12, 140.18333333333334], [1.60372206E12, 148.05], [1.60376538E12, 15.733333333333333], [1.60372632E12, 15.733333333333333], [1.60365528E12, 15.733333333333333], [1.60373484E12, 155.91666666666666], [1.60378524E12, 15.733333333333333], [1.60376112E12, 140.18333333333334], [1.60361766E12, 155.91666666666666], [1.603656E12, 155.91666666666666], [1.60378596E12, 155.91666666666666], [1.60363824E12, 140.18333333333334], [1.6037682E12, 132.31666666666666], [1.6036425E12, 15.733333333333333], [1.60371636E12, 155.91666666666666], [1.60377246E12, 23.6], [1.60356582E12, 39.333333333333336], [1.60370784E12, 23.6], [1.60374762E12, 155.91666666666666], [1.60362192E12, 7.866666666666666], [1.6034607E12, 155.91666666666666], [1.60358214E12, 140.18333333333334], [1.60366452E12, 116.58333333333333], [1.60346568E12, 39.333333333333336], [1.6037817E12, 140.18333333333334], [1.60372134E12, 155.91666666666666], [1.60357362E12, 155.91666666666666], [1.60370358E12, 155.91666666666666], [1.60355232E12, 155.91666666666666], [1.6037604E12, 155.91666666666666], [1.60374264E12, 132.31666666666666], [1.60363044E12, 155.91666666666666], [1.60373412E12, 23.6], [1.60377318E12, 155.91666666666666], [1.60372986E12, 148.05], [1.60356084E12, 155.91666666666666], [1.60361694E12, 23.6], [1.60364322E12, 155.91666666666666], [1.60345998E12, 23.6], [1.60363332E12, 23.6], [1.60358004E12, 140.18333333333334], [1.6036446E12, 15.733333333333333], [1.60357152E12, 155.91666666666666], [1.60364034E12, 148.05], [1.60371564E12, 23.6], [1.60375542E12, 140.18333333333334], [1.6035843E12, 39.333333333333336], [1.6037469E12, 15.733333333333333], [1.60371138E12, 140.18333333333334], [1.60374192E12, 155.91666666666666], [1.60356726E12, 116.58333333333333], [1.60377816E12, 23.6], [1.60355304E12, 132.31666666666666], [1.60375968E12, 15.733333333333333], [1.60356156E12, 132.31666666666666], [1.6036581E12, 155.91666666666666], [1.60370286E12, 15.733333333333333], [1.6037739E12, 140.18333333333334], [1.60362834E12, 155.91666666666666], [1.60372914E12, 155.91666666666666], [1.60364532E12, 155.91666666666666], [1.60371918E12, 116.58333333333333], [1.6037547E12, 155.91666666666666], [1.60373694E12, 132.31666666666666], [1.60355874E12, 155.91666666666666], [1.60366308E12, 23.6], [1.6036368E12, 15.733333333333333], [1.6034685E12, 132.31666666666666], [1.60357932E12, 155.91666666666666], [1.60346352E12, 140.18333333333334], [1.60372344E12, 155.91666666666666], [1.60375044E12, 116.58333333333333], [1.60377888E12, 155.91666666666666], [1.60362336E12, 132.31666666666666], [1.6036503E12, 39.333333333333336], [1.60372416E12, 140.18333333333334], [1.60371066E12, 155.91666666666666], [1.60376748E12, 39.333333333333336], [1.60374972E12, 155.91666666666666], [1.60362762E12, 23.6], [1.60372842E12, 7.866666666666666], [1.6035708E12, 15.733333333333333], [1.60376322E12, 132.31666666666666], [1.60346778E12, 155.91666666666666], [1.60355376E12, 132.31666666666666], [1.60355802E12, 15.733333333333333], [1.60365882E12, 132.31666666666666], [1.60356654E12, 155.91666666666666], [1.6037412E12, 23.6], [1.60377036E12, 23.6], [1.6035495E12, 23.6], [1.60371846E12, 155.91666666666666], [1.6037007E12, 132.31666666666666], [1.60373622E12, 39.333333333333336], [1.60375398E12, 15.733333333333333], [1.60355946E12, 140.18333333333334], [1.60357722E12, 155.91666666666666], [1.60346502E12, 116.58333333333333], [1.60362624E12, 155.91666666666666], [1.60372272E12, 23.6], [1.6035687E12, 23.6], [1.60377738E12, 155.91666666666666], [1.60365168E12, 7.866666666666666], [1.6037625E12, 155.91666666666666], [1.60364742E12, 155.91666666666666], [1.60356372E12, 15.733333333333333], [1.6036389E12, 23.6], [1.60376886E12, 23.6], [1.60366092E12, 140.18333333333334], [1.60346928E12, 155.91666666666666], [1.60369998E12, 155.91666666666666], [1.60373196E12, 140.18333333333334], [1.60355022E12, 155.91666666666666], [1.60362126E12, 132.31666666666666], [1.60370994E12, 7.866666666666666], [1.603749E12, 23.6], [1.6035822E12, 15.733333333333333], [1.60362552E12, 23.6], [1.60374474E12, 148.05], [1.60370568E12, 155.91666666666666], [1.60357794E12, 132.31666666666666], [1.60363464E12, 155.91666666666666], [1.60378236E12, 15.733333333333333], [1.60355592E12, 15.733333333333333], [1.60375752E12, 132.31666666666666], [1.6035765E12, 15.733333333333333], [1.6037781E12, 132.31666666666666], [1.60356444E12, 155.91666666666666], [1.60364814E12, 140.18333333333334], [1.60373052E12, 7.866666666666666], [1.60357224E12, 140.18333333333334], [1.6036524E12, 155.91666666666666], [1.60372626E12, 140.18333333333334], [1.60376178E12, 15.733333333333333], [1.60362054E12, 39.333333333333336], [1.60365312E12, 140.18333333333334], [1.60363536E12, 116.58333333333333], [1.60363962E12, 155.91666666666666], [1.60376958E12, 155.91666666666666], [1.60365738E12, 23.6], [1.60373124E12, 155.91666666666666], [1.60371348E12, 132.31666666666666], [1.60355094E12, 132.31666666666666], [1.60370496E12, 15.733333333333333], [1.60362906E12, 148.05], [1.6034643E12, 155.91666666666666], [1.60371774E12, 15.733333333333333], [1.60374402E12, 155.91666666666666], [1.60346856E12, 23.6], [1.60378308E12, 155.91666666666666], [1.60377456E12, 15.733333333333333], [1.60357014E12, 132.31666666666666], [1.6037568E12, 155.91666666666666], [1.60373904E12, 140.18333333333334], [1.6037433E12, 23.6], [1.60362342E12, 23.6], [1.60365024E12, 116.58333333333333], [1.6036545E12, 155.91666666666666], [1.60372554E12, 155.91666666666666], [1.60370778E12, 132.31666666666666], [1.60363674E12, 140.18333333333334], [1.60355664E12, 155.91666666666666], [1.60363194E12, 155.91666666666666], [1.6037703E12, 132.31666666666666], [1.60366302E12, 132.31666666666666], [1.60373406E12, 132.31666666666666], [1.60376532E12, 140.18333333333334], [1.60345932E12, 140.18333333333334], [1.60375182E12, 155.91666666666666], [1.60356516E12, 132.31666666666666], [1.6035474E12, 15.733333333333333], [1.60371276E12, 155.91666666666666], [1.60361844E12, 23.6], [1.6037838E12, 116.58333333333333], [1.60357512E12, 155.91666666666666], [1.60358364E12, 116.58333333333333], [1.60375608E12, 15.733333333333333], [1.60364172E12, 155.91666666666666], [1.60346358E12, 15.733333333333333], [1.60372482E12, 7.866666666666666], [1.60370706E12, 155.91666666666666], [1.60362696E12, 140.18333333333334], [1.6037646E12, 155.91666666666666], [1.60374684E12, 140.18333333333334], [1.60377528E12, 155.91666666666666], [1.6035531E12, 23.6], [1.60365522E12, 140.18333333333334], [1.60365948E12, 23.6], [1.60355736E12, 132.31666666666666], [1.60363122E12, 23.6], [1.60356942E12, 155.91666666666666], [1.60373832E12, 155.91666666666666], [1.60354884E12, 132.31666666666666], [1.6037028E12, 140.18333333333334], [1.60373334E12, 155.91666666666666], [1.6037511E12, 39.333333333333336], [1.60354812E12, 155.91666666666666], [1.6036467E12, 23.6], [1.6034586E12, 155.91666666666666], [1.6036602E12, 155.91666666666666], [1.60364244E12, 140.18333333333334], [1.60358292E12, 155.91666666666666], [1.60356162E12, 23.6], [1.60369926E12, 3573.65], [1.6035744E12, 15.733333333333333], [1.603776E12, 140.18333333333334], [1.60378026E12, 15.733333333333333], [1.60375962E12, 140.18333333333334], [1.60363392E12, 12.133333333333333], [1.60371204E12, 23.6], [1.60372056E12, 155.91666666666666]], "isOverall": false, "label": "Bytes sent per second", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.60378656E12, "title": "Bytes Throughput Over Time"}},
        getOptions : function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity) ,
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Bytes / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendBytesThroughputOverTime'
                },
                selection: {
                    mode: "xy"
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s at %x was %y"
                }
            };
        },
        createGraph : function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesBytesThroughputOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotBytesThroughputOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewBytesThroughputOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Bytes throughput Over Time
function refreshBytesThroughputOverTime(fixTimestamps) {
    var infos = bytesThroughputOverTimeInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotBytesThroughputOverTime"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesBytesThroughputOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotBytesThroughputOverTime", "#overviewBytesThroughputOverTime");
        $('#footerBytesThroughputOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
}

var responseTimesOverTimeInfos = {
        data: {"result": {"minY": 4.0, "minX": 1.60345776E12, "maxY": 30628.0, "series": [{"data": [[1.60364382E12, 5.2], [1.60371486E12, 6.8], [1.60365732E12, 15.2], [1.60373724E12, 8.0], [1.60374612E12, 6.4], [1.603755E12, 6.0], [1.603464E12, 6.2], [1.60371948E12, 9.0], [1.60372836E12, 6.6], [1.60355844E12, 11.6], [1.6037784E12, 5.4], [1.6036527E12, 9.2], [1.60364844E12, 13.0], [1.60362486E12, 8.4], [1.60370208E12, 7.8], [1.60372374E12, 4.6], [1.60357194E12, 5.4], [1.60358082E12, 7.0], [1.60375074E12, 11.8], [1.60356234E12, 12.8], [1.60375002E12, 6.2], [1.60371096E12, 7.0], [1.60363992E12, 7.8], [1.60376988E12, 19.4], [1.60376352E12, 6.8], [1.60362876E12, 6.2], [1.60356804E12, 7.4], [1.6037589E12, 5.0], [1.60378338E12, 18.2], [1.60363566E12, 4.4], [1.60364454E12, 7.0], [1.6037745E12, 10.2], [1.60371558E12, 5.8], [1.60361988E12, 5.2], [1.60355916E12, 7.2], [1.60371876E12, 7.8], [1.603701E12, 7.0], [1.60357974E12, 23.6], [1.60362414E12, 10.8], [1.60376742E12, 6.8], [1.60354602E12, 15.0], [1.60357122E12, 6.2], [1.60364064E12, 6.6], [1.6037706E12, 10.8], [1.6034679E12, 6.4], [1.60370988E12, 9.8], [1.60374114E12, 10.8], [1.6037628E12, 15.0], [1.60365342E12, 7.2], [1.6036623E12, 16.2], [1.60355454E12, 6.6], [1.60346292E12, 12.0], [1.60345902E12, 6.8], [1.60364952E12, 5.2], [1.60377948E12, 7.6], [1.60373226E12, 6.6], [1.60375392E12, 16.0], [1.60373616E12, 6.6], [1.60346718E12, 6.4], [1.60363266E12, 9.4], [1.60374042E12, 13.4], [1.60357584E12, 6.0], [1.60358472E12, 9.0], [1.60356696E12, 7.4], [1.6036584E12, 6.6], [1.60372764E12, 11.6], [1.6037841E12, 6.8], [1.60370598E12, 7.0], [1.60374504E12, 10.4], [1.6037667E12, 8.2], [1.60354992E12, 9.0], [1.60356306E12, 17.6], [1.60361916E12, 8.0], [1.60362804E12, 8.2], [1.6036644E12, 6.2], [1.60364664E12, 6.8], [1.60362666E12, 6.4], [1.60356912E12, 8.0], [1.60377558E12, 22.4], [1.6034622E12, 9.6], [1.60375782E12, 9.0], [1.60354674E12, 13.2], [1.60378446E12, 6.4], [1.60365552E12, 7.2], [1.60356414E12, 7.2], [1.60361778E12, 9.4], [1.60363812E12, 7.4], [1.60374894E12, 7.8], [1.6037802E12, 7.4], [1.60370916E12, 8.2], [1.6037532E12, 13.2], [1.60362204E12, 6.8], [1.60371768E12, 11.6], [1.60372656E12, 12.8], [1.60376172E12, 7.0], [1.60355526E12, 6.8], [1.60377168E12, 15.4], [1.60372266E12, 14.4], [1.60373154E12, 12.0], [1.6037049E12, 7.2], [1.60371378E12, 6.6], [1.60365162E12, 7.2], [1.6036605E12, 6.2], [1.60363386E12, 6.2], [1.60364274E12, 13.2], [1.60357374E12, 7.0], [1.60358262E12, 9.6], [1.60363056E12, 6.0], [1.6037571E12, 6.0], [1.60355064E12, 7.6], [1.60373544E12, 6.0], [1.60374432E12, 8.0], [1.60357692E12, 13.8], [1.6037763E12, 8.0], [1.6034661E12, 7.6], [1.60372584E12, 11.4], [1.60370808E12, 7.0], [1.60371696E12, 9.6], [1.60356096E12, 5.8], [1.60361706E12, 9.2], [1.60362594E12, 6.2], [1.60378518E12, 6.0], [1.60355634E12, 9.6], [1.60358154E12, 5.2], [1.60376562E12, 6.4], [1.60373934E12, 6.0], [1.60374822E12, 7.0], [1.60363884E12, 14.0], [1.60364772E12, 7.6], [1.60355172E12, 47.0], [1.60372194E12, 8.6], [1.60362984E12, 6.0], [1.60370028E12, 6.4], [1.60370418E12, 6.2], [1.60357302E12, 11.0], [1.60366122E12, 6.8], [1.60375212E12, 5.6], [1.603761E12, 6.4], [1.60378128E12, 6.4], [1.60373436E12, 8.0], [1.60374324E12, 7.8], [1.6037724E12, 6.4], [1.60356486E12, 7.0], [1.60363494E12, 9.0], [1.60362096E12, 9.8], [1.60356024E12, 7.2], [1.60371306E12, 49.2], [1.60357764E12, 6.8], [1.6036566E12, 6.8], [1.60373046E12, 8.6], [1.6037649E12, 8.2], [1.60370736E12, 6.8], [1.60374714E12, 9.0], [1.60357944E12, 20.2], [1.60361958E12, 8.0], [1.60362384E12, 7.8], [1.60375602E12, 6.6], [1.6037031E12, 4.8], [1.60373862E12, 7.2], [1.6037709E12, 7.6], [1.60357092E12, 7.0], [1.60365372E12, 7.8], [1.6036626E12, 13.2], [1.60355706E12, 6.8], [1.60356594E12, 5.8], [1.60346262E12, 9.6], [1.60372476E12, 9.6], [1.60373364E12, 7.4], [1.6034676E12, 7.2], [1.60354854E12, 7.0], [1.6036587E12, 8.2], [1.60372974E12, 5.8], [1.60371198E12, 8.2], [1.60377978E12, 5.8], [1.60354782E12, 7.6], [1.60355244E12, 16.0], [1.60358442E12, 7.0], [1.60356666E12, 7.4], [1.60357554E12, 6.6], [1.60363236E12, 8.4], [1.60364094E12, 6.4], [1.60364982E12, 6.0], [1.60372086E12, 7.6], [1.60374252E12, 7.0], [1.60375992E12, 8.8], [1.60361886E12, 48.0], [1.60362774E12, 6.0], [1.60345872E12, 8.0], [1.60377588E12, 6.2], [1.6034619E12, 7.8], [1.60371516E12, 6.0], [1.60375104E12, 6.8], [1.60355814E12, 5.2], [1.6037553E12, 8.8], [1.6036548E12, 6.6], [1.60378476E12, 8.4], [1.60356984E12, 7.2], [1.60357872E12, 5.8], [1.60363704E12, 5.4], [1.60364592E12, 7.0], [1.60373754E12, 13.0], [1.60374642E12, 6.2], [1.60371978E12, 9.2], [1.60372866E12, 11.8], [1.60363164E12, 7.0], [1.60372404E12, 5.6], [1.60376382E12, 10.2], [1.60346688E12, 6.8], [1.60366332E12, 19.6], [1.6037805E12, 4.4], [1.60356204E12, 11.6], [1.60375032E12, 7.4], [1.60362276E12, 7.2], [1.60370238E12, 9.2], [1.60371126E12, 7.8], [1.6037592E12, 6.6], [1.60376772E12, 6.0], [1.60357482E12, 7.2], [1.60364202E12, 5.6], [1.60358334E12, 7.6], [1.60365054E12, 6.8], [1.60365942E12, 5.2], [1.60371588E12, 14.6], [1.60377198E12, 6.2], [1.60357662E12, 6.0], [1.60355886E12, 23.0], [1.6034658E12, 7.2], [1.6037766E12, 7.2], [1.60371906E12, 9.8], [1.6037013E12, 9.6], [1.60361676E12, 8.0], [1.60362564E12, 10.4], [1.60374144E12, 6.8], [1.60378548E12, 6.8], [1.60371018E12, 7.8], [1.60358124E12, 8.0], [1.60363914E12, 8.0], [1.60364802E12, 6.2], [1.60375422E12, 217.0], [1.6037631E12, 7.4], [1.60376808E12, 8.6], [1.60362954E12, 6.8], [1.60373256E12, 7.2], [1.60355424E12, 7.4], [1.60366152E12, 7.8], [1.6037727E12, 4.6], [1.60357272E12, 6.6], [1.60374072E12, 6.0], [1.60363524E12, 6.6], [1.603767E12, 6.6], [1.60378158E12, 7.4], [1.60354962E12, 7.2], [1.60362066E12, 8.4], [1.60370628E12, 6.4], [1.60372794E12, 10.8], [1.60357734E12, 9.8], [1.6036569E12, 8.2], [1.60373646E12, 6.6], [1.60374534E12, 7.8], [1.60356276E12, 6.6], [1.60346472E12, 6.0], [1.60372686E12, 7.0], [1.60364412E12, 6.6], [1.60365762E12, 9.2], [1.60374462E12, 7.6], [1.60375812E12, 7.0], [1.60378656E12, 11.8], [1.6037688E12, 12.2], [1.60354644E12, 13.0], [1.603653E12, 8.2], [1.60371798E12, 6.2], [1.60364874E12, 6.6], [1.6037535E12, 14.0], [1.60374924E12, 8.6], [1.60377768E12, 8.2], [1.6034601E12, 9.0], [1.60362456E12, 14.4], [1.60370058E12, 10.8], [1.60370946E12, 6.0], [1.60357164E12, 7.4], [1.60358052E12, 9.4], [1.60346898E12, 6.8], [1.60364022E12, 6.8], [1.60376202E12, 5.8], [1.60355496E12, 15.8], [1.60356384E12, 11.0], [1.60372296E12, 6.0], [1.60373184E12, 11.8], [1.6037052E12, 8.0], [1.60371408E12, 6.6], [1.6037823E12, 11.4], [1.60346082E12, 7.8], [1.60356774E12, 7.6], [1.60373574E12, 17.0], [1.60377378E12, 7.0], [1.60362846E12, 6.6], [1.60363596E12, 9.0], [1.60364484E12, 6.8], [1.60355034E12, 6.0], [1.6037574E12, 6.8], [1.60363734E12, 7.2], [1.6036551E12, 6.4], [1.60361856E12, 7.0], [1.60370838E12, 7.4], [1.60372614E12, 11.2], [1.60377618E12, 7.4], [1.60378506E12, 6.0], [1.60356954E12, 7.8], [1.60357842E12, 6.4], [1.60356066E12, 8.2], [1.60366362E12, 6.0], [1.60346658E12, 7.8], [1.60355604E12, 9.6], [1.60364622E12, 7.4], [1.60371726E12, 7.8], [1.60363134E12, 6.0], [1.60358304E12, 5.6], [1.60354752E12, 11.4], [1.60376592E12, 8.8], [1.6034616E12, 8.6], [1.6037808E12, 8.2], [1.60373964E12, 9.2], [1.60374852E12, 30.8], [1.60355142E12, 6.4], [1.60356456E12, 7.2], [1.60372224E12, 6.6], [1.60362246E12, 9.6], [1.60370448E12, 6.8], [1.60363344E12, 6.2], [1.60374354E12, 17.6], [1.60375242E12, 6.6], [1.6037613E12, 121.0], [1.60373466E12, 8.8], [1.60371336E12, 8.8], [1.60355994E12, 7.4], [1.60364232E12, 7.2], [1.60365972E12, 8.2], [1.60365084E12, 5.8], [1.60357452E12, 7.8], [1.60373076E12, 7.0], [1.60377228E12, 16.0], [1.60362636E12, 6.2], [1.6037652E12, 7.2], [1.60374744E12, 6.2], [1.6037769E12, 6.8], [1.60356882E12, 8.0], [1.60365582E12, 5.6], [1.6036647E12, 7.6], [1.60364694E12, 10.0], [1.60354824E12, 8.2], [1.60357344E12, 5.6], [1.60363842E12, 9.4], [1.6037034E12, 6.8], [1.60376838E12, 21.8], [1.60375632E12, 10.6], [1.60361748E12, 8.0], [1.60378578E12, 7.6], [1.60373892E12, 6.6], [1.60372506E12, 7.0], [1.60373394E12, 14.4], [1.60356564E12, 12.6], [1.60355676E12, 8.0], [1.60362174E12, 8.0], [1.60370766E12, 6.8], [1.60358232E12, 14.4], [1.60371228E12, 5.0], [1.603773E12, 6.2], [1.60373004E12, 7.4], [1.60355214E12, 5.6], [1.6036608E12, 5.8], [1.60364304E12, 6.8], [1.60365192E12, 7.6], [1.60363416E12, 11.4], [1.60372116E12, 7.8], [1.60374282E12, 6.8], [1.6036995E12, 9.6], [1.60378188E12, 5.8], [1.60363026E12, 11.6], [1.60375134E12, 12.4], [1.60376022E12, 7.4], [1.6034655E12, 17.0], [1.60365792E12, 13.0], [1.60346442E12, 12.8], [1.60371546E12, 7.2], [1.60364442E12, 9.2], [1.60355784E12, 8.6], [1.60374672E12, 6.2], [1.6037556E12, 5.6], [1.60372896E12, 7.8], [1.60373784E12, 7.6], [1.60372008E12, 89.2], [1.6034598E12, 8.8], [1.60364904E12, 5.4], [1.60372434E12, 6.8], [1.6036533E12, 6.8], [1.60376412E12, 8.2], [1.6037691E12, 6.8], [1.60377798E12, 6.6], [1.60362426E12, 15.0], [1.60363314E12, 7.6], [1.60358022E12, 6.2], [1.60357134E12, 6.8], [1.60355322E12, 7.4], [1.60346868E12, 6.4], [1.6037595E12, 5.6], [1.60356174E12, 6.4], [1.60364052E12, 6.4], [1.60346052E12, 7.0], [1.60370268E12, 8.2], [1.60371156E12, 10.0], [1.6037826E12, 10.2], [1.60374174E12, 7.2], [1.60375062E12, 6.2], [1.60377408E12, 8.0], [1.60371618E12, 15.2], [1.60356744E12, 7.0], [1.60357632E12, 7.0], [1.60364514E12, 5.8], [1.60363626E12, 18.0], [1.60357914E12, 6.2], [1.60373712E12, 6.4], [1.6037016E12, 13.8], [1.60371936E12, 6.6], [1.6034637E12, 7.6], [1.60361928E12, 9.0], [1.60362816E12, 8.0], [1.60362354E12, 7.2], [1.6037787E12, 90.8], [1.60357062E12, 5.6], [1.60371048E12, 5.6], [1.60373214E12, 6.4], [1.60375452E12, 6.6], [1.6037634E12, 5.8], [1.6036629E12, 6.8], [1.60363662E12, 6.6], [1.60365402E12, 13.8], [1.60355856E12, 6.4], [1.60355394E12, 6.6], [1.603659E12, 7.8], [1.60374102E12, 7.0], [1.60356636E12, 11.0], [1.60357524E12, 5.8], [1.60358412E12, 5.2], [1.60354932E12, 7.4], [1.60364124E12, 12.2], [1.60365012E12, 10.8], [1.60363206E12, 5.6], [1.60373286E12, 5.8], [1.60377018E12, 6.4], [1.60370658E12, 7.2], [1.6037673E12, 7.0], [1.60362744E12, 8.0], [1.60372824E12, 6.6], [1.60374564E12, 12.8], [1.60378368E12, 6.6], [1.60373676E12, 8.6], [1.6037748E12, 6.6], [1.60356246E12, 9.0], [1.60356852E12, 15.2], [1.60362606E12, 22.0], [1.60374492E12, 10.6], [1.60372716E12, 6.0], [1.60375842E12, 7.8], [1.6037772E12, 7.2], [1.60354614E12, 11.6], [1.60364724E12, 51.0], [1.60365612E12, 6.8], [1.60361718E12, 7.2], [1.6037538E12, 7.8], [1.60363872E12, 6.0], [1.60357314E12, 6.0], [1.60371828E12, 6.6], [1.60374954E12, 5.8], [1.60376868E12, 6.8], [1.60378608E12, 8.8], [1.6036515E12, 9.4], [1.60372254E12, 10.0], [1.60370088E12, 8.4], [1.60370976E12, 8.0], [1.60365222E12, 6.8], [1.6037733E12, 6.8], [1.60363446E12, 8.2], [1.60358202E12, 8.0], [1.60362144E12, 6.4], [1.60372326E12, 7.6], [1.6037055E12, 48.0], [1.60376232E12, 13.6], [1.60356354E12, 8.0], [1.60355466E12, 7.2], [1.6034691E12, 8.4], [1.6034652E12, 7.4], [1.60364334E12, 6.6], [1.60378218E12, 5.2], [1.60373604E12, 6.4], [1.6036998E12, 7.2], [1.60371438E12, 8.0], [1.60355004E12, 7.0], [1.6037577E12, 6.2], [1.60362996E12, 6.2], [1.60370868E12, 5.0], [1.60346412E12, 7.4], [1.60376622E12, 7.2], [1.60356036E12, 14.8], [1.60362534E12, 9.4], [1.60371756E12, 18.4], [1.60372644E12, 11.8], [1.6034595E12, 7.2], [1.6036611E12, 8.4], [1.60355574E12, 13.4], [1.60358094E12, 7.8], [1.60361646E12, 12.8], [1.60354722E12, 9.2], [1.60373994E12, 15.4], [1.60364832E12, 7.2], [1.60377828E12, 6.6], [1.60363944E12, 11.6], [1.6037694E12, 10.0], [1.60374882E12, 9.8], [1.60346838E12, 12.6], [1.60356426E12, 7.4], [1.60362924E12, 47.6], [1.60357242E12, 8.2], [1.60366182E12, 6.2], [1.60346022E12, 5.6], [1.6037829E12, 6.4], [1.6037616E12, 6.0], [1.60355112E12, 7.8], [1.60374384E12, 6.0], [1.60375272E12, 10.4], [1.60373496E12, 14.0], [1.60362036E12, 48.4], [1.60355964E12, 7.4], [1.60357704E12, 14.6], [1.60363554E12, 9.0], [1.60373106E12, 6.2], [1.6036572E12, 7.2], [1.60370478E12, 7.4], [1.60371366E12, 12.8], [1.60357884E12, 6.0], [1.60374774E12, 8.6], [1.60375662E12, 7.2], [1.6037655E12, 7.8], [1.6034634E12, 88.8], [1.60361898E12, 15.2], [1.60362786E12, 6.0], [1.60377438E12, 6.0], [1.60373922E12, 6.8], [1.603779E12, 7.2], [1.60354794E12, 7.0], [1.60362324E12, 10.8], [1.6037037E12, 7.6], [1.60363692E12, 5.8], [1.60372536E12, 6.0], [1.6036632E12, 7.2], [1.60357032E12, 15.6], [1.60365432E12, 9.2], [1.60370796E12, 14.4], [1.60356534E12, 7.8], [1.60355646E12, 6.6], [1.60363176E12, 9.6], [1.60373034E12, 6.2], [1.6036593E12, 8.0], [1.60371258E12, 6.8], [1.60373424E12, 7.0], [1.60357494E12, 13.6], [1.60358382E12, 9.0], [1.60364154E12, 6.4], [1.60377048E12, 8.6], [1.60355184E12, 7.2], [1.60365042E12, 6.6], [1.60372146E12, 5.8], [1.6037751E12, 7.2], [1.60362714E12, 12.4], [1.60374312E12, 7.8], [1.60376052E12, 6.0], [1.60375164E12, 6.6], [1.60371576E12, 5.8], [1.60373814E12, 6.0], [1.60372038E12, 6.2], [1.60361826E12, 9.4], [1.6037559E12, 6.8], [1.60378398E12, 7.0], [1.60363764E12, 13.6], [1.6036554E12, 7.2], [1.60357812E12, 6.8], [1.60356924E12, 7.4], [1.60355754E12, 15.2], [1.60372464E12, 7.0], [1.60376442E12, 6.2], [1.60366392E12, 9.0], [1.60346232E12, 13.8], [1.6037712E12, 7.2], [1.60374702E12, 10.6], [1.60356606E12, 5.8], [1.60364652E12, 7.8], [1.60355292E12, 47.0], [1.60358274E12, 9.6], [1.6034673E12, 7.8], [1.6037598E12, 10.4], [1.60378008E12, 6.8], [1.60362216E12, 9.0], [1.60363104E12, 9.4], [1.60374204E12, 6.0], [1.60370298E12, 7.0], [1.60371186E12, 10.6], [1.60372926E12, 6.2], [1.60375092E12, 6.4], [1.60371648E12, 9.0], [1.60363374E12, 7.4], [1.60364262E12, 5.4], [1.60345842E12, 10.6], [1.60356144E12, 8.0], [1.60366002E12, 7.0], [1.60365114E12, 6.4], [1.60357422E12, 7.4], [1.60346382E12, 7.2], [1.60362504E12, 15.0], [1.60358064E12, 5.8], [1.6036614E12, 25.8], [1.6034688E12, 7.8], [1.60373244E12, 6.0], [1.60363974E12, 7.6], [1.6037019E12, 7.0], [1.60371078E12, 6.4], [1.6037637E12, 7.8], [1.60373742E12, 7.2], [1.6035849E12, 8.0], [1.6037697E12, 17.0], [1.60355826E12, 5.4], [1.60375482E12, 6.2], [1.60377858E12, 9.2], [1.60355364E12, 10.6], [1.60362894E12, 9.0], [1.60345992E12, 8.0], [1.60374132E12, 7.6], [1.60364862E12, 6.6], [1.60366212E12, 8.6], [1.6037832E12, 6.2], [1.60373316E12, 8.2], [1.60346808E12, 6.0], [1.60354902E12, 12.8], [1.60357212E12, 5.4], [1.6037676E12, 14.4], [1.60370688E12, 7.6], [1.60362006E12, 7.4], [1.60356216E12, 11.6], [1.60357674E12, 7.6], [1.60363584E12, 6.2], [1.6036575E12, 8.0], [1.60371966E12, 8.0], [1.60372854E12, 5.8], [1.60374594E12, 7.6], [1.60375872E12, 6.4], [1.60354584E12, 10.0], [1.60357104E12, 8.0], [1.60372746E12, 6.2], [1.60364472E12, 6.8], [1.60374522E12, 14.6], [1.6034631E12, 9.8], [1.60377468E12, 9.0], [1.60374984E12, 6.6], [1.60370118E12, 7.8], [1.60357992E12, 13.2], [1.6036536E12, 5.8], [1.60371858E12, 6.8], [1.6037541E12, 14.4], [1.6037793E12, 7.6], [1.60363284E12, 12.2], [1.60362396E12, 9.0], [1.60364934E12, 7.8], [1.60372284E12, 9.0], [1.60371006E12, 6.2], [1.60364082E12, 6.0], [1.60377078E12, 8.2], [1.6037058E12, 6.0], [1.60372356E12, 6.2], [1.60376262E12, 9.6], [1.6034592E12, 7.4], [1.60356324E12, 7.6], [1.60355436E12, 7.6], [1.60358454E12, 7.0], [1.6037754E12, 6.8], [1.60371468E12, 8.8], [1.60373634E12, 6.6], [1.60354974E12, 8.0], [1.603758E12, 6.6], [1.60357602E12, 6.6], [1.60364544E12, 5.8], [1.60356714E12, 6.4], [1.60365822E12, 13.8], [1.6036557E12, 6.6], [1.60363794E12, 7.2], [1.60361796E12, 8.0], [1.60378428E12, 7.4], [1.60376652E12, 7.8], [1.60356006E12, 7.0], [1.60356894E12, 6.4], [1.60357782E12, 8.0], [1.60372674E12, 7.0], [1.60370898E12, 6.8], [1.60371786E12, 7.0], [1.60346202E12, 7.6], [1.60364682E12, 7.6], [1.6037619E12, 6.8], [1.60374912E12, 5.6], [1.603467E12, 6.6], [1.60355544E12, 7.8], [1.60374024E12, 7.8], [1.60358244E12, 7.6], [1.60366422E12, 7.2], [1.60354692E12, 6.8], [1.60357392E12, 6.6], [1.60373526E12, 11.4], [1.60375302E12, 7.4], [1.60356396E12, 7.0], [1.60363074E12, 11.6], [1.60362186E12, 7.6], [1.6037715E12, 6.2], [1.60355082E12, 7.6], [1.60378038E12, 7.0], [1.60355934E12, 6.4], [1.60374414E12, 8.0], [1.60364292E12, 6.0], [1.60373136E12, 7.0], [1.60363404E12, 11.6], [1.60366032E12, 8.4], [1.60370508E12, 7.4], [1.60371396E12, 7.8], [1.60356822E12, 7.6], [1.60371678E12, 5.0], [1.60364754E12, 6.8], [1.60365642E12, 7.2], [1.6037658E12, 6.0], [1.60374804E12, 6.2], [1.60375692E12, 7.4], [1.60377648E12, 6.8], [1.60378536E12, 7.6], [1.60356504E12, 9.6], [1.60373952E12, 6.0], [1.60346628E12, 15.2], [1.603704E12, 14.4], [1.60354764E12, 12.0], [1.60357284E12, 5.4], [1.60372566E12, 6.0], [1.6036518E12, 6.2], [1.60370826E12, 7.0], [1.6034613E12, 8.6], [1.60361688E12, 9.2], [1.60362576E12, 7.4], [1.60355616E12, 11.4], [1.60362114E12, 9.4], [1.60365252E12, 5.2], [1.60363476E12, 5.6], [1.60373064E12, 6.6], [1.60371288E12, 6.6], [1.60358172E12, 4.6], [1.6037811E12, 11.4], [1.60363902E12, 10.6], [1.60364364E12, 9.2], [1.6037001E12, 6.2], [1.60372176E12, 6.8], [1.60355154E12, 5.6], [1.60373454E12, 8.2], [1.60374342E12, 11.8], [1.60377258E12, 6.0], [1.60362078E12, 8.0], [1.60375194E12, 6.4], [1.60376082E12, 6.6], [1.60362966E12, 6.8], [1.60372068E12, 7.0], [1.60357074E12, 6.2], [1.6034628E12, 8.0], [1.6037562E12, 14.4], [1.60373844E12, 14.0], [1.60364502E12, 7.8], [1.6036539E12, 14.6], [1.60377498E12, 7.2], [1.60363614E12, 7.6], [1.60355724E12, 8.0], [1.60372494E12, 6.0], [1.60370718E12, 5.6], [1.60371606E12, 6.2], [1.60357962E12, 11.8], [1.60376472E12, 5.8], [1.6037796E12, 11.6], [1.60374732E12, 19.8], [1.60355262E12, 13.8], [1.60364964E12, 5.4], [1.60363254E12, 9.4], [1.60362366E12, 6.4], [1.60364112E12, 5.6], [1.60377108E12, 7.2], [1.6037601E12, 7.2], [1.60356576E12, 6.2], [1.60374234E12, 17.0], [1.6034589E12, 9.6], [1.60371216E12, 20.8], [1.60372104E12, 7.2], [1.60370328E12, 15.2], [1.60372956E12, 6.4], [1.6037757E12, 11.8], [1.60375122E12, 21.0], [1.60356684E12, 6.4], [1.60357572E12, 7.2], [1.60365852E12, 8.6], [1.60356114E12, 11.0], [1.60358424E12, 5.8], [1.60357854E12, 5.6], [1.60364574E12, 6.8], [1.60370646E12, 7.4], [1.6036635E12, 8.4], [1.60362756E12, 8.8], [1.60361868E12, 5.6], [1.60373274E12, 4.6], [1.60365462E12, 11.6], [1.60346172E12, 6.4], [1.60362294E12, 7.4], [1.6034667E12, 6.8], [1.60354944E12, 6.0], [1.60373772E12, 7.0], [1.60371108E12, 6.8], [1.6037022E12, 9.6], [1.60355796E12, 10.0], [1.60375512E12, 9.6], [1.603764E12, 9.0], [1.60378458E12, 8.8], [1.60357002E12, 8.0], [1.60363722E12, 6.0], [1.60354872E12, 11.2], [1.60374162E12, 7.0], [1.60363146E12, 6.0], [1.60364184E12, 14.0], [1.6036596E12, 6.2], [1.60357464E12, 6.4], [1.6037718E12, 6.6], [1.60373346E12, 12.0], [1.60378068E12, 6.2], [1.60362684E12, 11.6], [1.60356186E12, 14.2], [1.60358352E12, 7.8], [1.60365072E12, 12.4], [1.60372884E12, 15.6], [1.60371996E12, 5.0], [1.60374624E12, 6.2], [1.60375902E12, 6.0], [1.60378566E12, 22.2], [1.6037679E12, 9.2], [1.60361658E12, 9.4], [1.60374552E12, 16.0], [1.60372776E12, 7.0], [1.60365672E12, 6.4], [1.60346562E12, 7.4], [1.60364784E12, 6.8], [1.60355904E12, 5.8], [1.60356792E12, 17.0], [1.60346598E12, 49.0], [1.60377678E12, 6.0], [1.60370148E12, 8.8], [1.60357254E12, 6.8], [1.6037544E12, 6.6], [1.60371888E12, 9.4], [1.603461E12, 8.2], [1.60372314E12, 8.0], [1.6036521E12, 6.0], [1.60362546E12, 6.8], [1.60375014E12, 7.4], [1.6037061E12, 5.8], [1.60371036E12, 14.0], [1.60372386E12, 7.8], [1.60363506E12, 7.0], [1.6037814E12, 15.4], [1.60358142E12, 6.8], [1.60365282E12, 6.4], [1.60374942E12, 7.0], [1.60376292E12, 7.0], [1.60355406E12, 6.8], [1.60356294E12, 7.4], [1.60363932E12, 7.0], [1.6037004E12, 7.4], [1.60371498E12, 6.8], [1.60362936E12, 5.8], [1.60356864E12, 6.0], [1.60373664E12, 6.6], [1.6037583E12, 6.4], [1.60364394E12, 7.4], [1.60377288E12, 5.8], [1.60376682E12, 7.0], [1.60362048E12, 7.2], [1.60355976E12, 8.2], [1.60358034E12, 5.4], [1.6037775E12, 7.8], [1.60378638E12, 6.0], [1.60362474E12, 8.4], [1.60372704E12, 5.6], [1.60370928E12, 5.6], [1.60371816E12, 6.6], [1.6037622E12, 8.0], [1.60376898E12, 6.0], [1.60364004E12, 7.2], [1.60363326E12, 6.8], [1.6036617E12, 5.6], [1.60374054E12, 6.6], [1.60355514E12, 6.8], [1.60354662E12, 6.6], [1.60375332E12, 7.8], [1.60356756E12, 8.2], [1.60373556E12, 7.0], [1.6037736E12, 9.4], [1.60356366E12, 5.2], [1.60373166E12, 8.2], [1.60364892E12, 6.6], [1.60355052E12, 7.8], [1.60357182E12, 5.0], [1.60373982E12, 8.8], [1.60366242E12, 8.0], [1.60378248E12, 11.4], [1.6034649E12, 6.4], [1.60357644E12, 6.6], [1.60374444E12, 9.6], [1.6036578E12, 7.4], [1.60371426E12, 6.0], [1.60370538E12, 15.6], [1.60362864E12, 8.8], [1.60361976E12, 6.6], [1.60371708E12, 6.0], [1.6034664E12, 14.2], [1.60364604E12, 6.6], [1.6036638E12, 10.6], [1.60361838E12, 16.6], [1.60374834E12, 13.2], [1.60362726E12, 15.8], [1.60375722E12, 8.4], [1.6037661E12, 6.2], [1.60346142E12, 7.4], [1.60356474E12, 7.2], [1.60354734E12, 8.2], [1.60365492E12, 6.2], [1.60356972E12, 7.6], [1.60370856E12, 9.0], [1.60362264E12, 11.8], [1.6037526E12, 10.6], [1.60372596E12, 6.8], [1.60363752E12, 7.0], [1.60378488E12, 5.0], [1.60355586E12, 7.8], [1.60363116E12, 6.8], [1.6036599E12, 18.8], [1.60364214E12, 7.8], [1.60365102E12, 9.8], [1.6037721E12, 7.2], [1.60378098E12, 8.8], [1.60357434E12, 7.0], [1.6037043E12, 88.6], [1.60373094E12, 6.2], [1.60371318E12, 14.8], [1.60372206E12, 8.4], [1.60362654E12, 9.4], [1.60355124E12, 6.2], [1.60358322E12, 50.2], [1.60374372E12, 5.0], [1.60373484E12, 16.0], [1.60375224E12, 6.8], [1.60376112E12, 11.4], [1.6037565E12, 5.8], [1.60361766E12, 8.2], [1.60373874E12, 12.6], [1.603656E12, 12.2], [1.60378596E12, 6.8], [1.60363824E12, 6.0], [1.6037682E12, 9.6], [1.60357752E12, 5.8], [1.60346532E12, 8.8], [1.60371636E12, 6.6], [1.60372524E12, 6.6], [1.60370748E12, 10.0], [1.60355694E12, 6.4], [1.60374762E12, 8.6], [1.60364712E12, 7.4], [1.60377708E12, 5.8], [1.6034607E12, 8.2], [1.60376502E12, 6.6], [1.60358214E12, 7.6], [1.60366452E12, 9.2], [1.60366062E12, 14.4], [1.6037817E12, 8.6], [1.60372134E12, 7.4], [1.60357362E12, 6.8], [1.60370358E12, 6.6], [1.60355232E12, 13.6], [1.6037604E12, 56.8], [1.60374264E12, 8.0], [1.60356546E12, 7.2], [1.60363044E12, 5.8], [1.60362156E12, 47.6], [1.60371246E12, 5.8], [1.60377318E12, 6.6], [1.60372986E12, 6.0], [1.60375152E12, 6.0], [1.60369968E12, 15.2], [1.60356084E12, 10.8], [1.60357824E12, 8.4], [1.60364322E12, 33.0], [1.60363434E12, 6.6], [1.60374654E12, 5.2], [1.6037643E12, 7.8], [1.60362018E12, 6.2], [1.60370676E12, 48.8], [1.6037778E12, 10.6], [1.60362444E12, 7.0], [1.60358004E12, 6.4], [1.60373304E12, 7.8], [1.60357152E12, 6.0], [1.60364034E12, 6.4], [1.603662E12, 6.0], [1.60375542E12, 7.0], [1.60355766E12, 8.8], [1.60376928E12, 8.6], [1.60354914E12, 8.0], [1.6037025E12, 7.4], [1.60373802E12, 6.2], [1.60371138E12, 6.2], [1.60374192E12, 10.4], [1.60356726E12, 6.6], [1.60364922E12, 6.0], [1.60354842E12, 7.6], [1.60363296E12, 8.0], [1.60373376E12, 6.4], [1.60355304E12, 6.2], [1.60366272E12, 7.8], [1.60356156E12, 7.0], [1.60357614E12, 6.4], [1.6036581E12, 7.8], [1.60375932E12, 7.4], [1.6034646E12, 6.2], [1.6037739E12, 8.6], [1.60362834E12, 6.8], [1.60372914E12, 6.8], [1.60361946E12, 9.4], [1.60372026E12, 8.0], [1.60378278E12, 15.2], [1.60357044E12, 6.0], [1.60364532E12, 6.2], [1.6036542E12, 8.6], [1.60371918E12, 8.4], [1.60363644E12, 6.8], [1.60374582E12, 7.0], [1.6037547E12, 7.8], [1.60372806E12, 6.8], [1.60373694E12, 6.8], [1.60355874E12, 7.0], [1.60363224E12, 7.0], [1.60370178E12, 9.0], [1.6034685E12, 7.8], [1.60357932E12, 10.0], [1.60346352E12, 9.0], [1.60364994E12, 7.0], [1.60372344E12, 7.0], [1.60375044E12, 6.2], [1.60377E12, 6.8], [1.60377888E12, 6.4], [1.60362336E12, 7.2], [1.60372416E12, 5.0], [1.60356264E12, 7.0], [1.60371066E12, 6.6], [1.60374972E12, 5.6], [1.60345962E12, 8.0], [1.60376322E12, 7.6], [1.60346778E12, 9.6], [1.60371528E12, 8.0], [1.60355376E12, 8.4], [1.6037586E12, 7.0], [1.60365882E12, 6.8], [1.6037835E12, 6.2], [1.60356654E12, 6.0], [1.60357542E12, 6.8], [1.60358394E12, 6.0], [1.60364142E12, 5.8], [1.60371846E12, 5.8], [1.60376712E12, 7.6], [1.6037007E12, 6.0], [1.60355946E12, 10.4], [1.60378626E12, 6.2], [1.6037685E12, 6.8], [1.60357722E12, 5.8], [1.60346502E12, 6.4], [1.60362624E12, 12.0], [1.60361736E12, 11.4], [1.60358184E12, 10.0], [1.60370958E12, 6.2], [1.60354632E12, 10.2], [1.6034604E12, 7.0], [1.60377738E12, 11.6], [1.60374084E12, 7.0], [1.6037625E12, 8.0], [1.60364742E12, 14.6], [1.60363854E12, 11.8], [1.60355484E12, 8.2], [1.60366092E12, 5.6], [1.603782E12, 7.6], [1.60346928E12, 7.4], [1.60373586E12, 6.6], [1.60357332E12, 12.0], [1.60369998E12, 11.4], [1.60373196E12, 6.8], [1.60375362E12, 6.8], [1.60355022E12, 7.0], [1.60346112E12, 8.0], [1.60362126E12, 8.6], [1.60363014E12, 6.4], [1.60374012E12, 7.0], [1.60372734E12, 16.0], [1.60377348E12, 8.0], [1.60374474E12, 7.6], [1.60356336E12, 7.2], [1.60371456E12, 47.0], [1.60370568E12, 5.0], [1.6036563E12, 5.4], [1.60357794E12, 6.4], [1.60363464E12, 7.0], [1.60364352E12, 10.6], [1.60365702E12, 6.4], [1.60375752E12, 6.0], [1.6037664E12, 7.6], [1.60354704E12, 8.2], [1.60374864E12, 11.2], [1.6037781E12, 6.6], [1.60356444E12, 7.0], [1.60370886E12, 7.8], [1.60364814E12, 7.4], [1.60358112E12, 15.4], [1.60357224E12, 14.8], [1.60362516E12, 8.0], [1.6037529E12, 6.0], [1.6036524E12, 6.2], [1.60371738E12, 8.6], [1.60372626E12, 7.0], [1.60376142E12, 20.6], [1.60365312E12, 8.2], [1.60355556E12, 10.0], [1.60363536E12, 6.8], [1.60363962E12, 12.6], [1.6037046E12, 8.4], [1.60376958E12, 7.8], [1.60373124E12, 6.6], [1.60371348E12, 6.2], [1.60372236E12, 9.0], [1.60355094E12, 12.6], [1.60356834E12, 10.0], [1.60364424E12, 5.8], [1.60362906E12, 7.8], [1.6034643E12, 6.0], [1.60373514E12, 6.4], [1.60374402E12, 7.0], [1.6037742E12, 7.0], [1.60378308E12, 8.8], [1.60357014E12, 8.0], [1.6037568E12, 6.2], [1.60373904E12, 6.0], [1.60365024E12, 6.6], [1.6036545E12, 7.4], [1.60371666E12, 6.8], [1.60372554E12, 6.0], [1.60370778E12, 10.8], [1.60363674E12, 6.4], [1.60364562E12, 6.4], [1.6034682E12, 7.0], [1.60355664E12, 7.4], [1.60374792E12, 9.0], [1.60363194E12, 6.4], [1.6037703E12, 5.6], [1.60357902E12, 4.0], [1.60366302E12, 6.6], [1.60373406E12, 5.4], [1.60346322E12, 5.8], [1.60376532E12, 7.0], [1.60370388E12, 7.0], [1.60345932E12, 8.6], [1.60377918E12, 8.0], [1.60362306E12, 6.0], [1.60355202E12, 6.8], [1.60372164E12, 5.2], [1.6037607E12, 15.6], [1.60374294E12, 7.2], [1.60375182E12, 6.2], [1.60346748E12, 8.2], [1.60356516E12, 8.6], [1.60371276E12, 8.0], [1.60373016E12, 6.2], [1.6037838E12, 6.6], [1.60357512E12, 9.8], [1.60365912E12, 6.8], [1.60356054E12, 6.8], [1.60358364E12, 7.0], [1.60364172E12, 7.8], [1.6034625E12, 26.6], [1.6036641E12, 8.8], [1.60364634E12, 7.4], [1.60370706E12, 10.0], [1.60362696E12, 6.4], [1.6037646E12, 6.0], [1.60374684E12, 7.0], [1.60377528E12, 6.6], [1.60365522E12, 5.4], [1.60363782E12, 13.4], [1.60361808E12, 7.0], [1.60375572E12, 5.8], [1.60355736E12, 10.4], [1.60356624E12, 5.8], [1.60362234E12, 8.0], [1.6037799E12, 7.0], [1.60356942E12, 6.2], [1.60373832E12, 7.0], [1.60354884E12, 7.4], [1.6037028E12, 6.8], [1.60371168E12, 7.6], [1.60373334E12, 9.0], [1.60372446E12, 5.6], [1.60363086E12, 8.6], [1.60354812E12, 7.4], [1.60377138E12, 6.8], [1.6034586E12, 7.0], [1.60365132E12, 14.4], [1.6036602E12, 6.2], [1.60363356E12, 10.2], [1.60364244E12, 4.4], [1.60357404E12, 9.2], [1.60358292E12, 5.6], [1.60355274E12, 5.2], [1.603776E12, 8.4], [1.60356126E12, 8.0], [1.60375962E12, 7.0], [1.60372056E12, 8.4], [1.60372944E12, 14.0], [1.60374222E12, 6.6]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[1.603458E12, 582.0], [1.60354572E12, 624.0], [1.6035534E12, 630.0], [1.6034583E12, 627.5], [1.60361634E12, 644.0], [1.60369938E12, 620.0], [1.60355352E12, 592.0], [1.60345776E12, 622.5], [1.60369926E12, 632.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[1.60378266E12, 19531.6], [1.60373724E12, 3549.3333333333335], [1.603755E12, 19522.4], [1.60356732E12, 19516.2], [1.6037784E12, 4037.0], [1.6036527E12, 14188.8], [1.60355382E12, 30179.0], [1.60364844E12, 3538.3333333333335], [1.60362486E12, 3542.0], [1.60372374E12, 19743.8], [1.60358082E12, 19835.4], [1.60345938E12, 30173.0], [1.60356234E12, 14199.8], [1.60375002E12, 14211.4], [1.60372872E12, 30187.0], [1.60371096E12, 19523.0], [1.60365768E12, 30173.333333333332], [1.60363992E12, 9069.8], [1.60376988E12, 14197.6], [1.60376352E12, 3541.5], [1.60362912E12, 30601.0], [1.60356804E12, 4056.0], [1.6037415E12, 30096.0], [1.60378338E12, 19524.8], [1.6035723E12, 30160.0], [1.60375428E12, 30173.5], [1.60373652E12, 19641.2], [1.60371876E12, 19540.6], [1.603701E12, 3534.5], [1.60372302E12, 30166.666666666668], [1.60370526E12, 14192.0], [1.60362414E12, 14185.6], [1.60354602E12, 14321.0], [1.60364064E12, 3544.5], [1.6037706E12, 4547.0], [1.6034679E12, 3700.5], [1.6037628E12, 14367.8], [1.6036449E12, 30204.5], [1.60365342E12, 3688.75], [1.60355454E12, 19523.6], [1.60346292E12, 3541.0], [1.60377486E12, 30177.5], [1.6035801E12, 30169.5], [1.60373226E12, 4092.0], [1.60346718E12, 14189.4], [1.60363266E12, 3551.5], [1.6037493E12, 30195.0], [1.60357584E12, 3536.6666666666665], [1.60371024E12, 30589.0], [1.6036584E12, 14201.6], [1.60370598E12, 15052.0], [1.60374504E12, 4544.0], [1.60356306E12, 3550.5], [1.60361916E12, 14208.0], [1.60377558E12, 19733.2], [1.6034622E12, 14210.6], [1.60375782E12, 3572.5], [1.60354674E12, 3542.0], [1.60373082E12, 30183.666666666668], [1.60365552E12, 3557.3333333333335], [1.603578E12, 30178.333333333332], [1.60361778E12, 3716.0], [1.60365978E12, 30609.0], [1.603551E12, 30181.0], [1.60376208E12, 30095.666666666668], [1.60362204E12, 14376.4], [1.60372656E12, 3539.5], [1.60346646E12, 30179.333333333332], [1.60355526E12, 3540.0], [1.603647E12, 30589.0], [1.60373154E12, 14199.0], [1.60371378E12, 3806.0], [1.6036605E12, 9067.8], [1.60369956E12, 30171.0], [1.60364274E12, 3537.5], [1.60357374E12, 4041.6666666666665], [1.60378056E12, 30184.0], [1.60363056E12, 3688.0], [1.60371804E12, 30188.333333333332], [1.6037571E12, 14507.8], [1.60355952E12, 30172.0], [1.60374432E12, 19547.4], [1.6037763E12, 3539.5], [1.60356522E12, 30271.666666666668], [1.6037436E12, 30177.333333333332], [1.60372584E12, 19729.2], [1.60365198E12, 30221.0], [1.60370808E12, 4044.0], [1.60363422E12, 14196.0], [1.60356096E12, 3752.0], [1.60361706E12, 9069.4], [1.60346148E12, 30595.0], [1.60358154E12, 3690.25], [1.60362132E12, 30206.333333333332], [1.60376562E12, 3539.0], [1.60373934E12, 4040.0], [1.60376778E12, 19581.8], [1.60364772E12, 9070.6], [1.60355172E12, 14194.4], [1.6036392E12, 30095.333333333332], [1.60362984E12, 19726.4], [1.60370028E12, 19530.4], [1.60357302E12, 19637.0], [1.60366122E12, 3541.0], [1.60375212E12, 9072.8], [1.60378128E12, 19526.2], [1.60373436E12, 3559.3333333333335], [1.60363494E12, 19839.8], [1.60375638E12, 30183.0], [1.60356024E12, 19773.6], [1.60371306E12, 19613.8], [1.60378554E12, 30174.333333333332], [1.60363272E12, 30188.0], [1.60372512E12, 30181.666666666668], [1.6037649E12, 19528.2], [1.60370736E12, 14191.6], [1.60374714E12, 4040.0], [1.60357944E12, 3540.0], [1.60365408E12, 30198.666666666668], [1.60363632E12, 19514.6], [1.6037031E12, 3536.5], [1.60373862E12, 9081.8], [1.60357092E12, 19546.4], [1.6036626E12, 14188.6], [1.60356594E12, 14197.2], [1.60373364E12, 14185.6], [1.6037514E12, 19523.0], [1.60377978E12, 14200.8], [1.60355244E12, 3551.0], [1.6037379E12, 30187.0], [1.60358442E12, 19632.4], [1.60364982E12, 19521.0], [1.60346298E12, 30167.0], [1.6036413E12, 30161.0], [1.60372086E12, 3693.0], [1.60377126E12, 30181.0], [1.60375992E12, 3543.6666666666665], [1.60362774E12, 19733.8], [1.60345872E12, 3557.0], [1.60371234E12, 30169.0], [1.60373292E12, 30166.5], [1.60371516E12, 19523.4], [1.60355814E12, 19531.8], [1.60376418E12, 30201.5], [1.6036548E12, 19514.6], [1.60378476E12, 19521.8], [1.60357872E12, 14362.6], [1.60363704E12, 3540.0], [1.60374642E12, 9078.6], [1.60372866E12, 3552.6666666666665], [1.60366332E12, 3541.0], [1.6037805E12, 3553.5], [1.60370664E12, 30209.0], [1.60362702E12, 30186.0], [1.6035837E12, 14190.8], [1.60362276E12, 4040.0], [1.6035702E12, 30191.666666666668], [1.60370238E12, 14353.2], [1.60372014E12, 19518.2], [1.6037592E12, 19829.2], [1.6035489E12, 30208.0], [1.60364202E12, 14193.8], [1.60371588E12, 3865.0], [1.60377198E12, 19524.6], [1.60355742E12, 30207.0], [1.60357662E12, 14196.8], [1.60355886E12, 3538.3333333333335], [1.6034658E12, 4054.5], [1.6036434E12, 30177.666666666668], [1.60362564E12, 19736.6], [1.60371444E12, 30191.333333333332], [1.60374144E12, 4544.0], [1.60378548E12, 3535.0], [1.60356312E12, 30175.0], [1.60371018E12, 3723.3333333333335], [1.6037457E12, 30164.333333333332], [1.60363914E12, 4044.5], [1.60375422E12, 3538.6666666666665], [1.6035681E12, 30384.666666666668], [1.60377696E12, 30615.0], [1.60370166E12, 30184.333333333332], [1.6037727E12, 3545.6666666666665], [1.60375848E12, 30175.666666666668], [1.6035816E12, 30594.0], [1.60374072E12, 9071.2], [1.603767E12, 14362.6], [1.60354962E12, 9077.8], [1.60362066E12, 14210.0], [1.60372794E12, 14192.4], [1.60357734E12, 3536.6666666666665], [1.6036569E12, 9072.0], [1.60362492E12, 30192.666666666668], [1.60366188E12, 30163.333333333332], [1.60364412E12, 14190.0], [1.60365762E12, 3541.0], [1.6035759E12, 30176.5], [1.60355532E12, 30160.333333333332], [1.60371798E12, 4293.5], [1.6037535E12, 19728.4], [1.60374924E12, 3550.5], [1.60377768E12, 19588.6], [1.6034601E12, 19731.2], [1.60370946E12, 9065.2], [1.60357164E12, 3544.5], [1.60374E12, 30183.5], [1.60376916E12, 30025.0], [1.60346508E12, 19573.4], [1.60376202E12, 4056.0], [1.60356384E12, 19734.6], [1.60372296E12, 3538.0], [1.60346082E12, 3545.5], [1.60361994E12, 14352.4], [1.60373574E12, 14610.4], [1.60362846E12, 3540.0], [1.6036491E12, 8969.0], [1.60364484E12, 3545.6666666666665], [1.60372722E12, 30187.0], [1.60355034E12, 4553.5], [1.60376628E12, 19583.6], [1.60361856E12, 19734.2], [1.60362282E12, 30178.666666666668], [1.60375278E12, 30176.0], [1.60373502E12, 21568.666666666668], [1.60377618E12, 19514.0], [1.60356954E12, 3552.0], [1.60346658E12, 19516.2], [1.60355604E12, 19631.0], [1.60364622E12, 14192.6], [1.60371726E12, 14304.8], [1.60363134E12, 14206.6], [1.60354752E12, 14209.0], [1.6034616E12, 14192.2], [1.60372152E12, 30202.333333333332], [1.60374852E12, 14319.6], [1.60356456E12, 3540.0], [1.6035468E12, 30187.0], [1.60372224E12, 19523.2], [1.60370448E12, 14189.0], [1.6037478E12, 30172.0], [1.60363344E12, 19519.8], [1.6036512E12, 9083.4], [1.6036377E12, 30176.0], [1.60370874E12, 30604.0], [1.60374354E12, 3542.0], [1.6037613E12, 19520.4], [1.60346586E12, 30189.666666666668], [1.60366398E12, 30173.5], [1.60365972E12, 3688.0], [1.60357452E12, 19516.2], [1.60361784E12, 30197.5], [1.60373076E12, 3537.0], [1.60378116E12, 30196.0], [1.60362636E12, 3535.0], [1.60346088E12, 30189.0], [1.6037769E12, 3700.5], [1.60356882E12, 9073.4], [1.6036647E12, 14194.2], [1.60364694E12, 3685.5], [1.60354824E12, 3539.0], [1.60363842E12, 19729.2], [1.60376838E12, 19536.8], [1.60375632E12, 3546.5], [1.60376058E12, 30187.5], [1.6035525E12, 30179.666666666668], [1.60372506E12, 3541.0], [1.60363062E12, 30590.0], [1.60355676E12, 3540.6666666666665], [1.60371654E12, 30175.5], [1.60358232E12, 19839.8], [1.60371228E12, 3535.6666666666665], [1.60373004E12, 19546.8], [1.60356102E12, 30193.0], [1.60365192E12, 4048.5], [1.60365618E12, 30176.0], [1.60378614E12, 30179.5], [1.6035738E12, 30184.0], [1.60374282E12, 19745.8], [1.6036995E12, 4044.0], [1.60378188E12, 14192.2], [1.60370376E12, 30181.5], [1.60377336E12, 30183.5], [1.6037556E12, 19529.2], [1.60373784E12, 3551.3333333333335], [1.60372434E12, 19544.8], [1.6036533E12, 14197.8], [1.60376412E12, 3538.3333333333335], [1.6037691E12, 3714.75], [1.60362426E12, 3703.75], [1.60358022E12, 14500.6], [1.60355322E12, 19523.2], [1.6035717E12, 30172.0], [1.60346868E12, 19530.0], [1.60356174E12, 19525.2], [1.60365828E12, 30410.333333333332], [1.60364052E12, 19720.4], [1.60362852E12, 30174.0], [1.60372932E12, 30201.0], [1.60371156E12, 19739.4], [1.60375062E12, 19611.8], [1.60377408E12, 19535.2], [1.6037421E12, 30175.666666666668], [1.60356744E12, 19527.4], [1.60375488E12, 30184.0], [1.60373712E12, 19738.4], [1.6037016E12, 3543.0], [1.60371936E12, 14227.4], [1.60370586E12, 14240.2], [1.6034637E12, 9077.2], [1.60372362E12, 30200.333333333332], [1.60361928E12, 3551.0], [1.60362354E12, 14361.4], [1.60373214E12, 14191.8], [1.6037634E12, 19551.6], [1.6036455E12, 30593.0], [1.60365402E12, 3563.5], [1.60355394E12, 19773.8], [1.603659E12, 19526.2], [1.6035795E12, 30181.666666666668], [1.60357524E12, 4546.0], [1.60364124E12, 3535.6666666666665], [1.60363206E12, 3562.0], [1.60373286E12, 3538.0], [1.60377906E12, 30188.666666666668], [1.60370658E12, 3543.0], [1.60371084E12, 30596.0], [1.6037499E12, 30180.0], [1.60356672E12, 19521.4], [1.60374564E12, 3540.0], [1.60346796E12, 30597.0], [1.6037748E12, 3543.6666666666665], [1.60356246E12, 3551.0], [1.60376268E12, 30165.666666666668], [1.60374492E12, 19518.4], [1.60372716E12, 3540.6666666666665], [1.60375842E12, 4042.0], [1.60354614E12, 4044.0], [1.60365612E12, 3545.0], [1.6035774E12, 30167.0], [1.60361718E12, 3545.0], [1.60357314E12, 3545.0], [1.60378608E12, 3549.3333333333335], [1.60366038E12, 30604.0], [1.60373142E12, 30197.0], [1.60370088E12, 9089.2], [1.6037733E12, 3548.3333333333335], [1.6036476E12, 30194.0], [1.60377756E12, 30187.5], [1.60362144E12, 19519.4], [1.6035504E12, 30217.666666666668], [1.60370016E12, 30593.0], [1.60355466E12, 3546.0], [1.6034652E12, 14311.0], [1.60364334E12, 3537.0], [1.60371438E12, 4040.0], [1.60355892E12, 30167.0], [1.6037577E12, 19601.2], [1.60371864E12, 30175.5], [1.60362996E12, 4043.5], [1.60371294E12, 30228.333333333332], [1.60370868E12, 3687.0], [1.60356462E12, 30178.0], [1.60356036E12, 3536.5], [1.6037442E12, 30317.333333333332], [1.60372644E12, 14196.4], [1.60363482E12, 14297.0], [1.60365258E12, 30192.333333333332], [1.6034595E12, 19526.4], [1.6036611E12, 9078.6], [1.60358094E12, 4043.5], [1.60361646E12, 19531.2], [1.60373994E12, 3551.6666666666665], [1.60364832E12, 19954.2], [1.60377828E12, 14189.0], [1.60376976E12, 30181.0], [1.60362924E12, 19735.6], [1.60357242E12, 14199.8], [1.60366182E12, 3537.5], [1.60346022E12, 3546.0], [1.60355112E12, 14193.2], [1.60375272E12, 3549.6666666666665], [1.60373496E12, 3548.5], [1.60375698E12, 30185.0], [1.60355964E12, 19520.8], [1.60363554E12, 19522.2], [1.60346448E12, 19738.8], [1.6036398E12, 30176.333333333332], [1.60371366E12, 9081.8], [1.60357884E12, 3803.0], [1.60355682E12, 30181.5], [1.60363212E12, 30205.333333333332], [1.60374774E12, 3534.3333333333335], [1.6037655E12, 19536.8], [1.60362786E12, 3538.0], [1.60378326E12, 19520.0], [1.60373922E12, 14314.2], [1.603779E12, 3795.0], [1.6037037E12, 3546.6666666666665], [1.60345878E12, 30177.666666666668], [1.60363692E12, 19520.8], [1.6036632E12, 14195.6], [1.60357032E12, 19517.4], [1.60370796E12, 14305.4], [1.60356534E12, 14195.2], [1.603752E12, 14189.8], [1.60373424E12, 14201.0], [1.60358382E12, 9065.4], [1.6037385E12, 30303.5], [1.60377048E12, 14497.8], [1.60372572E12, 30191.5], [1.60376478E12, 30233.0], [1.60355184E12, 3536.0], [1.60365042E12, 19771.6], [1.60372146E12, 3542.0], [1.60362714E12, 14306.4], [1.60376052E12, 3556.0], [1.60365468E12, 30581.0], [1.60373352E12, 30183.333333333332], [1.6036419E12, 30594.0], [1.60371576E12, 14204.8], [1.60378398E12, 19529.8], [1.60363764E12, 3555.3333333333335], [1.6036554E12, 19522.6], [1.60357812E12, 19533.8], [1.60355754E12, 14205.0], [1.60366392E12, 3536.3333333333335], [1.60346232E12, 3545.0], [1.6035696E12, 30193.666666666668], [1.6037712E12, 3544.3333333333335], [1.60370724E12, 30203.0], [1.60374702E12, 14308.2], [1.60377546E12, 30178.666666666668], [1.6034673E12, 3549.3333333333335], [1.6035831E12, 19524.6], [1.6037598E12, 19924.8], [1.60362216E12, 3553.0], [1.60374204E12, 3543.0], [1.60372074E12, 9075.8], [1.60370298E12, 19525.6], [1.60372926E12, 4044.5], [1.6035483E12, 30164.666666666668], [1.60371648E12, 3541.3333333333335], [1.60364262E12, 19631.2], [1.60362642E12, 30182.666666666668], [1.60362504E12, 19944.8], [1.60372392E12, 30628.0], [1.60370616E12, 14197.4], [1.60365288E12, 30175.0], [1.60363512E12, 19518.2], [1.6036614E12, 19531.4], [1.6034688E12, 4047.0], [1.60373244E12, 19521.6], [1.60356252E12, 30195.0], [1.6037019E12, 3838.5], [1.6037637E12, 19844.8], [1.60373742E12, 19520.8], [1.60355826E12, 4791.0], [1.60377858E12, 14214.8], [1.60364862E12, 9071.8], [1.60366212E12, 3714.5], [1.60373316E12, 3547.5], [1.60346808E12, 14191.8], [1.603581E12, 30193.0], [1.60354902E12, 14207.6], [1.60370688E12, 3541.0], [1.60362006E12, 14202.0], [1.60357674E12, 4050.3333333333335], [1.6037502E12, 30189.0], [1.60363584E12, 14201.6], [1.60371114E12, 30173.666666666668], [1.6036401E12, 30173.0], [1.60371966E12, 14403.0], [1.60377006E12, 30193.333333333332], [1.60374594E12, 3541.5], [1.60362432E12, 30601.0], [1.60375872E12, 3695.75], [1.60357104E12, 3545.5], [1.60372746E12, 3554.0], [1.6035753E12, 30114.333333333332], [1.60376298E12, 30198.333333333332], [1.60374522E12, 14198.0], [1.6034631E12, 19531.4], [1.60378356E12, 14203.4], [1.60370118E12, 14201.8], [1.60355472E12, 30189.0], [1.6036536E12, 19516.2], [1.6037793E12, 3748.0], [1.60363284E12, 19561.4], [1.60373172E12, 30177.0], [1.60364082E12, 19722.4], [1.60377078E12, 19542.2], [1.60346736E12, 30244.5], [1.60361934E12, 30196.0], [1.60365858E12, 30173.666666666668], [1.60356324E12, 14307.8], [1.60371894E12, 17378.5], [1.60371468E12, 3537.6666666666665], [1.60354974E12, 3538.0], [1.603758E12, 19518.2], [1.60357602E12, 19534.8], [1.6036557E12, 19743.8], [1.60363794E12, 3885.0], [1.60361796E12, 19515.2], [1.6036422E12, 30170.0], [1.60378428E12, 3694.25], [1.60371324E12, 30177.5], [1.60356894E12, 3543.6666666666665], [1.60362222E12, 30347.0], [1.60372674E12, 14189.8], [1.6037445E12, 30207.0], [1.60370898E12, 3712.25], [1.60377576E12, 30226.666666666668], [1.60355544E12, 19532.8], [1.60374024E12, 3542.0], [1.60358244E12, 3538.5], [1.60354692E12, 19538.6], [1.60357392E12, 19725.6], [1.60373526E12, 3536.3333333333335], [1.60375302E12, 3687.75], [1.60356396E12, 3716.6666666666665], [1.6035462E12, 30194.0], [1.60363074E12, 14203.2], [1.6037715E12, 3534.5], [1.60375728E12, 30197.333333333332], [1.60346238E12, 30202.0], [1.60364292E12, 14362.2], [1.60361724E12, 30513.666666666668], [1.60371396E12, 19826.2], [1.60356822E12, 19528.0], [1.60371678E12, 3543.6666666666665], [1.60365642E12, 3546.0], [1.6037658E12, 14366.4], [1.60374804E12, 3544.5], [1.60377648E12, 14200.4], [1.60363002E12, 30195.0], [1.60373952E12, 19745.6], [1.6035519E12, 30159.666666666668], [1.603704E12, 3542.5], [1.60354764E12, 3751.3333333333335], [1.60370046E12, 30179.666666666668], [1.6037523E12, 14201.6], [1.60366068E12, 30191.0], [1.60370826E12, 14294.0], [1.60362576E12, 3553.5], [1.60355616E12, 3540.0], [1.60358172E12, 14706.2], [1.60356042E12, 30179.0], [1.6037388E12, 30183.333333333332], [1.60376796E12, 30318.0], [1.6036479E12, 30174.0], [1.60364364E12, 3546.0], [1.60372176E12, 4293.0], [1.60372602E12, 30164.666666666668], [1.60376508E12, 30182.0], [1.60378146E12, 30178.0], [1.6035732E12, 30179.0], [1.60373454E12, 19530.6], [1.60376082E12, 3564.0], [1.60364502E12, 14189.2], [1.60377498E12, 19735.2], [1.60356612E12, 19749.0], [1.60366278E12, 30188.666666666668], [1.60373382E12, 30596.0], [1.60371606E12, 19517.0], [1.60357962E12, 19844.8], [1.60370754E12, 30194.666666666668], [1.6036365E12, 30186.5], [1.60374732E12, 9071.2], [1.60355262E12, 14215.6], [1.60362366E12, 3539.5], [1.6035711E12, 30178.333333333332], [1.60362792E12, 30171.666666666668], [1.6037601E12, 19525.2], [1.60374234E12, 4035.5], [1.6034589E12, 14315.8], [1.60372104E12, 19831.6], [1.60370328E12, 14194.4], [1.60365E12, 14190.4], [1.60372956E12, 3545.0], [1.60377996E12, 30198.5], [1.6037757E12, 4075.0], [1.60356684E12, 19520.6], [1.60365852E12, 3537.0], [1.60356114E12, 19529.4], [1.60364574E12, 3543.0], [1.6036635E12, 19528.4], [1.60361868E12, 3538.6666666666665], [1.60346172E12, 3687.0], [1.60362294E12, 19739.6], [1.60371534E12, 30203.333333333332], [1.6034667E12, 3539.0], [1.6037466E12, 30187.333333333332], [1.6035789E12, 30197.0], [1.60371108E12, 3542.0], [1.60375512E12, 4050.0], [1.60363722E12, 19530.0], [1.60374162E12, 19520.0], [1.60363146E12, 4384.333333333333], [1.60370256E12, 30171.0], [1.60357464E12, 3743.3333333333335], [1.60375938E12, 30183.0], [1.60378068E12, 14201.0], [1.60377216E12, 30189.0], [1.60356186E12, 4301.0], [1.60365072E12, 14196.4], [1.60372884E12, 19521.6], [1.60365498E12, 30179.666666666668], [1.60378494E12, 30191.0], [1.60378566E12, 19923.6], [1.6037679E12, 3755.6666666666665], [1.60361658E12, 3542.0], [1.60364784E12, 4043.5], [1.6035768E12, 30184.5], [1.60355904E12, 19734.6], [1.60346598E12, 19553.0], [1.60357254E12, 3693.75], [1.6037544E12, 19741.4], [1.60371888E12, 3543.0], [1.603461E12, 14211.0], [1.60372314E12, 19524.2], [1.6036521E12, 19742.4], [1.60375014E12, 3539.6666666666665], [1.60372812E12, 30602.0], [1.60371036E12, 14191.2], [1.6035498E12, 30177.0], [1.60372386E12, 3691.75], [1.60376718E12, 19738.8], [1.6037814E12, 3542.6666666666665], [1.60362084E12, 9095.0], [1.60365282E12, 3550.3333333333335], [1.60374942E12, 19516.6], [1.60376292E12, 3549.0], [1.60355406E12, 3541.0], [1.60365708E12, 30177.666666666668], [1.60363932E12, 19762.2], [1.6037004E12, 3542.5], [1.60362936E12, 4040.0], [1.60373664E12, 14376.6], [1.60355832E12, 30175.666666666668], [1.60377288E12, 19737.6], [1.6037409E12, 30213.666666666668], [1.60346028E12, 30174.666666666668], [1.60355976E12, 3541.5], [1.60358034E12, 3544.0], [1.60378638E12, 3541.3333333333335], [1.60375368E12, 30179.0], [1.60373592E12, 19537.6], [1.60371816E12, 19537.0], [1.60372242E12, 30178.0], [1.6037622E12, 19531.4], [1.6036443E12, 30171.0], [1.60364004E12, 3546.3333333333335], [1.60356402E12, 30203.5], [1.6035846E12, 19529.4], [1.6037736E12, 3541.5], [1.60373166E12, 4040.5], [1.60377786E12, 30175.0], [1.60355052E12, 19528.6], [1.60370964E12, 30163.666666666668], [1.60357182E12, 14189.2], [1.6037487E12, 30170.5], [1.60374444E12, 3535.0], [1.6036578E12, 14299.2], [1.60370538E12, 9137.6], [1.60362864E12, 14195.6], [1.60355622E12, 30178.5], [1.60371744E12, 30609.0], [1.60346178E12, 30583.0], [1.60362726E12, 3542.0], [1.60375722E12, 3549.0], [1.60365918E12, 30183.666666666668], [1.60356474E12, 19539.8], [1.60373022E12, 30188.333333333332], [1.60365492E12, 3540.5], [1.60356972E12, 19521.4], [1.60363152E12, 30211.0], [1.60376148E12, 30172.333333333332], [1.6036464E12, 30192.0], [1.60372596E12, 3539.5], [1.60377636E12, 30177.333333333332], [1.60378488E12, 3543.0], [1.6036599E12, 20335.8], [1.60364214E12, 3537.0], [1.6037721E12, 3545.0], [1.60373094E12, 19533.6], [1.60371318E12, 3549.6666666666665], [1.60362654E12, 19936.2], [1.60355124E12, 3547.6666666666665], [1.60358322E12, 8974.8], [1.60363362E12, 30191.0], [1.60370466E12, 30270.5], [1.60374372E12, 14202.6], [1.6037565E12, 19758.6], [1.60373874E12, 3541.5], [1.603743E12, 30173.0], [1.60357752E12, 14193.0], [1.60372524E12, 14199.6], [1.60370748E12, 4053.5], [1.60355694E12, 19527.2], [1.603569E12, 30175.5], [1.60364712E12, 19833.2], [1.60377708E12, 19802.0], [1.60365138E12, 30209.5], [1.60376502E12, 3539.0], [1.60366062E12, 3706.3333333333335], [1.6036386E12, 30339.0], [1.6035477E12, 30306.5], [1.60362156E12, 4295.5], [1.60376856E12, 30244.5], [1.6035825E12, 30200.0], [1.60371246E12, 14191.8], [1.60375152E12, 19732.0], [1.60369968E12, 19539.4], [1.60362582E12, 30177.333333333332], [1.60375578E12, 30168.0], [1.60357824E12, 3535.5], [1.60363434E12, 14189.2], [1.60365348E12, 30607.0], [1.60363572E12, 19515.4], [1.60374654E12, 3543.0], [1.60378206E12, 30210.5], [1.60372452E12, 30188.333333333332], [1.6037643E12, 19461.0], [1.60370676E12, 9077.4], [1.6037778E12, 3539.0], [1.60362444E12, 19523.6], [1.60373304E12, 19541.6], [1.603662E12, 19730.8], [1.60355766E12, 4065.0], [1.60376928E12, 19537.0], [1.60354914E12, 3541.3333333333335], [1.6037025E12, 3544.3333333333335], [1.60373802E12, 19762.4], [1.6035804E12, 30167.666666666668], [1.60364922E12, 14204.4], [1.60354842E12, 14210.0], [1.60363296E12, 3548.0], [1.60373376E12, 3691.75], [1.60356192E12, 30198.666666666668], [1.60366272E12, 4039.0], [1.60357614E12, 4043.5], [1.6037508E12, 19724.4], [1.60346886E12, 30177.666666666668], [1.60375932E12, 4039.5], [1.6034646E12, 19518.8], [1.6036407E12, 30176.333333333332], [1.60371174E12, 30193.0], [1.60361946E12, 14366.0], [1.60372026E12, 19528.6], [1.60378278E12, 14361.6], [1.60357044E12, 3556.5], [1.6035747E12, 30286.0], [1.60377426E12, 30186.666666666668], [1.60362372E12, 30174.0], [1.6036542E12, 19528.4], [1.60363644E12, 3717.6666666666665], [1.60374582E12, 8963.2], [1.60372806E12, 3845.5], [1.60376358E12, 30190.0], [1.60363224E12, 14195.0], [1.60370178E12, 14201.0], [1.6037373E12, 30187.5], [1.60355412E12, 30175.5], [1.60373232E12, 30237.666666666668], [1.60377E12, 3542.0], [1.60356264E12, 19730.8], [1.60345962E12, 3713.0], [1.60371528E12, 4046.5], [1.6037586E12, 19523.2], [1.60361874E12, 30161.0], [1.60371954E12, 19837.2], [1.60357542E12, 19533.0], [1.60346388E12, 14199.2], [1.60364142E12, 9068.6], [1.60371384E12, 30203.333333333332], [1.60378626E12, 14203.6], [1.6037685E12, 3543.6666666666665], [1.6036428E12, 30181.333333333332], [1.60361736E12, 19531.8], [1.60377276E12, 30181.0], [1.60358184E12, 3543.0], [1.60362162E12, 30208.333333333332], [1.60370958E12, 3533.5], [1.60354632E12, 19524.8], [1.6037451E12, 30375.666666666668], [1.6034604E12, 14417.6], [1.60374084E12, 3574.5], [1.60363854E12, 4034.0], [1.60355484E12, 14357.2], [1.60346538E12, 19526.2], [1.603782E12, 4037.0], [1.60357332E12, 19716.2], [1.60375362E12, 3557.0], [1.60346112E12, 4041.0], [1.60363014E12, 19514.0], [1.60370106E12, 30170.0], [1.60375788E12, 30230.0], [1.60374012E12, 19869.8], [1.60372734E12, 19535.8], [1.60377348E12, 19727.8], [1.60356336E12, 3691.0], [1.60371456E12, 19524.8], [1.6036563E12, 14193.8], [1.60364352E12, 9070.0], [1.60361664E12, 30228.0], [1.60365702E12, 3539.0], [1.6037664E12, 14202.8], [1.60354704E12, 4241.333333333333], [1.60374864E12, 3538.0], [1.60356762E12, 14512.8], [1.60362942E12, 30176.666666666668], [1.60370886E12, 14196.0], [1.60358112E12, 19730.8], [1.60362516E12, 3541.5], [1.6035513E12, 30191.5], [1.6037529E12, 19524.0], [1.60345968E12, 30205.0], [1.60366128E12, 30177.333333333332], [1.60371738E12, 3688.5], [1.60355982E12, 30338.333333333332], [1.60376142E12, 3538.0], [1.60355556E12, 4045.0], [1.6037394E12, 30184.333333333332], [1.6037046E12, 3739.6666666666665], [1.6036485E12, 30175.5], [1.60377846E12, 30182.666666666668], [1.60372236E12, 3544.5], [1.60376568E12, 30178.333333333332], [1.60356834E12, 3535.0], [1.60364424E12, 3543.5], [1.60372662E12, 30175.666666666668], [1.60373514E12, 19528.0], [1.6035726E12, 30596.0], [1.6037742E12, 3547.0], [1.60356552E12, 19837.6], [1.60366338E12, 30185.666666666668], [1.60371666E12, 14197.0], [1.60364562E12, 14207.4], [1.6034682E12, 3539.0], [1.60374792E12, 8996.4], [1.60357902E12, 19576.8], [1.60346322E12, 3546.0], [1.60372092E12, 30602.0], [1.60370388E12, 19854.4], [1.60362732E12, 30179.0], [1.60377918E12, 14423.4], [1.60362306E12, 3541.3333333333335], [1.6036506E12, 19948.6], [1.60355202E12, 19530.4], [1.603584E12, 19523.4], [1.60372164E12, 14191.6], [1.6037607E12, 14210.4], [1.6035705E12, 30192.333333333332], [1.60374294E12, 3539.5], [1.60346748E12, 19727.8], [1.6036371E12, 30186.0], [1.60370814E12, 30207.666666666668], [1.60373016E12, 4299.5], [1.60373442E12, 30207.5], [1.60365912E12, 4296.5], [1.60356054E12, 19535.8], [1.60377066E12, 30188.0], [1.6034625E12, 14206.4], [1.6036641E12, 14193.0], [1.60364634E12, 3540.5], [1.60378416E12, 19927.0], [1.60375998E12, 30192.0], [1.60371594E12, 30488.5], [1.60363782E12, 19542.0], [1.60361808E12, 3547.0], [1.60375572E12, 3539.0], [1.60356624E12, 19523.4], [1.60362234E12, 14207.8], [1.6035783E12, 30175.666666666668], [1.6037799E12, 3563.6666666666665], [1.6037472E12, 30202.0], [1.60371168E12, 4541.0], [1.60372446E12, 3541.0], [1.60346676E12, 30169.0], [1.60363086E12, 3754.6666666666665], [1.60377138E12, 20131.2], [1.60365132E12, 3544.3333333333335], [1.60363356E12, 4293.0], [1.60357404E12, 3546.0], [1.60355274E12, 3543.0], [1.60356126E12, 3542.5], [1.60365558E12, 30215.0], [1.60370316E12, 30514.666666666668], [1.60372944E12, 14189.4], [1.60374222E12, 9082.0], [1.60364382E12, 14358.6], [1.60366158E12, 30588.0], [1.60371486E12, 14200.4], [1.60365732E12, 3542.0], [1.60373262E12, 30207.0], [1.60374612E12, 19520.4], [1.603464E12, 14198.4], [1.60372836E12, 3693.0], [1.6035762E12, 30173.0], [1.60355844E12, 19534.4], [1.60376388E12, 30166.5], [1.6037376E12, 30598.0], [1.60370208E12, 9075.6], [1.60357194E12, 3688.75], [1.60370634E12, 30198.333333333332], [1.6036488E12, 14205.8], [1.60377876E12, 30120.333333333332], [1.60362024E12, 14214.6], [1.6035492E12, 30189.0], [1.60362876E12, 3541.5], [1.6037589E12, 19725.4], [1.60371984E12, 19724.0], [1.60364454E12, 3564.6666666666665], [1.6037745E12, 3546.6666666666665], [1.60355772E12, 30378.333333333332], [1.60346826E12, 30176.666666666668], [1.60371558E12, 4050.5], [1.60355916E12, 4039.0], [1.60365378E12, 30168.0], [1.60363602E12, 14195.8], [1.60357974E12, 3543.5], [1.60371414E12, 30188.666666666668], [1.60363302E12, 30190.666666666668], [1.60357122E12, 19743.0], [1.6037454E12, 30189.666666666668], [1.60370988E12, 3717.5], [1.60374114E12, 4298.0], [1.6036623E12, 9084.2], [1.60356342E12, 30313.0], [1.60345902E12, 3800.5], [1.60364952E12, 19525.2], [1.60377948E12, 19534.6], [1.60375392E12, 3546.0], [1.60374042E12, 19624.8], [1.60375818E12, 30187.0], [1.60358472E12, 3560.0], [1.60370136E12, 30183.5], [1.60346328E12, 30178.333333333332], [1.60372764E12, 19559.6], [1.603641E12, 30193.666666666668], [1.6037667E12, 19533.4], [1.60354992E12, 19530.4], [1.60362804E12, 19527.8], [1.60377096E12, 30025.0], [1.6036644E12, 9079.2], [1.60364664E12, 3543.0], [1.60362666E12, 3692.25], [1.60356912E12, 14384.4], [1.60355562E12, 30196.333333333332], [1.60378446E12, 19637.6], [1.60356414E12, 14184.4], [1.60363812E12, 19768.0], [1.60374894E12, 3539.5], [1.6037802E12, 3746.0], [1.60370916E12, 19820.2], [1.6037532E12, 9075.2], [1.60363092E12, 30306.0], [1.60371768E12, 3548.3333333333335], [1.6037397E12, 30180.5], [1.60376172E12, 3553.6666666666665], [1.60377168E12, 9080.8], [1.60372266E12, 3553.5], [1.6037049E12, 3547.0], [1.60365162E12, 3688.75], [1.60363386E12, 3692.25], [1.60358262E12, 19520.6], [1.6035741E12, 30191.333333333332], [1.60365588E12, 30202.0], [1.60372692E12, 30182.333333333332], [1.60355064E12, 4549.5], [1.60373544E12, 19938.6], [1.60376598E12, 17368.0], [1.60357692E12, 14363.0], [1.6034661E12, 3544.6666666666665], [1.6036431E12, 30605.0], [1.60371696E12, 19924.0], [1.60362594E12, 14190.0], [1.60378518E12, 3742.6666666666665], [1.60355634E12, 14199.6], [1.60375248E12, 30178.0], [1.60374822E12, 14196.0], [1.60377666E12, 30180.333333333332], [1.6035684E12, 30177.0], [1.60363884E12, 3546.0], [1.60372122E12, 30193.666666666668], [1.60372194E12, 19520.0], [1.6037475E12, 30196.0], [1.60370418E12, 19529.6], [1.603761E12, 14193.4], [1.60374324E12, 4044.5], [1.6037724E12, 3537.5], [1.6035471E12, 30148.5], [1.60370844E12, 30588.0], [1.60356486E12, 3538.0], [1.60362096E12, 3747.0], [1.60362522E12, 30169.0], [1.6035819E12, 30184.0], [1.60373472E12, 30171.666666666668], [1.60357764E12, 3691.25], [1.6036566E12, 14203.2], [1.60373046E12, 3697.5], [1.60362384E12, 9077.6], [1.60371624E12, 30171.5], [1.60375602E12, 3536.6666666666665], [1.60376028E12, 30188.0], [1.6035528E12, 30177.5], [1.6036452E12, 30090.666666666668], [1.6037709E12, 3691.75], [1.60365372E12, 3535.3333333333335], [1.60355706E12, 3541.0], [1.60346262E12, 3564.0], [1.60372476E12, 3692.75], [1.60377516E12, 30170.666666666668], [1.6034676E12, 3552.0], [1.60354854E12, 3542.0], [1.6036587E12, 14194.0], [1.60372974E12, 19539.2], [1.60371198E12, 3551.0], [1.60354782E12, 19828.4], [1.6035798E12, 30170.0], [1.60356132E12, 30171.0], [1.60357554E12, 3549.3333333333335], [1.60363236E12, 3534.6666666666665], [1.60364094E12, 3539.0], [1.60374252E12, 14353.2], [1.60361886E12, 19654.2], [1.60370346E12, 30185.333333333332], [1.60377588E12, 19516.6], [1.6034619E12, 19837.4], [1.60362312E12, 30177.0], [1.6037553E12, 19632.8], [1.60366368E12, 30600.0], [1.60356984E12, 4056.5], [1.60364592E12, 19533.6], [1.60373754E12, 3694.25], [1.60363164E12, 14207.4], [1.60372404E12, 9066.8], [1.60376382E12, 3543.3333333333335], [1.60346688E12, 14194.6], [1.60356204E12, 14205.0], [1.60375032E12, 19732.6], [1.6036509E12, 14210.0], [1.6036374E12, 30198.0], [1.60372902E12, 30171.0], [1.60371126E12, 19543.8], [1.60346616E12, 30183.5], [1.60361814E12, 30184.333333333332], [1.6037418E12, 30595.0], [1.60357482E12, 19526.0], [1.60365942E12, 4059.5], [1.60378086E12, 30181.0], [1.6037766E12, 3550.0], [1.60371906E12, 19749.4], [1.6037013E12, 3542.6666666666665], [1.60375458E12, 30175.0], [1.60373682E12, 14217.4], [1.60346118E12, 30201.333333333332], [1.60363452E12, 14378.0], [1.60365228E12, 30591.0], [1.60361676E12, 19528.2], [1.60372332E12, 30184.666666666668], [1.60370556E12, 14200.8], [1.60358124E12, 3549.0], [1.60362102E12, 30179.5], [1.60364802E12, 9072.0], [1.6037631E12, 19514.6], [1.60376808E12, 19741.4], [1.60362954E12, 19739.2], [1.60373256E12, 4042.5], [1.60355424E12, 19756.8], [1.60366152E12, 3691.75], [1.60357272E12, 14200.2], [1.6037496E12, 30182.666666666668], [1.60371054E12, 30177.666666666668], [1.60363524E12, 14192.8], [1.60378158E12, 14200.0], [1.60370628E12, 4037.5], [1.60374534E12, 4044.0], [1.6036395E12, 30191.666666666668], [1.60378584E12, 30170.5], [1.60356276E12, 3538.6666666666665], [1.60372686E12, 3535.0], [1.60374462E12, 19530.4], [1.60376238E12, 30180.0], [1.60375812E12, 3545.6666666666665], [1.60378656E12, 19524.8], [1.6037688E12, 4054.0], [1.60358478E12, 30185.0], [1.60377306E12, 30603.0], [1.60356702E12, 19530.6], [1.60354644E12, 3548.5], [1.603653E12, 14198.6], [1.60373112E12, 30219.666666666668], [1.6035507E12, 30190.0], [1.60362456E12, 3718.3333333333335], [1.60370058E12, 19542.2], [1.60358052E12, 19522.8], [1.603572E12, 30046.0], [1.60346898E12, 19717.8], [1.60365798E12, 30587.0], [1.60364022E12, 19523.4], [1.60355496E12, 3545.3333333333335], [1.60373184E12, 19537.6], [1.60371408E12, 3561.5], [1.6037823E12, 3555.3333333333335], [1.60362882E12, 30173.666666666668], [1.60356774E12, 3696.0], [1.60377378E12, 14195.2], [1.60355922E12, 30202.0], [1.60371834E12, 30282.333333333332], [1.6037574E12, 19535.2], [1.60363734E12, 4042.0], [1.60356492E12, 30173.333333333332], [1.6036551E12, 9068.8], [1.60370838E12, 3685.75], [1.6037439E12, 30309.0], [1.60372614E12, 19531.4], [1.60378506E12, 14191.2], [1.60357842E12, 19522.4], [1.60356066E12, 3537.0], [1.60366362E12, 3689.75], [1.60376592E12, 3540.6666666666665], [1.6037808E12, 3546.3333333333335], [1.60373964E12, 3536.3333333333335], [1.60355142E12, 19534.0], [1.6035834E12, 14205.2], [1.60362246E12, 4342.5], [1.6035699E12, 30546.0], [1.60375242E12, 3540.0], [1.60373466E12, 3542.0], [1.60371336E12, 19523.4], [1.60355994E12, 19517.6], [1.60375668E12, 30192.333333333332], [1.60364232E12, 19527.4], [1.60362672E12, 30602.0], [1.60377228E12, 19532.6], [1.60355712E12, 30172.666666666668], [1.6037652E12, 19540.2], [1.60374744E12, 3538.0], [1.60365582E12, 4041.0], [1.60357344E12, 3541.0], [1.6037034E12, 3556.0], [1.60361748E12, 4046.0], [1.60378578E12, 3540.0], [1.60366008E12, 30586.0], [1.6035777E12, 30590.0], [1.60373892E12, 19512.8], [1.60373394E12, 19522.8], [1.60356564E12, 19527.0], [1.60362174E12, 19530.0], [1.60370766E12, 19821.8], [1.6036473E12, 30214.75], [1.60377726E12, 30214.333333333332], [1.6037517E12, 14216.8], [1.603773E12, 3711.5], [1.6037382E12, 30172.5], [1.60369986E12, 30186.333333333332], [1.60355214E12, 3546.0], [1.6036608E12, 19516.4], [1.60364304E12, 3700.0], [1.60372116E12, 4057.0], [1.60363026E12, 3549.0], [1.60376022E12, 3548.5], [1.60371264E12, 30174.0], [1.6034655E12, 14206.8], [1.60372542E12, 30173.5], [1.60365792E12, 3692.75], [1.60373322E12, 30179.0], [1.60371546E12, 19830.8], [1.60366218E12, 30347.0], [1.6035756E12, 30184.0], [1.60364442E12, 19520.4], [1.60355784E12, 19722.0], [1.60374672E12, 19526.6], [1.60376448E12, 30187.0], [1.60372896E12, 3540.0], [1.6034598E12, 19676.6], [1.60370694E12, 30186.0], [1.60377798E12, 14186.8], [1.60363314E12, 19725.2], [1.60357134E12, 3542.0], [1.6037595E12, 19512.4], [1.60376946E12, 30618.0], [1.60346478E12, 14195.2], [1.60346052E12, 3571.0], [1.60361964E12, 19529.2], [1.60370268E12, 14203.8], [1.60372044E12, 19515.2], [1.60374174E12, 3698.5], [1.6035486E12, 30172.666666666668], [1.6036494E12, 19536.6], [1.60371618E12, 3537.6666666666665], [1.60357632E12, 14265.8], [1.60364514E12, 4541.5], [1.60357914E12, 4036.5], [1.60378296E12, 14208.2], [1.60363242E12, 30166.0], [1.60371474E12, 30168.0], [1.60362816E12, 3543.6666666666665], [1.60356282E12, 30174.0], [1.6037787E12, 4058.0], [1.603746E12, 30177.0], [1.60357062E12, 14198.8], [1.60371048E12, 3540.0], [1.60375452E12, 4037.5], [1.6036629E12, 19515.8], [1.60345908E12, 30444.333333333332], [1.60363662E12, 14328.4], [1.60355856E12, 4041.0], [1.60370196E12, 30240.333333333332], [1.60375878E12, 30601.0], [1.60374102E12, 14196.6], [1.60358412E12, 19598.0], [1.60354932E12, 19526.2], [1.60365012E12, 19929.0], [1.60377018E12, 14190.4], [1.6036416E12, 30196.5], [1.6037673E12, 14189.8], [1.60362744E12, 19536.6], [1.60372824E12, 19723.2], [1.60378368E12, 19520.2], [1.60365438E12, 30193.333333333332], [1.60356852E12, 14193.2], [1.60362606E12, 3699.0], [1.60346058E12, 30217.0], [1.6037772E12, 4049.0], [1.60355502E12, 30185.0], [1.60364724E12, 4056.0], [1.6037538E12, 19543.4], [1.60363032E12, 30213.5], [1.60363872E12, 9068.4], [1.60371828E12, 4042.0], [1.60374954E12, 3539.5], [1.60376868E12, 19532.8], [1.6036515E12, 19517.2], [1.60372254E12, 9084.6], [1.60370976E12, 19741.0], [1.60365222E12, 3697.0], [1.60358202E12, 19728.4], [1.60372326E12, 3552.5], [1.60376232E12, 3545.0], [1.60356354E12, 19626.4], [1.6034691E12, 3543.5], [1.60378218E12, 19522.6], [1.60365648E12, 30183.0], [1.60373604E12, 19733.4], [1.60378644E12, 30194.0], [1.6036998E12, 3548.5], [1.6035735E12, 30184.666666666668], [1.60355004E12, 3700.0], [1.60376658E12, 14199.2], [1.6037403E12, 30174.666666666668], [1.60372752E12, 30190.666666666668], [1.60377366E12, 30185.0], [1.60362534E12, 9071.2], [1.60375308E12, 30607.0], [1.60373532E12, 30185.5], [1.60371756E12, 19519.2], [1.6036437E12, 30440.0], [1.60355574E12, 14200.0], [1.60372182E12, 30195.0], [1.60354722E12, 19520.0], [1.6035678E12, 30586.0], [1.60363944E12, 4058.5], [1.6037694E12, 3695.0], [1.60374882E12, 9066.4], [1.6035465E12, 30165.666666666668], [1.6037481E12, 30183.666666666668], [1.60346838E12, 19527.2], [1.60356426E12, 3790.0], [1.60370904E12, 30608.0], [1.6035813E12, 30167.333333333332], [1.6037616E12, 19519.2], [1.60374384E12, 3986.75], [1.60362036E12, 9079.6], [1.60357704E12, 4546.0], [1.60373106E12, 4545.0], [1.6036572E12, 19833.8], [1.60370478E12, 19534.4], [1.60362462E12, 30207.0], [1.60375662E12, 3538.5], [1.6034634E12, 14208.0], [1.60361898E12, 3542.3333333333335], [1.60377438E12, 14188.4], [1.6035522E12, 30173.333333333332], [1.60354794E12, 3698.25], [1.60362324E12, 19713.6], [1.60376088E12, 30205.666666666668], [1.6036458E12, 30163.666666666668], [1.60372536E12, 3539.6666666666665], [1.6035792E12, 30197.333333333332], [1.60365432E12, 3534.0], [1.60371684E12, 30176.0], [1.60355646E12, 3543.0], [1.60363176E12, 3553.5], [1.60373034E12, 19728.4], [1.60356072E12, 30171.5], [1.6036593E12, 14354.8], [1.60371258E12, 3538.6666666666665], [1.60357494E12, 3542.5], [1.60364154E12, 3557.0], [1.60377936E12, 30293.5], [1.60370406E12, 30186.333333333332], [1.60356642E12, 19530.6], [1.6037751E12, 3541.5], [1.60374312E12, 14878.8], [1.60346766E12, 30203.333333333332], [1.60373814E12, 3539.0], [1.60361826E12, 14199.2], [1.6037559E12, 9106.4], [1.60356924E12, 3540.6666666666665], [1.60362252E12, 30213.0], [1.60372464E12, 14185.4], [1.60376442E12, 3553.0], [1.60364652E12, 19528.6], [1.60355292E12, 14195.8], [1.60358274E12, 3541.6666666666665], [1.60378434E12, 30594.0], [1.60378008E12, 14197.8], [1.60363104E12, 9081.6], [1.603638E12, 30197.5], [1.60372962E12, 30176.666666666668], [1.60371186E12, 14195.2], [1.6037424E12, 30203.333333333332], [1.60377156E12, 30186.666666666668], [1.60375092E12, 19514.6], [1.60346268E12, 30184.5], [1.60366428E12, 14193.4], [1.60363374E12, 19515.8], [1.60345842E12, 4500.75], [1.60356144E12, 14198.0], [1.60366002E12, 3690.75], [1.60361754E12, 30223.0], [1.60375518E12, 30188.666666666668], [1.60357422E12, 19528.4], [1.60377396E12, 30217.0], [1.60358064E12, 3540.6666666666665], [1.60371504E12, 30185.666666666668], [1.603644E12, 30208.0], [1.60363974E12, 3538.0], [1.60371078E12, 3688.75], [1.6037463E12, 30585.0], [1.6035849E12, 14197.4], [1.6037697E12, 3548.5], [1.60375482E12, 4042.5], [1.60355364E12, 9073.6], [1.60362894E12, 14199.8], [1.60370226E12, 30208.333333333332], [1.60375908E12, 30210.0], [1.60345992E12, 3549.0], [1.60374132E12, 8954.0], [1.60357212E12, 9068.0], [1.6037676E12, 14202.6], [1.60356216E12, 3540.0], [1.6036575E12, 19941.6], [1.60346418E12, 14210.2], [1.60372854E12, 19514.2], [1.60354584E12, 3583.3333333333335], [1.60366248E12, 30170.333333333332], [1.60364472E12, 19891.0], [1.60377468E12, 19736.0], [1.60374984E12, 3545.6666666666665], [1.60357992E12, 19525.2], [1.60371858E12, 3536.3333333333335], [1.60345848E12, 30205.0], [1.6037541E12, 19530.0], [1.60362396E12, 4039.0], [1.60372284E12, 19535.0], [1.60371006E12, 9067.6], [1.60372782E12, 30182.0], [1.6035501E12, 30607.0], [1.60372356E12, 3574.5], [1.6035714E12, 30218.333333333332], [1.60362822E12, 30175.0], [1.60376262E12, 3543.5], [1.6034592E12, 9084.0], [1.60355436E12, 3542.5], [1.6036497E12, 14196.6], [1.60377966E12, 30124.666666666668], [1.6037754E12, 3555.5], [1.60373634E12, 19524.6], [1.60376688E12, 19690.4], [1.60355862E12, 30191.666666666668], [1.60364544E12, 3691.25], [1.60356714E12, 14317.8], [1.6037406E12, 30196.0], [1.60365822E12, 4156.5], [1.60378464E12, 30608.0], [1.60356006E12, 3549.6666666666665], [1.60357782E12, 19521.2], [1.60373562E12, 9077.4], [1.60371786E12, 19526.6], [1.60375338E12, 30198.0], [1.60346202E12, 3548.3333333333335], [1.60364682E12, 19518.6], [1.6037619E12, 19525.6], [1.6035693E12, 30249.0], [1.60372212E12, 30600.0], [1.60356432E12, 30171.666666666668], [1.60374912E12, 19630.4], [1.603467E12, 3543.5], [1.6037484E12, 30181.333333333332], [1.6036383E12, 30179.0], [1.60362186E12, 3689.5], [1.60370934E12, 30115.0], [1.60355082E12, 9069.2], [1.60378038E12, 19551.6], [1.60355934E12, 14208.8], [1.6035828E12, 30180.0], [1.60366458E12, 14275.0], [1.60374414E12, 3545.0], [1.60377186E12, 30182.5], [1.60362612E12, 30600.0], [1.60373136E12, 3560.0], [1.60363404E12, 19549.2], [1.60366032E12, 3684.5], [1.60370508E12, 9078.2], [1.60355652E12, 30207.333333333332], [1.60364754E12, 3542.5], [1.60375692E12, 3544.5], [1.60378536E12, 19558.8], [1.60356504E12, 14217.8], [1.60346628E12, 19530.0], [1.6035771E12, 30192.0], [1.60357284E12, 3565.3333333333335], [1.60372566E12, 3715.0], [1.60376118E12, 30201.5], [1.6036518E12, 19514.4], [1.60371714E12, 30195.0], [1.6034613E12, 19529.4], [1.60361688E12, 3544.5], [1.60362114E12, 14313.0], [1.60365252E12, 3563.0], [1.60373064E12, 19865.8], [1.60371288E12, 4044.5], [1.6037811E12, 3539.5], [1.60363902E12, 19932.6], [1.60365678E12, 30163.5], [1.60370436E12, 30189.0], [1.6037001E12, 3686.25], [1.60355154E12, 3543.0], [1.60374342E12, 14193.8], [1.60377258E12, 14192.6], [1.60362966E12, 4037.6666666666665], [1.60357074E12, 3536.3333333333335], [1.6037427E12, 30212.0], [1.6034628E12, 19754.6], [1.60362402E12, 30166.333333333332], [1.603575E12, 30180.666666666668], [1.6037562E12, 14214.4], [1.60373844E12, 3744.3333333333335], [1.6036539E12, 19726.8], [1.60378386E12, 14202.4], [1.60363614E12, 14190.0], [1.60355724E12, 19625.4], [1.60372494E12, 14196.2], [1.60370718E12, 3549.0], [1.60376472E12, 3602.0], [1.6037796E12, 3806.0], [1.60363254E12, 19532.6], [1.60364112E12, 14291.8], [1.60377108E12, 9080.0], [1.60346706E12, 30171.0], [1.603548E12, 30594.0], [1.60372992E12, 30579.0], [1.60371216E12, 19531.6], [1.60365888E12, 30167.0], [1.60361904E12, 30175.0], [1.60375122E12, 14203.6], [1.60357572E12, 19529.0], [1.60375548E12, 30177.0], [1.60357854E12, 4122.333333333333], [1.60370646E12, 19539.6], [1.60363182E12, 30186.333333333332], [1.60372422E12, 30182.0], [1.60362756E12, 3540.5], [1.60346208E12, 30182.0], [1.60373274E12, 19541.4], [1.60356222E12, 30177.666666666668], [1.60365462E12, 3685.75], [1.60354944E12, 4051.0], [1.60373772E12, 19525.8], [1.6036461E12, 30588.0], [1.60377606E12, 30199.0], [1.6037022E12, 4297.5], [1.60355796E12, 3549.3333333333335], [1.603764E12, 14290.6], [1.60378458E12, 3703.25], [1.60357002E12, 14189.0], [1.60354872E12, 14212.0], [1.60364184E12, 3694.0], [1.6036596E12, 14195.0], [1.6037718E12, 4041.3333333333335], [1.60373346E12, 3552.0], [1.60362684E12, 19546.2], [1.6037505E12, 19575.2], [1.60371144E12, 30182.0], [1.60358352E12, 19545.4], [1.60371996E12, 19531.2], [1.60374624E12, 3687.25], [1.60375902E12, 4040.0], [1.60376328E12, 30179.333333333332], [1.60374552E12, 14191.4], [1.60372776E12, 3534.6666666666665], [1.60365672E12, 3532.6666666666665], [1.60356792E12, 19539.4], [1.60355442E12, 30192.333333333332], [1.603737E12, 30205.333333333332], [1.60377678E12, 19538.2], [1.60370148E12, 19520.6], [1.60362972E12, 30203.0], [1.60373202E12, 30176.0], [1.60362546E12, 3542.0], [1.60366098E12, 30183.5], [1.60358142E12, 9083.0], [1.60356294E12, 9077.6], [1.6036482E12, 30189.0], [1.60376826E12, 30376.333333333332], [1.60371498E12, 3629.0], [1.60371924E12, 14380.4], [1.60356864E12, 3539.5], [1.6037583E12, 19830.6], [1.60364394E12, 4054.0], [1.60378176E12, 30179.5], [1.6035729E12, 30196.5], [1.60363542E12, 14203.8], [1.60371354E12, 30198.0], [1.60365318E12, 30194.5], [1.6037775E12, 3545.6666666666665], [1.60362474E12, 19523.6], [1.6037448E12, 30025.0], [1.60372704E12, 19521.6], [1.60370928E12, 4039.0], [1.60376898E12, 19586.8], [1.60363326E12, 3535.0], [1.6036617E12, 14235.0], [1.60374054E12, 3557.6666666666665], [1.60355514E12, 9079.6], [1.60354662E12, 14198.0], [1.60375332E12, 4051.0], [1.60356366E12, 3544.3333333333335], [1.6035459E12, 30207.0], [1.60364892E12, 14204.8], [1.60370076E12, 30171.666666666668], [1.6035807E12, 30172.5], [1.60373982E12, 15100.2], [1.60366242E12, 4040.0], [1.60375758E12, 30194.666666666668], [1.60346916E12, 30172.666666666668], [1.60378248E12, 19796.6], [1.6034649E12, 14193.2], [1.60357644E12, 3540.6666666666665], [1.60371426E12, 14194.6], [1.6036404E12, 30616.0], [1.60361976E12, 19475.2], [1.60371708E12, 3800.0], [1.6034664E12, 3549.5], [1.60364604E12, 3689.0], [1.6036638E12, 19725.0], [1.60361838E12, 4046.5], [1.60374834E12, 3541.0], [1.6037661E12, 19745.8], [1.60346142E12, 3689.5], [1.60354734E12, 3543.3333333333335], [1.6035786E12, 30322.5], [1.60370856E12, 19525.6], [1.60362264E12, 19523.0], [1.6037526E12, 14208.0], [1.60363752E12, 14299.4], [1.6035516E12, 30169.0], [1.60356012E12, 30183.0], [1.60355586E12, 3889.0], [1.6037391E12, 30180.5], [1.60363116E12, 3550.0], [1.60365102E12, 14193.6], [1.60378098E12, 9072.2], [1.60357434E12, 3539.0], [1.6037043E12, 3552.0], [1.60372206E12, 3692.75], [1.60376538E12, 30183.0], [1.60372632E12, 30157.5], [1.60365528E12, 30183.5], [1.60373484E12, 19532.2], [1.60378524E12, 30289.0], [1.60376112E12, 3552.6666666666665], [1.60361766E12, 14196.0], [1.603656E12, 14352.6], [1.60378596E12, 9071.8], [1.60363824E12, 3544.0], [1.6037682E12, 3800.0], [1.6036425E12, 30309.5], [1.60371636E12, 19517.4], [1.60377246E12, 30205.333333333332], [1.60356582E12, 9083.6], [1.60370784E12, 30401.333333333332], [1.60374762E12, 14297.6], [1.60362192E12, 30607.0], [1.6034607E12, 14267.4], [1.60358214E12, 3536.6666666666665], [1.60346568E12, 19523.4], [1.6037817E12, 3537.6666666666665], [1.60372134E12, 14189.4], [1.60357362E12, 19532.8], [1.60370358E12, 19493.6], [1.60355232E12, 14195.0], [1.6037604E12, 19516.6], [1.60374264E12, 4038.5], [1.60363044E12, 9190.2], [1.60373412E12, 30198.666666666668], [1.60377318E12, 19540.2], [1.60372986E12, 3684.25], [1.60356084E12, 14368.6], [1.60361694E12, 30193.333333333332], [1.60364322E12, 14198.2], [1.60345998E12, 30186.666666666668], [1.60363332E12, 30184.333333333332], [1.60358004E12, 3536.0], [1.6036446E12, 30171.0], [1.60357152E12, 14361.0], [1.60364034E12, 3692.25], [1.60371564E12, 30231.333333333332], [1.60375542E12, 3539.0], [1.6035843E12, 19533.6], [1.6037469E12, 30190.0], [1.60371138E12, 3548.3333333333335], [1.60374192E12, 19622.4], [1.60377816E12, 30182.333333333332], [1.60355304E12, 3543.5], [1.60375968E12, 30200.5], [1.60356156E12, 4295.5], [1.6036581E12, 19882.8], [1.60370286E12, 30173.0], [1.6037739E12, 4043.6666666666665], [1.60362834E12, 9069.6], [1.60372914E12, 19525.6], [1.60364532E12, 19541.4], [1.6037547E12, 14191.8], [1.60373694E12, 4306.0], [1.60355874E12, 19529.4], [1.60366308E12, 30167.0], [1.6036368E12, 30188.5], [1.6034685E12, 3538.0], [1.60357932E12, 19722.0], [1.60346352E12, 3758.0], [1.60372344E12, 19531.8], [1.60377888E12, 14196.0], [1.60362336E12, 3538.0], [1.6036503E12, 19514.8], [1.60372416E12, 3542.6666666666665], [1.60371066E12, 14198.2], [1.60376748E12, 14195.2], [1.60374972E12, 19513.4], [1.60362762E12, 30172.333333333332], [1.60372842E12, 30602.0], [1.6035708E12, 30165.0], [1.60376322E12, 3548.5], [1.60346778E12, 14203.2], [1.60355376E12, 3537.5], [1.60355802E12, 30188.0], [1.60365882E12, 3535.0], [1.60356654E12, 19888.4], [1.6037412E12, 30096.0], [1.60377036E12, 30186.0], [1.6035495E12, 30216.666666666668], [1.60371846E12, 19523.8], [1.6037007E12, 3537.0], [1.60373622E12, 9069.2], [1.60375398E12, 30185.5], [1.60355946E12, 3535.6666666666665], [1.60357722E12, 14191.0], [1.60362624E12, 19745.4], [1.60372272E12, 30198.0], [1.6035687E12, 30180.333333333332], [1.60377738E12, 9072.0], [1.60365168E12, 30602.0], [1.6037625E12, 19550.2], [1.60364742E12, 9077.8], [1.60356372E12, 30203.5], [1.6036389E12, 30188.666666666668], [1.60376886E12, 30194.0], [1.60366092E12, 3553.3333333333335], [1.60346928E12, 14511.2], [1.60369998E12, 9078.0], [1.60373196E12, 3543.6666666666665], [1.60355022E12, 19591.4], [1.60362126E12, 3566.0], [1.60370994E12, 30616.0], [1.603749E12, 30173.0], [1.6035822E12, 30169.5], [1.60362552E12, 30175.666666666668], [1.60374474E12, 3687.0], [1.60370568E12, 8997.0], [1.60357794E12, 3536.5], [1.60363464E12, 19521.6], [1.60378236E12, 17385.0], [1.60355592E12, 30196.0], [1.60375752E12, 4061.0], [1.6035765E12, 30169.5], [1.6037781E12, 3535.0], [1.60356444E12, 19528.8], [1.60364814E12, 3543.3333333333335], [1.60373052E12, 30588.0], [1.60357224E12, 3535.3333333333335], [1.6036524E12, 19535.6], [1.60372626E12, 3536.0], [1.60376178E12, 30180.0], [1.60362054E12, 14201.6], [1.60365312E12, 3554.0], [1.60363962E12, 19518.8], [1.60376958E12, 14196.6], [1.60365738E12, 30174.0], [1.60373124E12, 9077.6], [1.60371348E12, 3546.5], [1.60355094E12, 4042.5], [1.60370496E12, 30220.0], [1.60362906E12, 3690.25], [1.6034643E12, 19717.4], [1.60371774E12, 30190.0], [1.60374402E12, 19743.2], [1.60346856E12, 30172.0], [1.60378308E12, 14246.6], [1.60377456E12, 30183.0], [1.60357014E12, 3539.5], [1.6037568E12, 19886.8], [1.60373904E12, 3541.6666666666665], [1.6037433E12, 30289.333333333332], [1.60362342E12, 30174.0], [1.6036545E12, 14199.4], [1.60372554E12, 19835.8], [1.60370778E12, 4187.0], [1.60363674E12, 3549.0], [1.60355664E12, 19723.0], [1.60363194E12, 19737.8], [1.6037703E12, 3537.0], [1.60366302E12, 3538.0], [1.60373406E12, 4038.5], [1.60376532E12, 3546.3333333333335], [1.60345932E12, 3548.0], [1.60375182E12, 14195.8], [1.60356516E12, 4044.0], [1.6035474E12, 30177.0], [1.60371276E12, 14201.2], [1.60361844E12, 30181.0], [1.60357512E12, 14214.2], [1.60375608E12, 30173.5], [1.60364172E12, 14209.8], [1.60346358E12, 30573.0], [1.60372482E12, 30589.0], [1.60370706E12, 19523.6], [1.60362696E12, 3569.6666666666665], [1.6037646E12, 19820.6], [1.60374684E12, 3562.6666666666665], [1.60377528E12, 8971.0], [1.6035531E12, 30192.0], [1.60365522E12, 3540.0], [1.60365948E12, 30203.0], [1.60355736E12, 3570.0], [1.60363122E12, 30187.333333333332], [1.60356942E12, 19518.2], [1.60373832E12, 9074.8], [1.60354884E12, 3538.5], [1.6037028E12, 3539.0], [1.60373334E12, 14224.2], [1.6037511E12, 19733.8], [1.60354812E12, 19525.6], [1.6036467E12, 30166.333333333332], [1.6034586E12, 19529.2], [1.6036602E12, 9079.8], [1.60364244E12, 3751.3333333333335], [1.60358292E12, 14193.6], [1.60356162E12, 30191.0], [1.6035744E12, 30160.5], [1.603776E12, 3543.0], [1.60378026E12, 30288.0], [1.60375962E12, 4038.6666666666665], [1.60363392E12, 30597.0], [1.60371204E12, 30192.666666666668], [1.60372056E12, 19518.8]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[1.60378266E12, 20.2], [1.60373724E12, 38.0], [1.603755E12, 17.2], [1.60356732E12, 19.6], [1.6037784E12, 22.0], [1.6036527E12, 20.4], [1.60355382E12, 26.666666666666668], [1.60364844E12, 24.0], [1.60362486E12, 25.0], [1.60372374E12, 21.6], [1.60358082E12, 18.2], [1.60361634E12, 35.8], [1.60345938E12, 22.0], [1.60356234E12, 20.2], [1.60375002E12, 20.8], [1.60372872E12, 23.0], [1.60371096E12, 20.2], [1.60365768E12, 26.666666666666668], [1.60363992E12, 20.8], [1.60376988E12, 34.2], [1.60376352E12, 19.5], [1.60362912E12, 26.0], [1.60356804E12, 18.5], [1.6037415E12, 20.0], [1.60378338E12, 19.4], [1.6035723E12, 19.5], [1.60375428E12, 17.5], [1.60373652E12, 27.0], [1.60371876E12, 16.6], [1.603701E12, 23.0], [1.60372302E12, 19.333333333333332], [1.60370526E12, 21.2], [1.60362414E12, 20.8], [1.60354602E12, 27.6], [1.60364064E12, 20.0], [1.6037706E12, 18.5], [1.6034679E12, 22.0], [1.6037628E12, 20.4], [1.6036449E12, 16.0], [1.60365342E12, 18.0], [1.60355454E12, 22.2], [1.60346292E12, 20.5], [1.60377486E12, 21.0], [1.6035801E12, 19.0], [1.60373226E12, 18.5], [1.60346718E12, 20.4], [1.60363266E12, 19.0], [1.6037493E12, 19.666666666666668], [1.60357584E12, 26.333333333333332], [1.60371024E12, 19.0], [1.6036584E12, 22.2], [1.60370598E12, 32.0], [1.60374504E12, 20.5], [1.60356306E12, 71.0], [1.60361916E12, 44.8], [1.60377558E12, 25.0], [1.6034622E12, 22.4], [1.60375782E12, 25.5], [1.60354674E12, 25.5], [1.60373082E12, 20.333333333333332], [1.60365552E12, 23.0], [1.603578E12, 20.666666666666668], [1.60361778E12, 28.0], [1.60365978E12, 17.0], [1.603551E12, 22.333333333333332], [1.60376208E12, 22.0], [1.60362204E12, 24.0], [1.60372656E12, 17.0], [1.60346646E12, 20.666666666666668], [1.60355526E12, 21.5], [1.603647E12, 19.0], [1.60373154E12, 19.4], [1.60371378E12, 42.5], [1.6036605E12, 19.8], [1.60369956E12, 24.5], [1.60364274E12, 31.0], [1.60357374E12, 21.333333333333332], [1.60378056E12, 20.0], [1.60363056E12, 21.5], [1.60371804E12, 18.0], [1.6037571E12, 20.6], [1.60355952E12, 20.0], [1.60374432E12, 18.2], [1.6037763E12, 28.5], [1.60356522E12, 22.333333333333332], [1.6037436E12, 19.666666666666668], [1.60372584E12, 18.2], [1.60365198E12, 39.0], [1.60370808E12, 20.5], [1.60363422E12, 24.6], [1.60356096E12, 19.333333333333332], [1.60361706E12, 22.6], [1.60346148E12, 20.0], [1.60358154E12, 20.0], [1.60362132E12, 23.0], [1.60376562E12, 19.5], [1.60373934E12, 19.0], [1.60376778E12, 23.2], [1.60364772E12, 19.2], [1.60355172E12, 24.6], [1.6036392E12, 18.666666666666668], [1.60362984E12, 23.4], [1.60370028E12, 24.6], [1.60357302E12, 20.8], [1.60366122E12, 20.5], [1.60375212E12, 21.2], [1.60378128E12, 435.8], [1.60373436E12, 17.666666666666668], [1.60363494E12, 21.2], [1.60375638E12, 20.333333333333332], [1.60356024E12, 23.4], [1.60371306E12, 20.4], [1.60378554E12, 18.333333333333332], [1.60363272E12, 22.666666666666668], [1.60372512E12, 17.333333333333332], [1.6037649E12, 19.4], [1.60370736E12, 27.8], [1.60374714E12, 20.0], [1.60357944E12, 19.0], [1.60365408E12, 21.333333333333332], [1.60363632E12, 21.2], [1.6037031E12, 39.5], [1.60373862E12, 22.4], [1.60357092E12, 28.4], [1.6036626E12, 20.6], [1.60356594E12, 36.4], [1.60373364E12, 19.4], [1.6037514E12, 17.2], [1.60377978E12, 19.6], [1.60355244E12, 23.5], [1.6037379E12, 18.0], [1.60358442E12, 20.0], [1.60364982E12, 19.0], [1.60346298E12, 21.0], [1.6036413E12, 19.0], [1.60372086E12, 32.0], [1.60377126E12, 24.0], [1.60375992E12, 16.666666666666668], [1.60362774E12, 34.8], [1.60345872E12, 23.0], [1.60371234E12, 44.0], [1.60373292E12, 40.5], [1.60371516E12, 19.8], [1.60355814E12, 30.4], [1.60376418E12, 17.0], [1.6036548E12, 22.0], [1.60378476E12, 19.6], [1.60357872E12, 19.6], [1.60363704E12, 19.0], [1.60374642E12, 19.8], [1.60372866E12, 19.333333333333332], [1.60366332E12, 18.5], [1.6037805E12, 20.5], [1.60370664E12, 24.0], [1.60362702E12, 18.5], [1.6035837E12, 24.4], [1.60362276E12, 20.5], [1.603458E12, 37.8], [1.6035702E12, 20.333333333333332], [1.60370238E12, 19.8], [1.60372014E12, 20.2], [1.6037592E12, 25.8], [1.6035489E12, 23.0], [1.60364202E12, 20.8], [1.60371588E12, 24.0], [1.60377198E12, 20.0], [1.60355742E12, 24.666666666666668], [1.60357662E12, 21.2], [1.60355886E12, 23.0], [1.6034658E12, 18.0], [1.6036434E12, 30.666666666666668], [1.60362564E12, 19.2], [1.60371444E12, 40.333333333333336], [1.60374144E12, 18.5], [1.60378548E12, 21.5], [1.60356312E12, 24.333333333333332], [1.60371018E12, 19.666666666666668], [1.6037457E12, 18.666666666666668], [1.60363914E12, 18.5], [1.60375422E12, 18.666666666666668], [1.6035681E12, 28.0], [1.60377696E12, 19.0], [1.60370166E12, 20.333333333333332], [1.6037727E12, 18.666666666666668], [1.60375848E12, 67.33333333333333], [1.6035816E12, 24.0], [1.60374072E12, 23.0], [1.603767E12, 20.8], [1.60354962E12, 23.8], [1.60362066E12, 20.8], [1.60372794E12, 37.6], [1.60357734E12, 21.333333333333332], [1.6036569E12, 18.2], [1.60362492E12, 19.666666666666668], [1.60366188E12, 20.0], [1.60364412E12, 20.4], [1.60365762E12, 18.0], [1.6035759E12, 16.0], [1.60355532E12, 23.333333333333332], [1.60371798E12, 19.5], [1.6037535E12, 21.8], [1.60374924E12, 20.5], [1.60377768E12, 21.8], [1.6034601E12, 23.0], [1.60370946E12, 18.4], [1.60357164E12, 18.5], [1.60374E12, 20.0], [1.60376916E12, 20.0], [1.60346508E12, 38.0], [1.60376202E12, 23.0], [1.60356384E12, 22.2], [1.60372296E12, 21.0], [1.60346082E12, 22.5], [1.60361994E12, 20.8], [1.60373574E12, 19.4], [1.60362846E12, 19.0], [1.6036491E12, 22.2], [1.60364484E12, 18.666666666666668], [1.60372722E12, 17.5], [1.60355034E12, 21.5], [1.60376628E12, 40.6], [1.60361856E12, 31.6], [1.60362282E12, 21.0], [1.60375278E12, 21.0], [1.60373502E12, 19.666666666666668], [1.60377618E12, 36.2], [1.60356954E12, 17.5], [1.60346658E12, 21.6], [1.60355604E12, 22.2], [1.60364622E12, 20.2], [1.60371726E12, 18.6], [1.60363134E12, 22.2], [1.60354752E12, 22.6], [1.6034616E12, 22.6], [1.60372152E12, 64.33333333333333], [1.60374852E12, 21.8], [1.60356456E12, 19.0], [1.6035468E12, 30.666666666666668], [1.60372224E12, 22.8], [1.60370448E12, 21.0], [1.6037478E12, 18.5], [1.60363344E12, 39.6], [1.6036512E12, 19.2], [1.6036377E12, 18.5], [1.60370874E12, 19.0], [1.60374354E12, 17.0], [1.6037613E12, 18.8], [1.60346586E12, 20.0], [1.60366398E12, 18.5], [1.60365972E12, 18.5], [1.60357452E12, 25.0], [1.60361784E12, 23.5], [1.60373076E12, 24.0], [1.60378116E12, 38.666666666666664], [1.60362636E12, 21.5], [1.60346088E12, 22.333333333333332], [1.6037769E12, 23.25], [1.60356882E12, 30.8], [1.6036647E12, 20.0], [1.60364694E12, 19.0], [1.60354824E12, 21.5], [1.60363842E12, 19.8], [1.60376838E12, 20.6], [1.60375632E12, 22.0], [1.60376058E12, 16.0], [1.6035525E12, 41.666666666666664], [1.60372506E12, 22.5], [1.60363062E12, 20.0], [1.60355676E12, 26.666666666666668], [1.60371654E12, 19.0], [1.60358232E12, 22.6], [1.60371228E12, 19.666666666666668], [1.60373004E12, 19.8], [1.60356102E12, 22.5], [1.60365192E12, 18.0], [1.60365618E12, 21.333333333333332], [1.60378614E12, 17.5], [1.6035738E12, 36.0], [1.60374282E12, 28.8], [1.6036995E12, 26.333333333333332], [1.60378188E12, 19.4], [1.60370376E12, 21.5], [1.60377336E12, 17.5], [1.6037556E12, 21.6], [1.60373784E12, 38.333333333333336], [1.60372434E12, 20.6], [1.6036533E12, 20.6], [1.60376412E12, 19.666666666666668], [1.6037691E12, 25.5], [1.60362426E12, 25.0], [1.60358022E12, 26.2], [1.60355322E12, 21.0], [1.6035717E12, 21.0], [1.60346868E12, 21.4], [1.60356174E12, 23.0], [1.60365828E12, 20.666666666666668], [1.60364052E12, 18.6], [1.60362852E12, 19.333333333333332], [1.60372932E12, 20.666666666666668], [1.60371156E12, 27.6], [1.60375062E12, 19.8], [1.60377408E12, 20.4], [1.6037421E12, 18.333333333333332], [1.60356744E12, 51.6], [1.60375488E12, 20.0], [1.60373712E12, 21.2], [1.6037016E12, 25.5], [1.60371936E12, 22.0], [1.60370586E12, 19.6], [1.6034637E12, 20.4], [1.60372362E12, 21.0], [1.60361928E12, 21.0], [1.60362354E12, 21.0], [1.60373214E12, 17.4], [1.6037634E12, 19.8], [1.6036455E12, 18.0], [1.60365402E12, 19.0], [1.60355394E12, 40.2], [1.603659E12, 18.4], [1.6035795E12, 22.0], [1.60357524E12, 38.0], [1.60364124E12, 25.333333333333332], [1.60363206E12, 22.5], [1.60373286E12, 26.333333333333332], [1.60377906E12, 19.666666666666668], [1.60370658E12, 26.0], [1.60371084E12, 20.0], [1.6037499E12, 18.5], [1.60356672E12, 21.0], [1.60374564E12, 20.0], [1.60346796E12, 20.0], [1.6037748E12, 17.666666666666668], [1.60356246E12, 27.0], [1.60376268E12, 19.666666666666668], [1.60374492E12, 19.8], [1.60372716E12, 17.666666666666668], [1.60375842E12, 20.0], [1.60354614E12, 26.0], [1.60365612E12, 18.0], [1.6035774E12, 18.5], [1.60361718E12, 21.5], [1.60357314E12, 19.0], [1.60378608E12, 17.333333333333332], [1.60366038E12, 20.0], [1.60373142E12, 22.666666666666668], [1.60370088E12, 24.8], [1.6037733E12, 38.0], [1.6036476E12, 30.666666666666668], [1.60377756E12, 17.5], [1.60362144E12, 21.4], [1.6035504E12, 19.333333333333332], [1.60370016E12, 22.0], [1.60355466E12, 23.5], [1.6034652E12, 21.4], [1.60364334E12, 21.0], [1.60371438E12, 21.0], [1.60355892E12, 23.5], [1.6037577E12, 26.6], [1.60371864E12, 24.5], [1.60362996E12, 27.0], [1.60371294E12, 20.0], [1.60370868E12, 51.0], [1.60356462E12, 26.666666666666668], [1.60356036E12, 25.5], [1.6037442E12, 255.66666666666669], [1.60372644E12, 20.6], [1.60363482E12, 31.2], [1.60365258E12, 18.333333333333332], [1.6034595E12, 24.4], [1.6036611E12, 19.2], [1.60358094E12, 17.0], [1.60361646E12, 31.8], [1.60373994E12, 44.0], [1.60364832E12, 22.6], [1.60377828E12, 18.2], [1.60376976E12, 29.333333333333332], [1.60362924E12, 18.8], [1.60357242E12, 19.4], [1.60366182E12, 18.5], [1.60346022E12, 25.0], [1.60355112E12, 30.2], [1.60375272E12, 26.666666666666668], [1.60373496E12, 18.5], [1.60375698E12, 22.666666666666668], [1.60355964E12, 21.2], [1.60363554E12, 29.6], [1.60346448E12, 24.0], [1.6036398E12, 20.333333333333332], [1.60371366E12, 20.8], [1.60357884E12, 19.0], [1.60355682E12, 20.5], [1.60363212E12, 34.333333333333336], [1.60374774E12, 19.0], [1.6037655E12, 19.2], [1.60362786E12, 18.5], [1.60378326E12, 19.6], [1.60373922E12, 19.0], [1.603779E12, 32.0], [1.6037037E12, 43.0], [1.60345878E12, 36.333333333333336], [1.60363692E12, 21.6], [1.6036632E12, 18.4], [1.60357032E12, 20.0], [1.60370796E12, 19.8], [1.60356534E12, 20.0], [1.603752E12, 18.4], [1.60373424E12, 19.4], [1.60358382E12, 22.6], [1.6037385E12, 21.5], [1.60377048E12, 20.4], [1.60372572E12, 21.0], [1.60376478E12, 18.5], [1.60355184E12, 23.0], [1.60365042E12, 21.4], [1.60372146E12, 21.5], [1.60362714E12, 19.6], [1.60376052E12, 23.666666666666664], [1.60365468E12, 20.0], [1.60373352E12, 21.0], [1.6036419E12, 20.0], [1.60371576E12, 22.6], [1.60378398E12, 22.4], [1.60363764E12, 34.666666666666664], [1.6036554E12, 32.4], [1.60357812E12, 20.0], [1.60355754E12, 20.4], [1.60366392E12, 18.666666666666668], [1.60346232E12, 20.0], [1.6035696E12, 20.333333333333332], [1.6037712E12, 18.333333333333332], [1.60370724E12, 19.0], [1.60374702E12, 20.2], [1.60377546E12, 22.0], [1.6034673E12, 20.666666666666668], [1.6035831E12, 20.6], [1.6037598E12, 60.8], [1.60362216E12, 21.5], [1.60374204E12, 18.5], [1.60372074E12, 23.6], [1.60370298E12, 20.8], [1.60372926E12, 36.5], [1.6035483E12, 26.0], [1.60371648E12, 19.666666666666668], [1.60364262E12, 20.0], [1.60362642E12, 20.333333333333332], [1.60362504E12, 21.0], [1.60372392E12, 20.0], [1.60370616E12, 27.0], [1.60365288E12, 19.0], [1.60363512E12, 19.4], [1.6036614E12, 18.2], [1.6034688E12, 20.0], [1.60373244E12, 20.8], [1.60356252E12, 22.0], [1.6037019E12, 20.5], [1.6037637E12, 23.0], [1.60373742E12, 19.4], [1.60355826E12, 50.5], [1.60377858E12, 19.8], [1.60364862E12, 19.8], [1.60366212E12, 20.5], [1.60373316E12, 17.5], [1.60346808E12, 20.4], [1.603581E12, 31.333333333333332], [1.60354902E12, 24.2], [1.60370688E12, 19.0], [1.60362006E12, 21.6], [1.60357674E12, 22.0], [1.6037502E12, 20.2], [1.60363584E12, 33.4], [1.60371114E12, 24.333333333333332], [1.6036401E12, 22.5], [1.60371966E12, 18.0], [1.60377006E12, 19.0], [1.60374594E12, 20.0], [1.60362432E12, 22.0], [1.60375872E12, 17.75], [1.60357104E12, 18.5], [1.60372746E12, 20.0], [1.6035753E12, 24.0], [1.60376298E12, 17.0], [1.60374522E12, 22.0], [1.6034631E12, 19.2], [1.60378356E12, 22.2], [1.60370118E12, 24.4], [1.60355472E12, 24.666666666666668], [1.6036536E12, 20.6], [1.6037793E12, 20.0], [1.60363284E12, 83.4], [1.60373172E12, 24.666666666666668], [1.60364082E12, 20.8], [1.60377078E12, 26.4], [1.60346736E12, 22.0], [1.60361934E12, 31.5], [1.60365858E12, 20.666666666666668], [1.60356324E12, 22.8], [1.60371894E12, 20.0], [1.60371468E12, 20.666666666666668], [1.60354974E12, 22.666666666666668], [1.603758E12, 19.0], [1.60357602E12, 18.4], [1.6036557E12, 19.0], [1.60363794E12, 21.0], [1.60361796E12, 31.6], [1.6036422E12, 24.666666666666668], [1.60378428E12, 33.5], [1.60371324E12, 21.0], [1.60356894E12, 22.666666666666668], [1.60362222E12, 20.666666666666668], [1.60372674E12, 18.0], [1.6037445E12, 21.0], [1.60370898E12, 19.0], [1.60377576E12, 19.333333333333332], [1.60355544E12, 25.8], [1.60374024E12, 18.5], [1.60358244E12, 19.0], [1.60354692E12, 23.0], [1.60357392E12, 23.6], [1.60375302E12, 18.25], [1.60356396E12, 36.0], [1.6035462E12, 40.0], [1.60363074E12, 31.2], [1.6037715E12, 19.5], [1.60375728E12, 19.333333333333332], [1.60346238E12, 30.666666666666668], [1.60364292E12, 18.2], [1.60361724E12, 27.0], [1.60371396E12, 19.4], [1.60356822E12, 25.0], [1.60371678E12, 19.0], [1.60365642E12, 17.5], [1.6037658E12, 17.8], [1.60374804E12, 29.5], [1.60377648E12, 23.8], [1.60363002E12, 46.666666666666664], [1.60373952E12, 20.2], [1.6035519E12, 22.666666666666668], [1.603704E12, 23.0], [1.60354764E12, 21.0], [1.60370046E12, 30.666666666666668], [1.6037523E12, 19.8], [1.60366068E12, 20.0], [1.60370826E12, 19.2], [1.60362576E12, 19.0], [1.60355616E12, 23.333333333333332], [1.60358172E12, 18.6], [1.60356042E12, 21.333333333333332], [1.6037388E12, 25.666666666666668], [1.60376796E12, 20.0], [1.6036479E12, 20.0], [1.60364364E12, 18.333333333333332], [1.60372176E12, 19.0], [1.60372602E12, 20.666666666666668], [1.60376508E12, 23.0], [1.60378146E12, 17.0], [1.6035732E12, 30.0], [1.60373454E12, 30.6], [1.60376082E12, 17.0], [1.60364502E12, 29.0], [1.60377498E12, 19.0], [1.60356612E12, 22.2], [1.60366278E12, 32.0], [1.60373382E12, 18.0], [1.60371606E12, 20.6], [1.60357962E12, 20.8], [1.60370754E12, 21.666666666666668], [1.6036365E12, 19.5], [1.60374732E12, 19.2], [1.60355262E12, 25.6], [1.60362366E12, 21.0], [1.6035711E12, 23.0], [1.60362792E12, 26.333333333333332], [1.6037601E12, 21.8], [1.60374234E12, 18.5], [1.6034589E12, 25.8], [1.60372104E12, 20.6], [1.60370328E12, 21.2], [1.60365E12, 52.6], [1.60372956E12, 22.0], [1.60377996E12, 20.0], [1.6037757E12, 52.5], [1.60356684E12, 25.0], [1.60365852E12, 19.0], [1.60356114E12, 28.6], [1.60364574E12, 18.0], [1.6036635E12, 28.0], [1.60361868E12, 22.666666666666668], [1.60346172E12, 23.5], [1.60362294E12, 20.6], [1.60371534E12, 22.0], [1.6034667E12, 46.5], [1.6037466E12, 20.666666666666668], [1.6035789E12, 20.0], [1.60371108E12, 19.0], [1.60375512E12, 19.0], [1.60363722E12, 23.4], [1.60374162E12, 20.0], [1.60363146E12, 21.666666666666668], [1.60370256E12, 21.0], [1.60357464E12, 19.666666666666668], [1.60375938E12, 21.666666666666668], [1.60378068E12, 21.6], [1.60377216E12, 18.0], [1.60356186E12, 19.0], [1.60365072E12, 25.6], [1.60372884E12, 19.6], [1.60365498E12, 17.333333333333332], [1.60378494E12, 40.666666666666664], [1.60378566E12, 20.2], [1.6037679E12, 22.0], [1.60361658E12, 28.0], [1.60364784E12, 43.5], [1.6035768E12, 22.5], [1.60355904E12, 24.6], [1.60346598E12, 22.8], [1.60357254E12, 23.0], [1.6037544E12, 25.8], [1.60371888E12, 24.333333333333332], [1.603461E12, 23.4], [1.60372314E12, 21.8], [1.6036521E12, 41.4], [1.60372812E12, 20.0], [1.60371036E12, 20.4], [1.6035498E12, 43.0], [1.60372386E12, 18.5], [1.60376718E12, 19.0], [1.6037814E12, 20.333333333333332], [1.60362084E12, 47.4], [1.60365282E12, 42.0], [1.60374942E12, 18.4], [1.60376292E12, 41.5], [1.60355406E12, 27.0], [1.60365708E12, 19.0], [1.60363932E12, 22.0], [1.6037004E12, 40.5], [1.60362936E12, 37.0], [1.60373664E12, 18.2], [1.60355832E12, 19.666666666666668], [1.60377288E12, 21.2], [1.6037409E12, 25.0], [1.60346028E12, 26.333333333333332], [1.60355976E12, 18.0], [1.60358034E12, 97.5], [1.60378638E12, 23.666666666666668], [1.60375368E12, 17.5], [1.60373592E12, 26.8], [1.60371816E12, 21.4], [1.60372242E12, 22.666666666666668], [1.6037622E12, 19.8], [1.6036443E12, 21.333333333333332], [1.60364004E12, 34.666666666666664], [1.60356402E12, 20.0], [1.6035846E12, 24.6], [1.6037736E12, 18.5], [1.60373166E12, 21.0], [1.60377786E12, 18.666666666666668], [1.60355052E12, 35.4], [1.60370964E12, 18.333333333333332], [1.60357182E12, 21.4], [1.6037487E12, 18.5], [1.60374444E12, 18.0], [1.6036578E12, 26.4], [1.60370538E12, 21.4], [1.60362864E12, 23.4], [1.60355622E12, 22.5], [1.60371744E12, 78.0], [1.60346178E12, 20.0], [1.60362726E12, 26.333333333333332], [1.60375722E12, 18.0], [1.60365918E12, 35.0], [1.60356474E12, 18.6], [1.60373022E12, 23.666666666666668], [1.60365492E12, 34.0], [1.60356972E12, 19.0], [1.60363152E12, 21.0], [1.60376148E12, 20.666666666666668], [1.6036464E12, 19.666666666666668], [1.60372596E12, 73.0], [1.60377636E12, 19.666666666666668], [1.60378488E12, 18.0], [1.6036599E12, 29.8], [1.60364214E12, 18.5], [1.6037721E12, 22.333333333333332], [1.60373094E12, 22.2], [1.60371318E12, 19.666666666666668], [1.60362654E12, 23.8], [1.60355124E12, 21.333333333333332], [1.60358322E12, 26.0], [1.60363362E12, 23.0], [1.60370466E12, 20.0], [1.60374372E12, 18.4], [1.6037565E12, 21.2], [1.60373874E12, 18.0], [1.603743E12, 17.333333333333332], [1.60357752E12, 20.6], [1.60372524E12, 19.0], [1.60370748E12, 20.5], [1.60355694E12, 22.2], [1.603569E12, 21.5], [1.60364712E12, 19.8], [1.60377708E12, 20.4], [1.60365138E12, 17.5], [1.60376502E12, 565.5], [1.60366062E12, 23.0], [1.6036386E12, 20.333333333333332], [1.6035477E12, 25.5], [1.60362156E12, 24.5], [1.60376856E12, 21.0], [1.6035825E12, 20.333333333333332], [1.60371246E12, 28.2], [1.60375152E12, 20.0], [1.60369968E12, 25.0], [1.60362582E12, 25.666666666666668], [1.60375578E12, 18.5], [1.60357824E12, 22.5], [1.60363434E12, 21.4], [1.60365348E12, 47.0], [1.60363572E12, 21.2], [1.60374654E12, 29.5], [1.60378206E12, 18.5], [1.60372452E12, 19.333333333333332], [1.6037643E12, 17.6], [1.60370676E12, 21.6], [1.6037778E12, 20.0], [1.60362444E12, 20.6], [1.60373304E12, 23.0], [1.603662E12, 22.0], [1.60355766E12, 46.0], [1.60376928E12, 22.6], [1.60354914E12, 35.666666666666664], [1.6037025E12, 25.333333333333332], [1.60373802E12, 20.8], [1.6035804E12, 18.333333333333332], [1.60364922E12, 22.0], [1.60354842E12, 23.0], [1.60363296E12, 19.0], [1.60373376E12, 31.5], [1.60356192E12, 23.0], [1.60366272E12, 20.0], [1.60357614E12, 20.5], [1.6037508E12, 20.8], [1.60346886E12, 20.666666666666668], [1.60375932E12, 17.5], [1.6034646E12, 20.6], [1.6036407E12, 23.666666666666668], [1.60371174E12, 20.333333333333332], [1.60361946E12, 25.4], [1.60372026E12, 20.0], [1.60378278E12, 20.0], [1.60357044E12, 20.0], [1.6035747E12, 20.0], [1.60377426E12, 32.333333333333336], [1.60362372E12, 21.666666666666668], [1.6036542E12, 56.8], [1.60363644E12, 20.666666666666668], [1.60374582E12, 27.8], [1.60372806E12, 18.75], [1.60376358E12, 20.666666666666668], [1.60363224E12, 20.8], [1.60370178E12, 22.2], [1.6037373E12, 18.5], [1.60355412E12, 28.0], [1.60373232E12, 18.666666666666668], [1.60377E12, 19.0], [1.60356264E12, 22.2], [1.60345962E12, 24.333333333333332], [1.60371528E12, 21.5], [1.6037586E12, 19.2], [1.60361874E12, 23.5], [1.60371954E12, 27.6], [1.60357542E12, 20.8], [1.60346388E12, 54.2], [1.60364142E12, 23.2], [1.60371384E12, 16.333333333333332], [1.60378626E12, 21.6], [1.6037685E12, 19.333333333333332], [1.6036428E12, 22.333333333333332], [1.60361736E12, 39.2], [1.60377276E12, 16.5], [1.60358184E12, 23.333333333333332], [1.60362162E12, 22.666666666666668], [1.60370958E12, 18.0], [1.60354632E12, 23.6], [1.6037451E12, 20.0], [1.6034604E12, 22.0], [1.60374084E12, 17.0], [1.60363854E12, 19.0], [1.60355484E12, 27.2], [1.60346538E12, 23.8], [1.603782E12, 20.0], [1.60357332E12, 29.0], [1.60375362E12, 20.666666666666668], [1.60346112E12, 27.0], [1.60363014E12, 20.6], [1.60370106E12, 23.666666666666668], [1.60375788E12, 24.0], [1.60374012E12, 18.8], [1.60372734E12, 21.4], [1.60377348E12, 23.0], [1.60356336E12, 19.75], [1.60371456E12, 17.8], [1.6036563E12, 24.2], [1.60364352E12, 20.0], [1.60361664E12, 26.333333333333332], [1.60365702E12, 18.5], [1.6037664E12, 38.4], [1.60354704E12, 23.0], [1.60374864E12, 20.0], [1.60356762E12, 20.0], [1.60362942E12, 23.333333333333332], [1.60370886E12, 24.2], [1.60358112E12, 24.2], [1.60362516E12, 20.5], [1.6035513E12, 23.0], [1.6037529E12, 19.4], [1.60345968E12, 23.0], [1.60366128E12, 24.666666666666668], [1.60371738E12, 27.0], [1.60355982E12, 19.0], [1.60376142E12, 315.0], [1.60355556E12, 22.0], [1.6037394E12, 36.666666666666664], [1.6037046E12, 21.333333333333332], [1.6036485E12, 38.0], [1.60377846E12, 27.0], [1.60372236E12, 19.5], [1.60376568E12, 21.333333333333332], [1.60356834E12, 19.0], [1.60364424E12, 17.5], [1.60372662E12, 25.0], [1.60373514E12, 18.8], [1.6035726E12, 19.0], [1.6037742E12, 19.0], [1.60356552E12, 19.6], [1.60366338E12, 21.333333333333332], [1.60371666E12, 18.4], [1.60364562E12, 20.8], [1.6034682E12, 20.5], [1.60374792E12, 21.6], [1.60357902E12, 42.2], [1.60346322E12, 70.0], [1.60372092E12, 23.0], [1.60370388E12, 20.4], [1.60362732E12, 31.5], [1.60377918E12, 18.8], [1.60362306E12, 23.0], [1.6036506E12, 18.6], [1.60355202E12, 23.0], [1.603584E12, 19.6], [1.60372164E12, 33.8], [1.6037607E12, 22.4], [1.6035705E12, 20.333333333333332], [1.60374294E12, 21.0], [1.60346748E12, 23.4], [1.6036371E12, 21.666666666666668], [1.60370814E12, 23.0], [1.60373016E12, 17.0], [1.60373442E12, 20.5], [1.60365912E12, 17.0], [1.60356054E12, 38.2], [1.60377066E12, 19.0], [1.6034625E12, 21.2], [1.6036641E12, 20.4], [1.60364634E12, 18.5], [1.60378416E12, 20.0], [1.60375998E12, 18.5], [1.60371594E12, 18.5], [1.60363782E12, 23.6], [1.60361808E12, 21.0], [1.60375572E12, 23.333333333333332], [1.60356624E12, 22.0], [1.60362234E12, 21.8], [1.6035783E12, 25.333333333333332], [1.6037799E12, 19.0], [1.6037472E12, 24.0], [1.60371168E12, 18.5], [1.60372446E12, 19.5], [1.60346676E12, 21.0], [1.60363086E12, 18.333333333333332], [1.60377138E12, 20.2], [1.60365132E12, 19.0], [1.60363356E12, 19.5], [1.60357404E12, 19.0], [1.60355274E12, 19.666666666666668], [1.60356126E12, 22.0], [1.60365558E12, 64.5], [1.60370316E12, 20.666666666666668], [1.60372944E12, 18.2], [1.60374222E12, 19.4], [1.60364382E12, 20.4], [1.60366158E12, 18.0], [1.60371486E12, 20.2], [1.60365732E12, 17.5], [1.60373262E12, 59.666666666666664], [1.60374612E12, 31.0], [1.603464E12, 25.0], [1.60372836E12, 17.75], [1.6035762E12, 20.333333333333332], [1.60355844E12, 21.2], [1.60376388E12, 20.5], [1.6037376E12, 20.0], [1.60370208E12, 22.0], [1.60357194E12, 27.5], [1.60370634E12, 19.333333333333332], [1.6036488E12, 21.4], [1.60377876E12, 20.0], [1.60362024E12, 23.2], [1.6035492E12, 24.5], [1.60362876E12, 18.0], [1.6037589E12, 20.0], [1.60371984E12, 29.2], [1.60364454E12, 50.666666666666664], [1.6037745E12, 20.333333333333332], [1.60355772E12, 24.333333333333332], [1.60346826E12, 61.333333333333336], [1.60371558E12, 26.5], [1.60355916E12, 19.5], [1.60365378E12, 18.0], [1.60363602E12, 18.8], [1.60357974E12, 19.0], [1.60371414E12, 19.666666666666668], [1.60363302E12, 21.0], [1.60357122E12, 25.4], [1.6037454E12, 20.0], [1.60370988E12, 28.5], [1.60374114E12, 21.0], [1.6036623E12, 18.4], [1.60356342E12, 20.0], [1.60345902E12, 23.5], [1.60364952E12, 18.2], [1.60377948E12, 22.6], [1.60375392E12, 20.0], [1.60374042E12, 18.2], [1.60375818E12, 20.5], [1.60358472E12, 18.5], [1.60370136E12, 22.5], [1.60346328E12, 18.666666666666668], [1.60372764E12, 21.8], [1.603641E12, 18.666666666666668], [1.6037667E12, 48.4], [1.60354992E12, 21.2], [1.60362804E12, 20.8], [1.60377096E12, 17.0], [1.6036644E12, 26.4], [1.60364664E12, 18.0], [1.60362666E12, 19.0], [1.60356912E12, 20.0], [1.60355562E12, 25.0], [1.60378446E12, 21.0], [1.60356414E12, 20.6], [1.60363812E12, 39.8], [1.60374894E12, 22.0], [1.6037802E12, 18.0], [1.60370916E12, 20.2], [1.6037532E12, 25.6], [1.60363092E12, 19.0], [1.60371768E12, 18.666666666666668], [1.6037397E12, 19.0], [1.60376172E12, 21.0], [1.60377168E12, 47.4], [1.60372266E12, 22.0], [1.6034583E12, 33.6], [1.6037049E12, 40.666666666666664], [1.60365162E12, 19.25], [1.60363386E12, 21.0], [1.60358262E12, 18.8], [1.6035741E12, 17.666666666666668], [1.60365588E12, 20.0], [1.60372692E12, 21.0], [1.60355064E12, 21.0], [1.60373544E12, 21.8], [1.60376598E12, 16.5], [1.60357692E12, 19.6], [1.6034661E12, 22.0], [1.6036431E12, 69.0], [1.60371696E12, 31.6], [1.60362594E12, 27.8], [1.60378518E12, 20.0], [1.60355634E12, 22.0], [1.60375248E12, 37.666666666666664], [1.60374822E12, 19.8], [1.60377666E12, 21.666666666666668], [1.6035684E12, 17.666666666666668], [1.60363884E12, 19.0], [1.60372122E12, 19.333333333333332], [1.60372194E12, 21.0], [1.6037475E12, 22.5], [1.60370418E12, 24.4], [1.603761E12, 19.6], [1.60374324E12, 28.0], [1.6037724E12, 22.0], [1.6035471E12, 24.5], [1.60370844E12, 19.0], [1.60356486E12, 20.5], [1.60362096E12, 24.0], [1.60362522E12, 77.66666666666667], [1.6035819E12, 19.0], [1.60373472E12, 19.666666666666668], [1.60357764E12, 22.25], [1.6036566E12, 19.6], [1.60373046E12, 21.5], [1.60362384E12, 30.6], [1.60371624E12, 19.5], [1.60375602E12, 21.333333333333332], [1.60376028E12, 20.0], [1.6035528E12, 18.5], [1.6036452E12, 64.66666666666667], [1.6037709E12, 25.25], [1.60365372E12, 18.0], [1.60355706E12, 62.0], [1.60346262E12, 54.66666666666667], [1.60372476E12, 19.5], [1.60377516E12, 20.0], [1.6034676E12, 21.0], [1.60354854E12, 30.5], [1.6036587E12, 16.8], [1.60372974E12, 20.6], [1.60371198E12, 22.0], [1.60354782E12, 22.4], [1.6035798E12, 24.0], [1.60356132E12, 20.666666666666668], [1.60357554E12, 18.333333333333332], [1.60363236E12, 19.333333333333332], [1.60364094E12, 19.0], [1.60374252E12, 37.2], [1.60361886E12, 22.0], [1.60370346E12, 22.333333333333332], [1.60377588E12, 17.2], [1.6034619E12, 22.6], [1.60362312E12, 18.5], [1.6037553E12, 22.6], [1.60366368E12, 21.0], [1.60356984E12, 20.0], [1.60364592E12, 23.2], [1.60373754E12, 18.5], [1.60363164E12, 20.6], [1.60372404E12, 34.6], [1.60376382E12, 20.666666666666668], [1.60346688E12, 21.4], [1.60355352E12, 33.0], [1.60356204E12, 22.2], [1.60375032E12, 20.2], [1.6036509E12, 20.0], [1.6036374E12, 21.0], [1.60372902E12, 20.0], [1.60371126E12, 39.8], [1.60346616E12, 37.5], [1.60361814E12, 23.666666666666668], [1.6037418E12, 19.0], [1.60357482E12, 20.0], [1.60365942E12, 18.0], [1.60378086E12, 19.0], [1.6037766E12, 19.0], [1.60371906E12, 25.2], [1.6037013E12, 23.666666666666668], [1.60375458E12, 18.0], [1.60373682E12, 33.0], [1.60346118E12, 21.666666666666668], [1.60363452E12, 21.2], [1.60365228E12, 21.0], [1.60361676E12, 43.6], [1.60372332E12, 17.0], [1.60370556E12, 26.6], [1.60358124E12, 26.0], [1.60362102E12, 20.0], [1.60354572E12, 32.8], [1.60364802E12, 29.8], [1.6037631E12, 23.2], [1.60376808E12, 19.4], [1.60362954E12, 20.2], [1.60373256E12, 19.0], [1.60355424E12, 29.2], [1.60366152E12, 21.25], [1.60357272E12, 21.0], [1.6037496E12, 17.333333333333332], [1.60371054E12, 20.666666666666668], [1.60363524E12, 20.2], [1.60378158E12, 22.8], [1.60370628E12, 21.5], [1.60374534E12, 18.5], [1.6036395E12, 22.666666666666668], [1.60378584E12, 19.5], [1.60356276E12, 21.0], [1.60372686E12, 17.0], [1.60374462E12, 19.8], [1.60376238E12, 20.0], [1.60375812E12, 20.0], [1.60378656E12, 190.8], [1.6037688E12, 19.0], [1.60358478E12, 20.666666666666668], [1.60377306E12, 21.0], [1.60356702E12, 26.8], [1.60354644E12, 23.5], [1.603653E12, 18.8], [1.60373112E12, 20.0], [1.6035507E12, 21.666666666666668], [1.60362456E12, 36.666666666666664], [1.60370058E12, 26.8], [1.60358052E12, 19.8], [1.603572E12, 20.0], [1.60346898E12, 20.0], [1.60365798E12, 18.0], [1.60364022E12, 23.0], [1.60355496E12, 25.333333333333332], [1.60373184E12, 19.0], [1.60371408E12, 19.0], [1.6037823E12, 37.333333333333336], [1.60362882E12, 21.0], [1.60356774E12, 20.25], [1.60377378E12, 19.2], [1.60355922E12, 23.333333333333332], [1.60371834E12, 23.333333333333332], [1.6037574E12, 18.2], [1.60363734E12, 22.333333333333332], [1.60356492E12, 26.333333333333332], [1.6036551E12, 20.8], [1.60370838E12, 19.75], [1.6037439E12, 19.0], [1.60372614E12, 36.8], [1.60378506E12, 18.0], [1.60357842E12, 27.4], [1.60356066E12, 21.333333333333332], [1.60366362E12, 19.5], [1.60376592E12, 19.666666666666668], [1.6037808E12, 18.666666666666668], [1.60373964E12, 18.333333333333332], [1.60355142E12, 21.2], [1.6035834E12, 24.0], [1.60362246E12, 19.5], [1.6035699E12, 27.333333333333332], [1.60375242E12, 30.0], [1.60373466E12, 18.0], [1.60371336E12, 19.8], [1.60355994E12, 42.4], [1.60375668E12, 21.333333333333332], [1.60364232E12, 18.4], [1.60362672E12, 21.0], [1.60377228E12, 30.0], [1.60355712E12, 30.0], [1.6037652E12, 20.2], [1.60374744E12, 20.666666666666668], [1.60365582E12, 22.0], [1.60357344E12, 18.0], [1.6037034E12, 24.0], [1.60361748E12, 24.333333333333332], [1.60378578E12, 21.666666666666668], [1.60366008E12, 19.0], [1.6035777E12, 20.0], [1.60373892E12, 18.0], [1.60373394E12, 29.4], [1.60356564E12, 21.0], [1.60362174E12, 26.8], [1.60370766E12, 22.8], [1.6036473E12, 24.0], [1.60377726E12, 21.333333333333332], [1.6037517E12, 19.8], [1.603773E12, 46.0], [1.6037382E12, 17.0], [1.60369986E12, 56.0], [1.60355214E12, 18.5], [1.6036608E12, 18.4], [1.60364304E12, 22.25], [1.60372116E12, 28.0], [1.60363026E12, 18.333333333333332], [1.60376022E12, 18.0], [1.60371264E12, 21.5], [1.6034655E12, 22.4], [1.60372542E12, 17.0], [1.60365792E12, 23.0], [1.60373322E12, 44.333333333333336], [1.60371546E12, 21.8], [1.60366218E12, 20.666666666666668], [1.6035756E12, 19.0], [1.60364442E12, 20.6], [1.60355784E12, 23.0], [1.60374672E12, 19.0], [1.60376448E12, 30.333333333333332], [1.60372896E12, 19.333333333333332], [1.6034598E12, 24.8], [1.60370694E12, 18.666666666666668], [1.60377798E12, 19.6], [1.60363314E12, 21.4], [1.60357134E12, 20.5], [1.6037595E12, 20.2], [1.60376946E12, 20.0], [1.60346478E12, 35.6], [1.60346052E12, 22.0], [1.60361964E12, 21.2], [1.60370268E12, 21.8], [1.60372044E12, 21.8], [1.60374174E12, 20.25], [1.6035486E12, 22.0], [1.6036494E12, 31.4], [1.60371618E12, 23.333333333333332], [1.60357632E12, 20.2], [1.60364514E12, 19.5], [1.60357914E12, 19.5], [1.60378296E12, 24.8], [1.60363242E12, 20.0], [1.60371474E12, 20.0], [1.60362816E12, 19.0], [1.60356282E12, 24.5], [1.6037787E12, 17.5], [1.603746E12, 17.0], [1.60357062E12, 21.2], [1.60371048E12, 19.5], [1.60375452E12, 40.0], [1.6036629E12, 18.6], [1.60345908E12, 23.0], [1.60363662E12, 19.0], [1.60355856E12, 20.5], [1.60370196E12, 58.0], [1.60375878E12, 17.0], [1.60374102E12, 19.6], [1.60358412E12, 29.6], [1.60354932E12, 21.8], [1.60365012E12, 18.2], [1.60377018E12, 21.8], [1.6036416E12, 47.5], [1.6037673E12, 19.8], [1.60362744E12, 18.2], [1.60372824E12, 20.8], [1.60378368E12, 38.8], [1.60365438E12, 22.0], [1.60356852E12, 19.8], [1.60362606E12, 21.75], [1.60346058E12, 20.333333333333332], [1.6037772E12, 21.5], [1.60355502E12, 22.5], [1.60364724E12, 19.0], [1.6037538E12, 38.2], [1.60363032E12, 21.5], [1.60363872E12, 19.2], [1.60371828E12, 24.0], [1.60374954E12, 18.0], [1.60376868E12, 19.2], [1.6036515E12, 29.8], [1.60372254E12, 19.4], [1.60370976E12, 23.0], [1.60365222E12, 20.25], [1.60358202E12, 20.2], [1.60372326E12, 38.5], [1.60376232E12, 19.5], [1.60356354E12, 29.2], [1.6034691E12, 20.5], [1.60378218E12, 19.2], [1.60365648E12, 20.666666666666668], [1.60373604E12, 18.8], [1.60378644E12, 18.0], [1.6036998E12, 25.0], [1.6035735E12, 22.333333333333332], [1.60355004E12, 23.25], [1.60376658E12, 18.4], [1.6037403E12, 22.0], [1.60372752E12, 19.333333333333332], [1.60377366E12, 25.0], [1.60362534E12, 21.2], [1.60375308E12, 16.0], [1.60373532E12, 24.6], [1.60371756E12, 26.8], [1.6036437E12, 21.0], [1.60355574E12, 21.2], [1.60372182E12, 17.333333333333332], [1.60354722E12, 24.6], [1.6035678E12, 18.0], [1.60363944E12, 19.0], [1.6037694E12, 19.5], [1.60374882E12, 19.2], [1.6035465E12, 23.333333333333332], [1.6037481E12, 19.666666666666668], [1.60346838E12, 22.2], [1.60356426E12, 20.0], [1.60370904E12, 18.0], [1.6035813E12, 18.333333333333332], [1.6037616E12, 19.4], [1.60374384E12, 49.25], [1.60362036E12, 22.6], [1.60357704E12, 18.5], [1.60373106E12, 19.5], [1.6036572E12, 21.2], [1.60370478E12, 21.8], [1.60362462E12, 20.5], [1.60375662E12, 18.0], [1.6034634E12, 28.2], [1.60361898E12, 23.333333333333332], [1.60377438E12, 19.4], [1.6035522E12, 26.666666666666668], [1.60354794E12, 34.25], [1.60362324E12, 25.8], [1.60376088E12, 18.333333333333332], [1.6036458E12, 20.333333333333332], [1.60372536E12, 24.333333333333332], [1.6035792E12, 18.333333333333332], [1.60365432E12, 18.0], [1.60371684E12, 19.0], [1.60355646E12, 21.5], [1.60363176E12, 19.0], [1.60373034E12, 20.2], [1.60356072E12, 19.0], [1.6036593E12, 18.8], [1.60371258E12, 18.0], [1.60357494E12, 17.0], [1.60364154E12, 21.666666666666668], [1.60377936E12, 19.0], [1.60370406E12, 20.666666666666668], [1.60356642E12, 19.0], [1.6037751E12, 16.0], [1.60374312E12, 200.0], [1.60346766E12, 71.33333333333333], [1.60373814E12, 20.0], [1.60361826E12, 21.6], [1.6037559E12, 18.8], [1.60356924E12, 22.333333333333332], [1.60362252E12, 35.333333333333336], [1.60372464E12, 26.4], [1.60376442E12, 22.0], [1.60364652E12, 59.6], [1.60355292E12, 21.4], [1.60358274E12, 22.333333333333332], [1.60378434E12, 18.0], [1.60378008E12, 21.8], [1.60363104E12, 20.4], [1.603638E12, 17.0], [1.60372962E12, 47.666666666666664], [1.60371186E12, 31.8], [1.6037424E12, 19.333333333333332], [1.60377156E12, 19.0], [1.60375092E12, 19.6], [1.60346268E12, 45.5], [1.60366428E12, 17.8], [1.60363374E12, 20.2], [1.60345842E12, 25.25], [1.60356144E12, 24.6], [1.60366002E12, 26.5], [1.60361754E12, 21.5], [1.60375518E12, 28.0], [1.60357422E12, 22.0], [1.60377396E12, 17.0], [1.60358064E12, 20.666666666666668], [1.60371504E12, 28.666666666666668], [1.603644E12, 19.333333333333332], [1.60363974E12, 17.5], [1.60371078E12, 21.25], [1.6037463E12, 41.0], [1.6035849E12, 24.4], [1.6037697E12, 18.0], [1.60375482E12, 18.5], [1.60355364E12, 31.2], [1.60362894E12, 21.6], [1.60370226E12, 18.666666666666668], [1.60375908E12, 18.0], [1.60345992E12, 22.0], [1.60374132E12, 18.2], [1.60357212E12, 19.2], [1.6037676E12, 24.2], [1.60356216E12, 21.0], [1.6036575E12, 20.4], [1.60346418E12, 24.4], [1.60372854E12, 24.4], [1.60354584E12, 34.666666666666664], [1.60366248E12, 21.333333333333332], [1.60364472E12, 97.6], [1.60377468E12, 19.6], [1.60374984E12, 28.666666666666668], [1.60357992E12, 19.0], [1.60371858E12, 26.0], [1.60345848E12, 26.0], [1.6037541E12, 20.0], [1.60362396E12, 21.5], [1.60372284E12, 19.2], [1.60371006E12, 20.0], [1.60372782E12, 19.5], [1.6035501E12, 24.0], [1.60372356E12, 18.5], [1.6035714E12, 42.666666666666664], [1.60362822E12, 21.5], [1.60376262E12, 19.0], [1.6034592E12, 36.4], [1.60355436E12, 25.5], [1.6036497E12, 17.4], [1.60377966E12, 91.33333333333333], [1.6037754E12, 18.5], [1.60373634E12, 18.8], [1.60376688E12, 18.8], [1.60355862E12, 28.666666666666668], [1.60364544E12, 19.25], [1.60356714E12, 20.4], [1.6037406E12, 19.0], [1.60365822E12, 125.0], [1.60378464E12, 19.0], [1.60356006E12, 23.333333333333332], [1.60357782E12, 35.0], [1.60373562E12, 21.0], [1.60371786E12, 20.6], [1.60375338E12, 18.0], [1.60346202E12, 43.666666666666664], [1.60364682E12, 19.0], [1.6037619E12, 20.0], [1.6035693E12, 20.0], [1.60372212E12, 20.0], [1.60356432E12, 67.33333333333333], [1.60374912E12, 25.4], [1.603467E12, 25.0], [1.60345776E12, 33.2], [1.6037484E12, 19.333333333333332], [1.6036383E12, 28.0], [1.60362186E12, 22.25], [1.60370934E12, 67.5], [1.60355082E12, 22.8], [1.60378038E12, 19.6], [1.60355934E12, 26.0], [1.6035828E12, 19.0], [1.60366458E12, 18.6], [1.60374414E12, 18.5], [1.60377186E12, 23.0], [1.60362612E12, 20.0], [1.60373136E12, 22.5], [1.60363404E12, 21.0], [1.60369938E12, 38.8], [1.60366032E12, 19.0], [1.60370508E12, 20.8], [1.60355652E12, 63.0], [1.60364754E12, 21.5], [1.60375692E12, 18.5], [1.60378536E12, 18.2], [1.60356504E12, 20.0], [1.60346628E12, 22.6], [1.6035771E12, 49.0], [1.60357284E12, 18.666666666666668], [1.60372566E12, 20.0], [1.60376118E12, 19.0], [1.6036518E12, 19.2], [1.60371714E12, 21.333333333333332], [1.6034613E12, 29.8], [1.60361688E12, 25.0], [1.60362114E12, 24.0], [1.60365252E12, 24.0], [1.60373064E12, 21.8], [1.60371288E12, 20.5], [1.6037811E12, 19.0], [1.60363902E12, 22.4], [1.60365678E12, 24.0], [1.60370436E12, 25.0], [1.6037001E12, 23.25], [1.60355154E12, 20.5], [1.60374342E12, 37.2], [1.60377258E12, 20.4], [1.60362966E12, 20.666666666666668], [1.60357074E12, 70.33333333333333], [1.6037427E12, 20.0], [1.6034628E12, 20.2], [1.60362402E12, 25.333333333333332], [1.603575E12, 18.333333333333332], [1.6037562E12, 19.0], [1.60373844E12, 21.0], [1.6036539E12, 22.2], [1.60378386E12, 17.8], [1.60363614E12, 19.4], [1.60355724E12, 23.0], [1.60372494E12, 20.8], [1.60370718E12, 20.333333333333332], [1.60376472E12, 18.333333333333332], [1.6037796E12, 19.0], [1.60363254E12, 19.0], [1.60364112E12, 39.4], [1.60377108E12, 17.6], [1.60346706E12, 19.333333333333332], [1.603548E12, 16.0], [1.60372992E12, 18.0], [1.60371216E12, 19.4], [1.60365888E12, 40.666666666666664], [1.60361904E12, 22.5], [1.60375122E12, 19.0], [1.60357572E12, 19.4], [1.60375548E12, 27.5], [1.60357854E12, 85.33333333333334], [1.60370646E12, 20.4], [1.60363182E12, 25.333333333333332], [1.60372422E12, 20.5], [1.60362756E12, 20.0], [1.60346208E12, 22.5], [1.60373274E12, 18.8], [1.60356222E12, 20.0], [1.60365462E12, 18.25], [1.60354944E12, 22.5], [1.60373772E12, 21.0], [1.6036461E12, 28.0], [1.60377606E12, 18.0], [1.6037022E12, 21.0], [1.60355796E12, 22.0], [1.603764E12, 25.4], [1.60378458E12, 20.5], [1.60357002E12, 28.8], [1.60354872E12, 21.6], [1.60364184E12, 18.75], [1.6036596E12, 18.4], [1.6037718E12, 21.0], [1.60373346E12, 21.0], [1.60362684E12, 21.8], [1.6037505E12, 45.2], [1.60371144E12, 20.5], [1.60358352E12, 21.4], [1.60371996E12, 19.8], [1.60374624E12, 19.75], [1.60375902E12, 19.0], [1.60376328E12, 20.333333333333332], [1.60374552E12, 19.2], [1.60372776E12, 20.666666666666668], [1.60365672E12, 21.0], [1.60356792E12, 21.6], [1.60355442E12, 35.666666666666664], [1.603737E12, 20.0], [1.60377678E12, 31.6], [1.60370148E12, 28.8], [1.60362972E12, 20.0], [1.60373202E12, 19.5], [1.60362546E12, 21.5], [1.60366098E12, 23.5], [1.60358142E12, 23.8], [1.60356294E12, 21.0], [1.6036482E12, 20.5], [1.60376826E12, 18.0], [1.60371498E12, 18.0], [1.60371924E12, 18.6], [1.60356864E12, 19.0], [1.6037583E12, 20.6], [1.60364394E12, 22.0], [1.60378176E12, 20.0], [1.6035729E12, 19.0], [1.60363542E12, 19.6], [1.60371354E12, 20.0], [1.60365318E12, 22.0], [1.6037775E12, 20.666666666666668], [1.60362474E12, 19.4], [1.6037448E12, 18.0], [1.60372704E12, 20.0], [1.60370928E12, 18.0], [1.60376898E12, 27.4], [1.60363326E12, 20.5], [1.6036617E12, 18.0], [1.60374054E12, 22.333333333333332], [1.60355514E12, 26.2], [1.60354662E12, 23.0], [1.60375332E12, 21.0], [1.60356366E12, 43.0], [1.6035459E12, 26.5], [1.60364892E12, 20.2], [1.60370076E12, 23.0], [1.6035807E12, 20.0], [1.60373982E12, 21.4], [1.60366242E12, 19.0], [1.60375758E12, 21.0], [1.60346916E12, 20.0], [1.60378248E12, 19.2], [1.6034649E12, 20.6], [1.60357644E12, 23.666666666666668], [1.60371426E12, 20.8], [1.6036404E12, 18.0], [1.60361976E12, 61.8], [1.60371708E12, 18.0], [1.6034664E12, 24.5], [1.60364604E12, 25.75], [1.6036638E12, 22.2], [1.60361838E12, 22.0], [1.60374834E12, 20.0], [1.6037661E12, 71.6], [1.60346142E12, 42.5], [1.60354734E12, 26.333333333333332], [1.6035786E12, 23.0], [1.60370856E12, 19.2], [1.60362264E12, 20.8], [1.6037526E12, 19.8], [1.60363752E12, 20.2], [1.6035516E12, 20.333333333333332], [1.60356012E12, 18.0], [1.60355586E12, 21.666666666666668], [1.6037391E12, 20.0], [1.60363116E12, 22.0], [1.60365102E12, 21.0], [1.60378098E12, 31.6], [1.60357434E12, 44.666666666666664], [1.6037043E12, 31.0], [1.60372206E12, 22.25], [1.60376538E12, 20.0], [1.60372632E12, 20.0], [1.60365528E12, 19.5], [1.60373484E12, 22.2], [1.60378524E12, 22.0], [1.60376112E12, 25.0], [1.60361766E12, 24.4], [1.603656E12, 20.8], [1.60378596E12, 18.2], [1.60363824E12, 19.333333333333332], [1.6037682E12, 22.0], [1.6036425E12, 18.5], [1.60371636E12, 34.0], [1.60377246E12, 19.666666666666668], [1.60356582E12, 22.2], [1.60370784E12, 20.333333333333332], [1.60374762E12, 19.4], [1.60362192E12, 19.0], [1.6034607E12, 27.0], [1.60358214E12, 21.666666666666668], [1.60346568E12, 29.6], [1.6037817E12, 19.333333333333332], [1.60372134E12, 23.4], [1.60357362E12, 23.8], [1.60370358E12, 20.4], [1.60355232E12, 25.6], [1.6037604E12, 17.2], [1.60374264E12, 17.5], [1.60363044E12, 19.0], [1.60373412E12, 19.333333333333332], [1.60377318E12, 25.2], [1.60372986E12, 23.75], [1.60356084E12, 21.2], [1.60361694E12, 34.0], [1.60364322E12, 19.0], [1.60345998E12, 22.0], [1.60363332E12, 19.333333333333332], [1.60358004E12, 20.0], [1.6036446E12, 19.5], [1.60357152E12, 21.4], [1.60364034E12, 72.25], [1.60371564E12, 19.0], [1.60375542E12, 20.0], [1.6035843E12, 23.4], [1.6037469E12, 19.0], [1.60371138E12, 21.0], [1.60374192E12, 41.8], [1.60377816E12, 20.666666666666668], [1.60355304E12, 20.0], [1.60375968E12, 17.5], [1.60356156E12, 19.0], [1.6036581E12, 19.0], [1.60370286E12, 20.0], [1.6037739E12, 19.0], [1.60362834E12, 21.2], [1.60372914E12, 19.4], [1.60364532E12, 19.0], [1.6037547E12, 22.2], [1.60373694E12, 18.0], [1.60355874E12, 21.4], [1.60366308E12, 21.666666666666668], [1.6036368E12, 20.5], [1.6034685E12, 19.0], [1.60357932E12, 22.2], [1.60346352E12, 24.333333333333332], [1.60372344E12, 23.6], [1.60377888E12, 20.2], [1.60362336E12, 21.0], [1.6036503E12, 19.2], [1.60372416E12, 22.0], [1.60371066E12, 20.4], [1.60376748E12, 20.8], [1.60374972E12, 36.8], [1.60362762E12, 22.333333333333332], [1.60372842E12, 18.0], [1.6035708E12, 18.5], [1.60376322E12, 20.0], [1.60346778E12, 20.6], [1.60355376E12, 28.5], [1.60355802E12, 22.0], [1.60365882E12, 18.5], [1.60356654E12, 20.8], [1.6037412E12, 28.666666666666668], [1.60377036E12, 19.666666666666668], [1.6035495E12, 22.333333333333332], [1.60371846E12, 21.6], [1.6037007E12, 22.0], [1.60373622E12, 20.8], [1.60375398E12, 22.0], [1.60355946E12, 19.333333333333332], [1.60357722E12, 19.0], [1.60362624E12, 22.8], [1.60372272E12, 44.666666666666664], [1.6035687E12, 20.333333333333332], [1.60377738E12, 19.0], [1.60365168E12, 19.0], [1.6037625E12, 21.0], [1.60364742E12, 19.6], [1.60356372E12, 18.0], [1.6036389E12, 21.0], [1.60376886E12, 18.0], [1.60366092E12, 20.333333333333332], [1.60346928E12, 21.6], [1.60369998E12, 23.8], [1.60373196E12, 19.333333333333332], [1.60355022E12, 20.0], [1.60362126E12, 24.0], [1.60370994E12, 18.0], [1.603749E12, 17.666666666666668], [1.6035822E12, 22.0], [1.60362552E12, 18.0], [1.60374474E12, 18.25], [1.60370568E12, 22.2], [1.60357794E12, 18.5], [1.60363464E12, 29.2], [1.60378236E12, 18.0], [1.60355592E12, 31.5], [1.60375752E12, 21.0], [1.6035765E12, 28.0], [1.6037781E12, 22.0], [1.60356444E12, 21.6], [1.60364814E12, 22.0], [1.60373052E12, 22.0], [1.60357224E12, 18.0], [1.6036524E12, 20.2], [1.60372626E12, 19.0], [1.60376178E12, 27.0], [1.60362054E12, 31.2], [1.60365312E12, 18.333333333333332], [1.60363962E12, 32.6], [1.60376958E12, 38.6], [1.60365738E12, 19.0], [1.60373124E12, 17.8], [1.60371348E12, 19.5], [1.60355094E12, 21.0], [1.60370496E12, 22.0], [1.60362906E12, 19.5], [1.6034643E12, 20.8], [1.60371774E12, 18.5], [1.60374402E12, 18.4], [1.60346856E12, 19.666666666666668], [1.60378308E12, 34.8], [1.60377456E12, 19.0], [1.60357014E12, 20.0], [1.6037568E12, 19.6], [1.60373904E12, 21.0], [1.6037433E12, 19.333333333333332], [1.60362342E12, 21.666666666666668], [1.6036545E12, 21.6], [1.60372554E12, 18.8], [1.60370778E12, 154.5], [1.60363674E12, 21.333333333333332], [1.60355664E12, 23.0], [1.60363194E12, 25.2], [1.6037703E12, 54.5], [1.60366302E12, 20.0], [1.60373406E12, 19.5], [1.60376532E12, 22.666666666666668], [1.60345932E12, 22.666666666666668], [1.60375182E12, 51.4], [1.60356516E12, 21.0], [1.6035474E12, 26.0], [1.60371276E12, 20.8], [1.60361844E12, 24.333333333333332], [1.60357512E12, 19.2], [1.60375608E12, 18.0], [1.60364172E12, 43.0], [1.60346358E12, 21.5], [1.60372482E12, 18.0], [1.60370706E12, 19.6], [1.60362696E12, 21.0], [1.6037646E12, 19.8], [1.60374684E12, 50.333333333333336], [1.60377528E12, 22.2], [1.6035531E12, 20.333333333333332], [1.60365522E12, 18.0], [1.60365948E12, 18.333333333333332], [1.60355736E12, 22.5], [1.60363122E12, 46.0], [1.60356942E12, 48.0], [1.60373832E12, 19.6], [1.60354884E12, 22.0], [1.6037028E12, 19.0], [1.60373334E12, 22.0], [1.6037511E12, 19.2], [1.60354812E12, 21.4], [1.6036467E12, 19.666666666666668], [1.6034586E12, 26.6], [1.6036602E12, 17.8], [1.60364244E12, 22.0], [1.60358292E12, 24.8], [1.60356162E12, 22.333333333333332], [1.6035744E12, 19.5], [1.603776E12, 21.333333333333332], [1.60378026E12, 67.5], [1.60375962E12, 20.0], [1.60363392E12, 24.5], [1.60371204E12, 31.666666666666668], [1.60372056E12, 19.8]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[1.603458E12, 203.0], [1.60354572E12, 212.0], [1.6035534E12, 203.0], [1.6034583E12, 207.0], [1.60361634E12, 209.0], [1.60369938E12, 412.0], [1.60355352E12, 406.0], [1.60345776E12, 236.5], [1.60369926E12, 234.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[1.6035534E12, 422.0], [1.60369926E12, 467.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[1.6035534E12, 291.0], [1.60369926E12, 367.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.60378656E12, "title": "Response Time Over Time"}},
        getOptions: function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Average response time in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendResponseTimesOverTime'
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : at %x Average response time was %y ms"
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesResponseTimesOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotResponseTimesOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewResponseTimesOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Response Times Over Time
function refreshResponseTimeOverTime(fixTimestamps) {
    var infos = responseTimesOverTimeInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyResponseTimeOverTime");
        return;
    }
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotResponseTimesOverTime"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesResponseTimesOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotResponseTimesOverTime", "#overviewResponseTimesOverTime");
        $('#footerResponseTimesOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var latenciesOverTimeInfos = {
        data: {"result": {"minY": 4.0, "minX": 1.60345776E12, "maxY": 30628.0, "series": [{"data": [[1.60364382E12, 5.2], [1.60371486E12, 6.8], [1.60365732E12, 15.2], [1.60373724E12, 8.0], [1.60374612E12, 6.4], [1.603755E12, 6.0], [1.603464E12, 6.2], [1.60371948E12, 9.0], [1.60372836E12, 6.6], [1.60355844E12, 11.6], [1.6037784E12, 5.4], [1.6036527E12, 9.2], [1.60364844E12, 12.8], [1.60362486E12, 8.4], [1.60370208E12, 7.8], [1.60372374E12, 4.6], [1.60357194E12, 5.4], [1.60358082E12, 7.0], [1.60375074E12, 11.8], [1.60356234E12, 12.8], [1.60375002E12, 6.2], [1.60371096E12, 7.0], [1.60363992E12, 7.8], [1.60376988E12, 19.4], [1.60376352E12, 6.8], [1.60362876E12, 6.2], [1.60356804E12, 7.4], [1.6037589E12, 5.0], [1.60378338E12, 18.2], [1.60363566E12, 4.4], [1.60364454E12, 7.0], [1.6037745E12, 10.2], [1.60371558E12, 5.8], [1.60361988E12, 5.2], [1.60355916E12, 7.2], [1.60371876E12, 7.8], [1.603701E12, 7.0], [1.60357974E12, 23.6], [1.60362414E12, 10.8], [1.60376742E12, 6.8], [1.60354602E12, 15.0], [1.60357122E12, 6.2], [1.60364064E12, 6.6], [1.6037706E12, 10.8], [1.6034679E12, 6.4], [1.60370988E12, 9.8], [1.60374114E12, 10.8], [1.6037628E12, 15.0], [1.60365342E12, 7.2], [1.6036623E12, 16.2], [1.60355454E12, 6.6], [1.60346292E12, 12.0], [1.60345902E12, 6.6], [1.60364952E12, 5.2], [1.60377948E12, 7.6], [1.60373226E12, 6.6], [1.60375392E12, 16.0], [1.60373616E12, 6.6], [1.60346718E12, 6.4], [1.60363266E12, 9.4], [1.60374042E12, 13.4], [1.60357584E12, 6.0], [1.60358472E12, 9.0], [1.60356696E12, 7.2], [1.6036584E12, 6.6], [1.60372764E12, 11.6], [1.6037841E12, 6.6], [1.60370598E12, 7.0], [1.60374504E12, 10.4], [1.6037667E12, 8.2], [1.60354992E12, 9.0], [1.60356306E12, 17.6], [1.60361916E12, 8.0], [1.60362804E12, 8.2], [1.6036644E12, 6.2], [1.60364664E12, 6.8], [1.60362666E12, 6.4], [1.60356912E12, 8.0], [1.60377558E12, 22.4], [1.6034622E12, 9.6], [1.60375782E12, 9.0], [1.60354674E12, 13.2], [1.60378446E12, 6.4], [1.60365552E12, 7.0], [1.60356414E12, 7.2], [1.60361778E12, 9.4], [1.60363812E12, 7.4], [1.60374894E12, 7.8], [1.6037802E12, 7.4], [1.60370916E12, 8.2], [1.6037532E12, 13.2], [1.60362204E12, 6.8], [1.60371768E12, 11.6], [1.60372656E12, 12.8], [1.60376172E12, 7.0], [1.60355526E12, 6.8], [1.60377168E12, 15.4], [1.60372266E12, 14.4], [1.60373154E12, 12.0], [1.6037049E12, 7.2], [1.60371378E12, 6.6], [1.60365162E12, 7.2], [1.6036605E12, 6.2], [1.60363386E12, 6.2], [1.60364274E12, 13.2], [1.60357374E12, 7.0], [1.60358262E12, 9.6], [1.60363056E12, 6.0], [1.6037571E12, 6.0], [1.60355064E12, 7.6], [1.60373544E12, 6.0], [1.60374432E12, 8.0], [1.60357692E12, 13.8], [1.6037763E12, 8.0], [1.6034661E12, 7.6], [1.60372584E12, 11.4], [1.60370808E12, 7.0], [1.60371696E12, 9.4], [1.60356096E12, 5.8], [1.60361706E12, 9.2], [1.60362594E12, 6.2], [1.60378518E12, 6.0], [1.60355634E12, 9.6], [1.60358154E12, 5.2], [1.60376562E12, 6.4], [1.60373934E12, 6.0], [1.60374822E12, 7.0], [1.60363884E12, 14.0], [1.60364772E12, 7.6], [1.60355172E12, 47.0], [1.60372194E12, 8.6], [1.60362984E12, 6.0], [1.60370028E12, 6.4], [1.60370418E12, 6.2], [1.60357302E12, 11.0], [1.60366122E12, 6.8], [1.60375212E12, 5.6], [1.603761E12, 6.4], [1.60378128E12, 6.2], [1.60373436E12, 8.0], [1.60374324E12, 7.8], [1.6037724E12, 6.4], [1.60356486E12, 6.8], [1.60363494E12, 9.0], [1.60362096E12, 9.8], [1.60356024E12, 7.2], [1.60371306E12, 49.2], [1.60357764E12, 6.8], [1.6036566E12, 6.6], [1.60373046E12, 8.4], [1.6037649E12, 8.2], [1.60370736E12, 6.8], [1.60374714E12, 9.0], [1.60357944E12, 20.2], [1.60361958E12, 8.0], [1.60362384E12, 7.8], [1.60375602E12, 6.6], [1.6037031E12, 4.8], [1.60373862E12, 7.2], [1.6037709E12, 7.6], [1.60357092E12, 7.0], [1.60365372E12, 7.8], [1.6036626E12, 13.2], [1.60355706E12, 6.8], [1.60356594E12, 5.8], [1.60346262E12, 9.6], [1.60372476E12, 9.6], [1.60373364E12, 7.4], [1.6034676E12, 7.2], [1.60354854E12, 6.8], [1.6036587E12, 8.2], [1.60372974E12, 5.8], [1.60371198E12, 8.2], [1.60377978E12, 5.8], [1.60354782E12, 7.6], [1.60355244E12, 15.8], [1.60358442E12, 7.0], [1.60356666E12, 7.4], [1.60357554E12, 6.6], [1.60363236E12, 8.4], [1.60364094E12, 6.4], [1.60364982E12, 6.0], [1.60372086E12, 7.6], [1.60374252E12, 7.0], [1.60375992E12, 8.6], [1.60361886E12, 48.0], [1.60362774E12, 6.0], [1.60345872E12, 7.4], [1.60377588E12, 6.2], [1.6034619E12, 7.6], [1.60371516E12, 6.0], [1.60375104E12, 6.8], [1.60355814E12, 5.2], [1.6037553E12, 8.8], [1.6036548E12, 6.6], [1.60378476E12, 8.4], [1.60356984E12, 7.2], [1.60357872E12, 5.8], [1.60363704E12, 5.4], [1.60364592E12, 7.0], [1.60373754E12, 13.0], [1.60374642E12, 6.2], [1.60371978E12, 9.2], [1.60372866E12, 11.6], [1.60363164E12, 7.0], [1.60372404E12, 5.6], [1.60376382E12, 10.2], [1.60346688E12, 6.8], [1.60366332E12, 19.6], [1.6037805E12, 4.4], [1.60356204E12, 11.6], [1.60375032E12, 7.4], [1.60362276E12, 7.2], [1.60370238E12, 9.0], [1.60371126E12, 7.8], [1.6037592E12, 6.6], [1.60376772E12, 6.0], [1.60357482E12, 7.2], [1.60364202E12, 5.6], [1.60358334E12, 7.6], [1.60365054E12, 6.8], [1.60365942E12, 5.2], [1.60371588E12, 14.6], [1.60377198E12, 6.2], [1.60357662E12, 6.0], [1.60355886E12, 23.0], [1.6034658E12, 7.2], [1.6037766E12, 7.2], [1.60371906E12, 9.8], [1.6037013E12, 9.6], [1.60361676E12, 7.8], [1.60362564E12, 10.4], [1.60374144E12, 6.8], [1.60378548E12, 6.8], [1.60371018E12, 7.8], [1.60358124E12, 8.0], [1.60363914E12, 7.8], [1.60364802E12, 6.2], [1.60375422E12, 217.0], [1.6037631E12, 7.4], [1.60376808E12, 8.6], [1.60362954E12, 6.8], [1.60373256E12, 7.2], [1.60355424E12, 7.4], [1.60366152E12, 7.8], [1.6037727E12, 4.6], [1.60357272E12, 6.6], [1.60374072E12, 6.0], [1.60363524E12, 6.4], [1.603767E12, 6.6], [1.60378158E12, 7.4], [1.60354962E12, 7.2], [1.60362066E12, 8.4], [1.60370628E12, 6.4], [1.60372794E12, 10.8], [1.60357734E12, 9.8], [1.6036569E12, 8.2], [1.60373646E12, 6.6], [1.60374534E12, 7.8], [1.60356276E12, 6.6], [1.60346472E12, 6.0], [1.60372686E12, 7.0], [1.60364412E12, 6.6], [1.60365762E12, 9.2], [1.60374462E12, 7.6], [1.60375812E12, 7.0], [1.60378656E12, 11.8], [1.6037688E12, 12.2], [1.60354644E12, 13.0], [1.603653E12, 8.0], [1.60371798E12, 6.2], [1.60364874E12, 6.6], [1.6037535E12, 14.0], [1.60374924E12, 8.6], [1.60377768E12, 8.2], [1.6034601E12, 9.0], [1.60362456E12, 14.4], [1.60370058E12, 10.8], [1.60370946E12, 6.0], [1.60357164E12, 7.4], [1.60358052E12, 9.4], [1.60346898E12, 6.6], [1.60364022E12, 6.8], [1.60376202E12, 5.8], [1.60355496E12, 15.8], [1.60356384E12, 11.0], [1.60372296E12, 6.0], [1.60373184E12, 11.8], [1.6037052E12, 7.8], [1.60371408E12, 6.6], [1.6037823E12, 11.4], [1.60346082E12, 7.8], [1.60356774E12, 7.6], [1.60373574E12, 17.0], [1.60377378E12, 7.0], [1.60362846E12, 6.6], [1.60363596E12, 9.0], [1.60364484E12, 6.8], [1.60355034E12, 6.0], [1.6037574E12, 6.8], [1.60363734E12, 7.0], [1.6036551E12, 6.4], [1.60361856E12, 7.0], [1.60370838E12, 7.4], [1.60372614E12, 11.2], [1.60377618E12, 7.4], [1.60378506E12, 6.0], [1.60356954E12, 7.8], [1.60357842E12, 6.4], [1.60356066E12, 8.0], [1.60366362E12, 6.0], [1.60346658E12, 7.8], [1.60355604E12, 9.6], [1.60364622E12, 7.4], [1.60371726E12, 7.8], [1.60363134E12, 6.0], [1.60358304E12, 5.6], [1.60354752E12, 11.4], [1.60376592E12, 8.8], [1.6034616E12, 8.4], [1.6037808E12, 8.2], [1.60373964E12, 9.2], [1.60374852E12, 30.8], [1.60355142E12, 6.4], [1.60356456E12, 7.2], [1.60372224E12, 6.4], [1.60362246E12, 9.6], [1.60370448E12, 6.8], [1.60363344E12, 6.2], [1.60374354E12, 17.6], [1.60375242E12, 6.6], [1.6037613E12, 121.0], [1.60373466E12, 8.8], [1.60371336E12, 8.8], [1.60355994E12, 7.4], [1.60364232E12, 7.2], [1.60365972E12, 8.2], [1.60365084E12, 5.8], [1.60357452E12, 7.8], [1.60373076E12, 6.8], [1.60377228E12, 16.0], [1.60362636E12, 6.2], [1.6037652E12, 7.2], [1.60374744E12, 6.2], [1.6037769E12, 6.8], [1.60356882E12, 7.8], [1.60365582E12, 5.6], [1.6036647E12, 7.6], [1.60364694E12, 10.0], [1.60354824E12, 8.2], [1.60357344E12, 5.6], [1.60363842E12, 9.4], [1.6037034E12, 6.8], [1.60376838E12, 21.8], [1.60375632E12, 10.6], [1.60361748E12, 7.8], [1.60378578E12, 7.6], [1.60373892E12, 6.6], [1.60372506E12, 7.0], [1.60373394E12, 14.4], [1.60356564E12, 12.6], [1.60355676E12, 8.0], [1.60362174E12, 8.0], [1.60370766E12, 6.8], [1.60358232E12, 14.4], [1.60371228E12, 5.0], [1.603773E12, 6.2], [1.60373004E12, 7.4], [1.60355214E12, 5.6], [1.6036608E12, 5.8], [1.60364304E12, 6.8], [1.60365192E12, 7.6], [1.60363416E12, 11.4], [1.60372116E12, 7.8], [1.60374282E12, 6.8], [1.6036995E12, 9.6], [1.60378188E12, 5.8], [1.60363026E12, 11.4], [1.60375134E12, 12.4], [1.60376022E12, 7.4], [1.6034655E12, 17.0], [1.60365792E12, 13.0], [1.60346442E12, 12.8], [1.60371546E12, 7.2], [1.60364442E12, 9.0], [1.60355784E12, 8.4], [1.60374672E12, 6.2], [1.6037556E12, 5.6], [1.60372896E12, 7.8], [1.60373784E12, 7.4], [1.60372008E12, 89.2], [1.6034598E12, 8.8], [1.60364904E12, 5.4], [1.60372434E12, 6.8], [1.6036533E12, 6.8], [1.60376412E12, 8.2], [1.6037691E12, 6.8], [1.60377798E12, 6.6], [1.60362426E12, 14.8], [1.60363314E12, 7.6], [1.60358022E12, 6.2], [1.60357134E12, 6.8], [1.60355322E12, 7.4], [1.60346868E12, 6.4], [1.6037595E12, 5.6], [1.60356174E12, 6.4], [1.60364052E12, 6.4], [1.60346052E12, 7.0], [1.60370268E12, 8.2], [1.60371156E12, 10.0], [1.6037826E12, 10.2], [1.60374174E12, 7.2], [1.60375062E12, 6.2], [1.60377408E12, 8.0], [1.60371618E12, 15.2], [1.60356744E12, 7.0], [1.60357632E12, 7.0], [1.60364514E12, 5.8], [1.60363626E12, 18.0], [1.60357914E12, 6.2], [1.60373712E12, 6.4], [1.6037016E12, 13.8], [1.60371936E12, 6.0], [1.6034637E12, 7.6], [1.60361928E12, 9.0], [1.60362816E12, 8.0], [1.60362354E12, 7.2], [1.6037787E12, 90.8], [1.60357062E12, 5.6], [1.60371048E12, 5.4], [1.60373214E12, 6.4], [1.60375452E12, 6.6], [1.6037634E12, 5.8], [1.6036629E12, 6.8], [1.60363662E12, 6.6], [1.60365402E12, 13.8], [1.60355856E12, 6.4], [1.60355394E12, 6.6], [1.603659E12, 7.8], [1.60374102E12, 7.0], [1.60356636E12, 11.0], [1.60357524E12, 5.8], [1.60358412E12, 5.2], [1.60354932E12, 7.4], [1.60364124E12, 12.2], [1.60365012E12, 10.8], [1.60363206E12, 5.6], [1.60373286E12, 5.8], [1.60377018E12, 6.4], [1.60370658E12, 7.2], [1.6037673E12, 7.0], [1.60362744E12, 8.0], [1.60372824E12, 6.6], [1.60374564E12, 12.8], [1.60378368E12, 6.6], [1.60373676E12, 8.2], [1.6037748E12, 6.6], [1.60356246E12, 9.0], [1.60356852E12, 15.2], [1.60362606E12, 22.0], [1.60374492E12, 10.6], [1.60372716E12, 6.0], [1.60375842E12, 7.8], [1.6037772E12, 7.2], [1.60354614E12, 11.6], [1.60364724E12, 51.0], [1.60365612E12, 6.8], [1.60361718E12, 7.2], [1.6037538E12, 7.8], [1.60363872E12, 6.0], [1.60357314E12, 6.0], [1.60371828E12, 6.6], [1.60374954E12, 5.8], [1.60376868E12, 6.8], [1.60378608E12, 8.8], [1.6036515E12, 9.4], [1.60372254E12, 10.0], [1.60370088E12, 8.4], [1.60370976E12, 8.0], [1.60365222E12, 6.8], [1.6037733E12, 6.8], [1.60363446E12, 8.2], [1.60358202E12, 8.0], [1.60362144E12, 6.2], [1.60372326E12, 7.6], [1.6037055E12, 48.0], [1.60376232E12, 13.6], [1.60356354E12, 8.0], [1.60355466E12, 7.0], [1.6034691E12, 8.4], [1.6034652E12, 7.4], [1.60364334E12, 6.6], [1.60378218E12, 5.2], [1.60373604E12, 6.4], [1.6036998E12, 6.6], [1.60371438E12, 8.0], [1.60355004E12, 7.0], [1.6037577E12, 6.2], [1.60362996E12, 6.2], [1.60370868E12, 4.8], [1.60346412E12, 7.2], [1.60376622E12, 7.2], [1.60356036E12, 14.8], [1.60362534E12, 9.4], [1.60371756E12, 18.4], [1.60372644E12, 11.8], [1.6034595E12, 7.0], [1.6036611E12, 8.4], [1.60355574E12, 13.4], [1.60358094E12, 7.8], [1.60361646E12, 12.8], [1.60354722E12, 9.2], [1.60373994E12, 15.4], [1.60364832E12, 7.2], [1.60377828E12, 6.6], [1.60363944E12, 11.6], [1.6037694E12, 10.0], [1.60374882E12, 9.8], [1.60346838E12, 12.6], [1.60356426E12, 7.4], [1.60362924E12, 47.6], [1.60357242E12, 8.2], [1.60366182E12, 6.2], [1.60346022E12, 5.6], [1.6037829E12, 6.4], [1.6037616E12, 6.0], [1.60355112E12, 7.8], [1.60374384E12, 6.0], [1.60375272E12, 10.4], [1.60373496E12, 14.0], [1.60362036E12, 48.4], [1.60355964E12, 7.4], [1.60357704E12, 14.6], [1.60363554E12, 9.0], [1.60373106E12, 6.2], [1.6036572E12, 7.2], [1.60370478E12, 7.2], [1.60371366E12, 12.8], [1.60357884E12, 6.0], [1.60374774E12, 8.6], [1.60375662E12, 7.2], [1.6037655E12, 7.8], [1.6034634E12, 88.8], [1.60361898E12, 15.2], [1.60362786E12, 6.0], [1.60377438E12, 6.0], [1.60373922E12, 6.8], [1.603779E12, 7.2], [1.60354794E12, 7.0], [1.60362324E12, 10.8], [1.6037037E12, 7.4], [1.60363692E12, 5.8], [1.60372536E12, 6.0], [1.6036632E12, 7.2], [1.60357032E12, 15.6], [1.60365432E12, 9.2], [1.60370796E12, 14.4], [1.60356534E12, 7.8], [1.60355646E12, 6.6], [1.60363176E12, 9.6], [1.60373034E12, 6.2], [1.6036593E12, 7.8], [1.60371258E12, 6.6], [1.60373424E12, 7.0], [1.60357494E12, 13.6], [1.60358382E12, 9.0], [1.60364154E12, 6.4], [1.60377048E12, 8.6], [1.60355184E12, 7.2], [1.60365042E12, 6.6], [1.60372146E12, 5.8], [1.6037751E12, 7.2], [1.60362714E12, 12.4], [1.60374312E12, 7.8], [1.60376052E12, 6.0], [1.60375164E12, 6.6], [1.60371576E12, 5.8], [1.60373814E12, 6.0], [1.60372038E12, 6.2], [1.60361826E12, 9.4], [1.6037559E12, 6.8], [1.60378398E12, 7.0], [1.60363764E12, 13.6], [1.6036554E12, 7.2], [1.60357812E12, 6.8], [1.60356924E12, 7.4], [1.60355754E12, 15.2], [1.60372464E12, 7.0], [1.60376442E12, 6.2], [1.60366392E12, 9.0], [1.60346232E12, 13.8], [1.6037712E12, 7.2], [1.60374702E12, 10.6], [1.60356606E12, 5.8], [1.60364652E12, 7.8], [1.60355292E12, 47.0], [1.60358274E12, 9.6], [1.6034673E12, 7.8], [1.6037598E12, 10.4], [1.60378008E12, 6.8], [1.60362216E12, 9.0], [1.60363104E12, 9.4], [1.60374204E12, 6.0], [1.60370298E12, 7.0], [1.60371186E12, 10.2], [1.60372926E12, 6.2], [1.60375092E12, 6.4], [1.60371648E12, 9.0], [1.60363374E12, 7.4], [1.60364262E12, 5.4], [1.60345842E12, 10.6], [1.60356144E12, 8.0], [1.60366002E12, 7.0], [1.60365114E12, 6.4], [1.60357422E12, 7.4], [1.60346382E12, 7.2], [1.60362504E12, 15.0], [1.60358064E12, 5.8], [1.6036614E12, 25.8], [1.6034688E12, 7.6], [1.60373244E12, 6.0], [1.60363974E12, 7.4], [1.6037019E12, 7.0], [1.60371078E12, 6.4], [1.6037637E12, 7.8], [1.60373742E12, 7.2], [1.6035849E12, 8.0], [1.6037697E12, 17.0], [1.60355826E12, 5.4], [1.60375482E12, 6.2], [1.60377858E12, 9.2], [1.60355364E12, 10.2], [1.60362894E12, 9.0], [1.60345992E12, 7.4], [1.60374132E12, 7.6], [1.60364862E12, 6.6], [1.60366212E12, 8.6], [1.6037832E12, 6.2], [1.60373316E12, 8.2], [1.60346808E12, 6.0], [1.60354902E12, 12.8], [1.60357212E12, 5.4], [1.6037676E12, 14.4], [1.60370688E12, 7.6], [1.60362006E12, 7.4], [1.60356216E12, 11.6], [1.60357674E12, 7.6], [1.60363584E12, 6.2], [1.6036575E12, 8.0], [1.60371966E12, 8.0], [1.60372854E12, 5.8], [1.60374594E12, 7.6], [1.60375872E12, 6.4], [1.60354584E12, 9.8], [1.60357104E12, 8.0], [1.60372746E12, 6.2], [1.60364472E12, 6.8], [1.60374522E12, 14.6], [1.6034631E12, 9.8], [1.60377468E12, 9.0], [1.60374984E12, 6.6], [1.60370118E12, 7.8], [1.60357992E12, 13.2], [1.6036536E12, 5.8], [1.60371858E12, 6.8], [1.6037541E12, 14.4], [1.6037793E12, 7.6], [1.60363284E12, 12.2], [1.60362396E12, 9.0], [1.60364934E12, 7.6], [1.60372284E12, 9.0], [1.60371006E12, 6.2], [1.60364082E12, 6.0], [1.60377078E12, 8.2], [1.6037058E12, 6.0], [1.60372356E12, 6.2], [1.60376262E12, 9.6], [1.6034592E12, 7.4], [1.60356324E12, 7.0], [1.60355436E12, 7.6], [1.60358454E12, 7.0], [1.6037754E12, 6.8], [1.60371468E12, 8.8], [1.60373634E12, 6.6], [1.60354974E12, 8.0], [1.603758E12, 6.6], [1.60357602E12, 6.6], [1.60364544E12, 5.8], [1.60356714E12, 6.4], [1.60365822E12, 13.8], [1.6036557E12, 6.6], [1.60363794E12, 7.2], [1.60361796E12, 8.0], [1.60378428E12, 7.4], [1.60376652E12, 7.8], [1.60356006E12, 7.0], [1.60356894E12, 6.4], [1.60357782E12, 8.0], [1.60372674E12, 7.0], [1.60370898E12, 6.8], [1.60371786E12, 6.8], [1.60346202E12, 7.6], [1.60364682E12, 7.6], [1.6037619E12, 6.8], [1.60374912E12, 5.6], [1.603467E12, 6.6], [1.60355544E12, 7.8], [1.60374024E12, 7.8], [1.60358244E12, 7.4], [1.60366422E12, 7.2], [1.60354692E12, 6.8], [1.60357392E12, 6.6], [1.60373526E12, 11.4], [1.60375302E12, 7.2], [1.60356396E12, 6.8], [1.60363074E12, 11.6], [1.60362186E12, 7.6], [1.6037715E12, 6.2], [1.60355082E12, 7.6], [1.60378038E12, 7.0], [1.60355934E12, 6.4], [1.60374414E12, 8.0], [1.60364292E12, 5.8], [1.60373136E12, 7.0], [1.60363404E12, 11.6], [1.60366032E12, 8.4], [1.60370508E12, 7.4], [1.60371396E12, 7.8], [1.60356822E12, 7.4], [1.60371678E12, 5.0], [1.60364754E12, 6.8], [1.60365642E12, 7.2], [1.6037658E12, 6.0], [1.60374804E12, 6.2], [1.60375692E12, 7.4], [1.60377648E12, 6.8], [1.60378536E12, 7.6], [1.60356504E12, 9.6], [1.60373952E12, 6.0], [1.60346628E12, 15.2], [1.603704E12, 14.4], [1.60354764E12, 12.0], [1.60357284E12, 5.4], [1.60372566E12, 6.0], [1.6036518E12, 6.0], [1.60370826E12, 6.6], [1.6034613E12, 8.6], [1.60361688E12, 9.2], [1.60362576E12, 7.4], [1.60355616E12, 11.4], [1.60362114E12, 9.4], [1.60365252E12, 5.2], [1.60363476E12, 5.6], [1.60373064E12, 6.6], [1.60371288E12, 6.6], [1.60358172E12, 4.6], [1.6037811E12, 11.4], [1.60363902E12, 10.2], [1.60364364E12, 9.2], [1.6037001E12, 6.2], [1.60372176E12, 6.8], [1.60355154E12, 5.4], [1.60373454E12, 8.2], [1.60374342E12, 11.8], [1.60377258E12, 6.0], [1.60362078E12, 8.0], [1.60375194E12, 6.4], [1.60376082E12, 6.6], [1.60362966E12, 6.8], [1.60372068E12, 7.0], [1.60357074E12, 6.2], [1.6034628E12, 8.0], [1.6037562E12, 14.4], [1.60373844E12, 14.0], [1.60364502E12, 7.8], [1.6036539E12, 14.6], [1.60377498E12, 7.2], [1.60363614E12, 7.6], [1.60355724E12, 7.6], [1.60372494E12, 6.0], [1.60370718E12, 5.6], [1.60371606E12, 6.2], [1.60357962E12, 11.8], [1.60376472E12, 5.8], [1.6037796E12, 11.6], [1.60374732E12, 19.8], [1.60355262E12, 13.8], [1.60364964E12, 5.4], [1.60363254E12, 9.4], [1.60362366E12, 6.4], [1.60364112E12, 5.6], [1.60377108E12, 7.0], [1.6037601E12, 7.2], [1.60356576E12, 6.2], [1.60374234E12, 17.0], [1.6034589E12, 9.6], [1.60371216E12, 20.8], [1.60372104E12, 7.0], [1.60370328E12, 15.2], [1.60372956E12, 6.2], [1.6037757E12, 11.8], [1.60375122E12, 21.0], [1.60356684E12, 6.4], [1.60357572E12, 7.0], [1.60365852E12, 8.6], [1.60356114E12, 11.0], [1.60358424E12, 5.8], [1.60357854E12, 5.6], [1.60364574E12, 6.8], [1.60370646E12, 7.4], [1.6036635E12, 8.4], [1.60362756E12, 8.8], [1.60361868E12, 5.6], [1.60373274E12, 4.6], [1.60365462E12, 11.6], [1.60346172E12, 6.4], [1.60362294E12, 7.4], [1.6034667E12, 6.8], [1.60354944E12, 5.8], [1.60373772E12, 7.0], [1.60371108E12, 6.8], [1.6037022E12, 9.6], [1.60355796E12, 10.0], [1.60375512E12, 9.6], [1.603764E12, 9.0], [1.60378458E12, 8.8], [1.60357002E12, 8.0], [1.60363722E12, 6.0], [1.60354872E12, 11.0], [1.60374162E12, 7.0], [1.60363146E12, 6.0], [1.60364184E12, 14.0], [1.6036596E12, 6.0], [1.60357464E12, 6.4], [1.6037718E12, 6.6], [1.60373346E12, 12.0], [1.60378068E12, 6.2], [1.60362684E12, 11.6], [1.60356186E12, 14.2], [1.60358352E12, 7.8], [1.60365072E12, 12.4], [1.60372884E12, 15.6], [1.60371996E12, 4.8], [1.60374624E12, 6.2], [1.60375902E12, 6.0], [1.60378566E12, 22.0], [1.6037679E12, 9.2], [1.60361658E12, 9.4], [1.60374552E12, 16.0], [1.60372776E12, 7.0], [1.60365672E12, 6.4], [1.60346562E12, 7.4], [1.60364784E12, 6.8], [1.60355904E12, 5.8], [1.60356792E12, 17.0], [1.60346598E12, 49.0], [1.60377678E12, 6.0], [1.60370148E12, 8.8], [1.60357254E12, 6.8], [1.6037544E12, 6.6], [1.60371888E12, 9.4], [1.603461E12, 8.2], [1.60372314E12, 8.0], [1.6036521E12, 6.0], [1.60362546E12, 6.6], [1.60375014E12, 7.4], [1.6037061E12, 5.6], [1.60371036E12, 14.0], [1.60372386E12, 7.8], [1.60363506E12, 7.0], [1.6037814E12, 15.4], [1.60358142E12, 6.6], [1.60365282E12, 6.4], [1.60374942E12, 7.0], [1.60376292E12, 7.0], [1.60355406E12, 6.8], [1.60356294E12, 7.2], [1.60363932E12, 7.0], [1.6037004E12, 7.0], [1.60371498E12, 6.8], [1.60362936E12, 5.8], [1.60356864E12, 6.0], [1.60373664E12, 6.6], [1.6037583E12, 6.4], [1.60364394E12, 7.4], [1.60377288E12, 5.8], [1.60376682E12, 6.8], [1.60362048E12, 7.2], [1.60355976E12, 8.2], [1.60358034E12, 5.4], [1.6037775E12, 7.8], [1.60378638E12, 6.0], [1.60362474E12, 8.4], [1.60372704E12, 5.4], [1.60370928E12, 5.6], [1.60371816E12, 6.6], [1.6037622E12, 8.0], [1.60376898E12, 6.0], [1.60364004E12, 7.2], [1.60363326E12, 6.8], [1.6036617E12, 5.6], [1.60374054E12, 6.6], [1.60355514E12, 6.8], [1.60354662E12, 6.6], [1.60375332E12, 7.8], [1.60356756E12, 8.2], [1.60373556E12, 7.0], [1.6037736E12, 9.4], [1.60356366E12, 5.2], [1.60373166E12, 8.0], [1.60364892E12, 6.6], [1.60355052E12, 7.8], [1.60357182E12, 5.0], [1.60373982E12, 8.8], [1.60366242E12, 8.0], [1.60378248E12, 11.4], [1.6034649E12, 6.4], [1.60357644E12, 6.6], [1.60374444E12, 9.6], [1.6036578E12, 7.4], [1.60371426E12, 6.0], [1.60370538E12, 15.6], [1.60362864E12, 8.8], [1.60361976E12, 6.6], [1.60371708E12, 6.0], [1.6034664E12, 14.2], [1.60364604E12, 6.6], [1.6036638E12, 10.6], [1.60361838E12, 16.6], [1.60374834E12, 13.2], [1.60362726E12, 15.8], [1.60375722E12, 8.4], [1.6037661E12, 6.2], [1.60346142E12, 7.4], [1.60356474E12, 7.2], [1.60354734E12, 7.8], [1.60365492E12, 6.2], [1.60356972E12, 7.6], [1.60370856E12, 9.0], [1.60362264E12, 11.8], [1.6037526E12, 10.6], [1.60372596E12, 6.8], [1.60363752E12, 7.0], [1.60378488E12, 5.0], [1.60355586E12, 7.8], [1.60363116E12, 6.8], [1.6036599E12, 18.8], [1.60364214E12, 7.8], [1.60365102E12, 9.8], [1.6037721E12, 7.2], [1.60378098E12, 8.8], [1.60357434E12, 7.0], [1.6037043E12, 88.6], [1.60373094E12, 6.2], [1.60371318E12, 14.6], [1.60372206E12, 8.4], [1.60362654E12, 9.4], [1.60355124E12, 6.2], [1.60358322E12, 50.2], [1.60374372E12, 5.0], [1.60373484E12, 16.0], [1.60375224E12, 6.8], [1.60376112E12, 11.4], [1.6037565E12, 5.8], [1.60361766E12, 7.8], [1.60373874E12, 12.6], [1.603656E12, 12.2], [1.60378596E12, 6.8], [1.60363824E12, 6.0], [1.6037682E12, 9.6], [1.60357752E12, 5.8], [1.60346532E12, 8.4], [1.60371636E12, 6.6], [1.60372524E12, 6.6], [1.60370748E12, 9.8], [1.60355694E12, 6.4], [1.60374762E12, 8.6], [1.60364712E12, 7.4], [1.60377708E12, 5.8], [1.6034607E12, 8.0], [1.60376502E12, 6.6], [1.60358214E12, 7.6], [1.60366452E12, 9.2], [1.60366062E12, 14.4], [1.6037817E12, 8.6], [1.60372134E12, 7.4], [1.60357362E12, 6.8], [1.60370358E12, 6.6], [1.60355232E12, 13.6], [1.6037604E12, 56.8], [1.60374264E12, 8.0], [1.60356546E12, 7.0], [1.60363044E12, 5.8], [1.60362156E12, 47.6], [1.60371246E12, 5.8], [1.60377318E12, 6.6], [1.60372986E12, 6.0], [1.60375152E12, 6.0], [1.60369968E12, 15.2], [1.60356084E12, 10.8], [1.60357824E12, 8.4], [1.60364322E12, 33.0], [1.60363434E12, 6.6], [1.60374654E12, 5.2], [1.6037643E12, 7.8], [1.60362018E12, 6.2], [1.60370676E12, 48.8], [1.6037778E12, 10.6], [1.60362444E12, 7.0], [1.60358004E12, 6.4], [1.60373304E12, 7.8], [1.60357152E12, 6.0], [1.60364034E12, 6.4], [1.603662E12, 6.0], [1.60375542E12, 7.0], [1.60355766E12, 8.8], [1.60376928E12, 8.6], [1.60354914E12, 8.0], [1.6037025E12, 7.4], [1.60373802E12, 6.2], [1.60371138E12, 6.2], [1.60374192E12, 10.4], [1.60356726E12, 6.6], [1.60364922E12, 6.0], [1.60354842E12, 7.6], [1.60363296E12, 7.6], [1.60373376E12, 6.4], [1.60355304E12, 6.2], [1.60366272E12, 7.8], [1.60356156E12, 7.0], [1.60357614E12, 6.4], [1.6036581E12, 7.8], [1.60375932E12, 7.4], [1.6034646E12, 6.2], [1.6037739E12, 8.6], [1.60362834E12, 6.8], [1.60372914E12, 6.8], [1.60361946E12, 9.2], [1.60372026E12, 7.8], [1.60378278E12, 15.2], [1.60357044E12, 6.0], [1.60364532E12, 6.2], [1.6036542E12, 8.6], [1.60371918E12, 8.4], [1.60363644E12, 6.6], [1.60374582E12, 6.8], [1.6037547E12, 7.8], [1.60372806E12, 6.8], [1.60373694E12, 6.8], [1.60355874E12, 7.0], [1.60363224E12, 7.0], [1.60370178E12, 9.0], [1.6034685E12, 7.8], [1.60357932E12, 10.0], [1.60346352E12, 9.0], [1.60364994E12, 7.0], [1.60372344E12, 6.6], [1.60375044E12, 6.2], [1.60377E12, 6.8], [1.60377888E12, 6.4], [1.60362336E12, 7.2], [1.60372416E12, 5.0], [1.60356264E12, 7.0], [1.60371066E12, 6.4], [1.60374972E12, 5.6], [1.60345962E12, 8.0], [1.60376322E12, 7.6], [1.60346778E12, 9.6], [1.60371528E12, 8.0], [1.60355376E12, 8.4], [1.6037586E12, 7.0], [1.60365882E12, 6.8], [1.6037835E12, 6.2], [1.60356654E12, 6.0], [1.60357542E12, 6.8], [1.60358394E12, 6.0], [1.60364142E12, 5.8], [1.60371846E12, 5.8], [1.60376712E12, 7.6], [1.6037007E12, 6.0], [1.60355946E12, 10.4], [1.60378626E12, 6.2], [1.6037685E12, 6.8], [1.60357722E12, 5.6], [1.60346502E12, 6.4], [1.60362624E12, 12.0], [1.60361736E12, 11.2], [1.60358184E12, 10.0], [1.60370958E12, 6.0], [1.60354632E12, 10.0], [1.6034604E12, 7.0], [1.60377738E12, 11.4], [1.60374084E12, 7.0], [1.6037625E12, 8.0], [1.60364742E12, 14.6], [1.60363854E12, 11.6], [1.60355484E12, 8.2], [1.60366092E12, 5.6], [1.603782E12, 7.6], [1.60346928E12, 7.4], [1.60373586E12, 6.6], [1.60357332E12, 12.0], [1.60369998E12, 11.4], [1.60373196E12, 6.8], [1.60375362E12, 6.8], [1.60355022E12, 7.0], [1.60346112E12, 8.0], [1.60362126E12, 8.6], [1.60363014E12, 6.4], [1.60374012E12, 7.0], [1.60372734E12, 15.8], [1.60377348E12, 8.0], [1.60374474E12, 7.6], [1.60356336E12, 7.2], [1.60371456E12, 47.0], [1.60370568E12, 5.0], [1.6036563E12, 5.4], [1.60357794E12, 6.4], [1.60363464E12, 7.0], [1.60364352E12, 10.4], [1.60365702E12, 6.4], [1.60375752E12, 6.0], [1.6037664E12, 7.6], [1.60354704E12, 8.2], [1.60374864E12, 11.2], [1.6037781E12, 6.6], [1.60356444E12, 7.0], [1.60370886E12, 7.8], [1.60364814E12, 7.4], [1.60358112E12, 15.4], [1.60357224E12, 14.8], [1.60362516E12, 8.0], [1.6037529E12, 6.0], [1.6036524E12, 6.2], [1.60371738E12, 8.6], [1.60372626E12, 7.0], [1.60376142E12, 20.6], [1.60365312E12, 8.2], [1.60355556E12, 10.0], [1.60363536E12, 6.8], [1.60363962E12, 12.6], [1.6037046E12, 8.4], [1.60376958E12, 7.8], [1.60373124E12, 6.6], [1.60371348E12, 6.2], [1.60372236E12, 9.0], [1.60355094E12, 12.4], [1.60356834E12, 9.8], [1.60364424E12, 5.8], [1.60362906E12, 7.8], [1.6034643E12, 5.6], [1.60373514E12, 6.4], [1.60374402E12, 7.0], [1.6037742E12, 7.0], [1.60378308E12, 8.8], [1.60357014E12, 8.0], [1.6037568E12, 6.2], [1.60373904E12, 6.0], [1.60365024E12, 6.6], [1.6036545E12, 7.4], [1.60371666E12, 6.8], [1.60372554E12, 6.0], [1.60370778E12, 10.8], [1.60363674E12, 6.4], [1.60364562E12, 6.4], [1.6034682E12, 7.0], [1.60355664E12, 7.4], [1.60374792E12, 9.0], [1.60363194E12, 6.4], [1.6037703E12, 5.6], [1.60357902E12, 4.0], [1.60366302E12, 6.6], [1.60373406E12, 5.4], [1.60346322E12, 5.8], [1.60376532E12, 7.0], [1.60370388E12, 7.0], [1.60345932E12, 8.6], [1.60377918E12, 8.0], [1.60362306E12, 6.0], [1.60355202E12, 6.6], [1.60372164E12, 5.2], [1.6037607E12, 15.6], [1.60374294E12, 7.2], [1.60375182E12, 6.2], [1.60346748E12, 8.2], [1.60356516E12, 8.6], [1.60371276E12, 8.0], [1.60373016E12, 6.2], [1.6037838E12, 6.6], [1.60357512E12, 9.8], [1.60365912E12, 6.8], [1.60356054E12, 6.8], [1.60358364E12, 7.0], [1.60364172E12, 7.8], [1.6034625E12, 26.6], [1.6036641E12, 8.8], [1.60364634E12, 7.4], [1.60370706E12, 10.0], [1.60362696E12, 6.4], [1.6037646E12, 6.0], [1.60374684E12, 7.0], [1.60377528E12, 6.6], [1.60365522E12, 5.4], [1.60363782E12, 13.4], [1.60361808E12, 7.0], [1.60375572E12, 5.8], [1.60355736E12, 10.4], [1.60356624E12, 5.8], [1.60362234E12, 8.0], [1.6037799E12, 7.0], [1.60356942E12, 6.2], [1.60373832E12, 7.0], [1.60354884E12, 7.2], [1.6037028E12, 6.8], [1.60371168E12, 7.4], [1.60373334E12, 9.0], [1.60372446E12, 5.6], [1.60363086E12, 8.6], [1.60354812E12, 7.4], [1.60377138E12, 6.8], [1.6034586E12, 7.0], [1.60365132E12, 14.4], [1.6036602E12, 6.0], [1.60363356E12, 10.2], [1.60364244E12, 4.4], [1.60357404E12, 9.2], [1.60358292E12, 5.6], [1.60355274E12, 5.2], [1.603776E12, 8.4], [1.60356126E12, 8.0], [1.60375962E12, 7.0], [1.60372056E12, 8.4], [1.60372944E12, 14.0], [1.60374222E12, 6.6]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[1.603458E12, 577.0], [1.60354572E12, 618.0], [1.6035534E12, 625.0], [1.6034583E12, 621.5], [1.60361634E12, 639.0], [1.60369938E12, 615.0], [1.60355352E12, 587.0], [1.60345776E12, 617.5], [1.60369926E12, 627.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[1.60378266E12, 19531.4], [1.60373724E12, 3549.0], [1.603755E12, 19522.4], [1.60356732E12, 19516.2], [1.6037784E12, 4037.0], [1.6036527E12, 14188.8], [1.60355382E12, 30179.0], [1.60364844E12, 3538.3333333333335], [1.60362486E12, 3542.0], [1.60372374E12, 19743.6], [1.60358082E12, 19835.2], [1.60345938E12, 30173.0], [1.60356234E12, 14199.8], [1.60375002E12, 14211.4], [1.60372872E12, 30187.0], [1.60371096E12, 19523.0], [1.60365768E12, 30173.333333333332], [1.60363992E12, 9069.8], [1.60376988E12, 14197.6], [1.60376352E12, 3541.5], [1.60362912E12, 30601.0], [1.60356804E12, 4056.0], [1.6037415E12, 30096.0], [1.60378338E12, 19524.8], [1.6035723E12, 30160.0], [1.60375428E12, 30173.5], [1.60373652E12, 19641.2], [1.60371876E12, 19540.6], [1.603701E12, 3534.0], [1.60372302E12, 30166.666666666668], [1.60370526E12, 14191.8], [1.60362414E12, 14185.6], [1.60354602E12, 14320.8], [1.60364064E12, 3544.5], [1.6037706E12, 4547.0], [1.6034679E12, 3700.5], [1.6037628E12, 14367.8], [1.6036449E12, 30204.5], [1.60365342E12, 3688.75], [1.60355454E12, 19523.6], [1.60346292E12, 3541.0], [1.60377486E12, 30177.5], [1.6035801E12, 30169.5], [1.60373226E12, 4092.0], [1.60346718E12, 14189.4], [1.60363266E12, 3551.5], [1.6037493E12, 30195.0], [1.60357584E12, 3536.6666666666665], [1.60371024E12, 30589.0], [1.6036584E12, 14201.6], [1.60370598E12, 15052.0], [1.60374504E12, 4544.0], [1.60356306E12, 3550.5], [1.60361916E12, 14208.0], [1.60377558E12, 19733.2], [1.6034622E12, 14210.6], [1.60375782E12, 3572.5], [1.60354674E12, 3542.0], [1.60373082E12, 30183.666666666668], [1.60365552E12, 3557.3333333333335], [1.603578E12, 30178.333333333332], [1.60361778E12, 3716.0], [1.60365978E12, 30609.0], [1.603551E12, 30180.666666666668], [1.60376208E12, 30095.666666666668], [1.60362204E12, 14376.4], [1.60372656E12, 3539.5], [1.60346646E12, 30179.333333333332], [1.60355526E12, 3540.0], [1.603647E12, 30589.0], [1.60373154E12, 14199.0], [1.60371378E12, 3806.0], [1.6036605E12, 9067.6], [1.60369956E12, 30171.0], [1.60364274E12, 3537.5], [1.60357374E12, 4041.6666666666665], [1.60378056E12, 30184.0], [1.60363056E12, 3688.0], [1.60371804E12, 30188.0], [1.6037571E12, 14507.8], [1.60355952E12, 30172.0], [1.60374432E12, 19547.4], [1.6037763E12, 3539.5], [1.60356522E12, 30271.666666666668], [1.6037436E12, 30177.333333333332], [1.60372584E12, 19729.2], [1.60365198E12, 30221.0], [1.60370808E12, 4044.0], [1.60363422E12, 14196.0], [1.60356096E12, 3752.0], [1.60361706E12, 9069.2], [1.60346148E12, 30595.0], [1.60358154E12, 3690.0], [1.60362132E12, 30206.333333333332], [1.60376562E12, 3539.0], [1.60373934E12, 4040.0], [1.60376778E12, 19581.6], [1.60364772E12, 9070.6], [1.60355172E12, 14194.4], [1.6036392E12, 30095.333333333332], [1.60362984E12, 19726.4], [1.60370028E12, 19530.0], [1.60357302E12, 19637.0], [1.60366122E12, 3541.0], [1.60375212E12, 9072.8], [1.60378128E12, 19526.2], [1.60373436E12, 3559.3333333333335], [1.60363494E12, 19839.8], [1.60375638E12, 30183.0], [1.60356024E12, 19773.6], [1.60371306E12, 19613.6], [1.60378554E12, 30174.333333333332], [1.60363272E12, 30188.0], [1.60372512E12, 30181.666666666668], [1.6037649E12, 19528.2], [1.60370736E12, 14191.6], [1.60374714E12, 4040.0], [1.60357944E12, 3540.0], [1.60365408E12, 30198.666666666668], [1.60363632E12, 19514.6], [1.6037031E12, 3536.5], [1.60373862E12, 9081.8], [1.60357092E12, 19546.4], [1.6036626E12, 14188.6], [1.60356594E12, 14197.2], [1.60373364E12, 14185.6], [1.6037514E12, 19523.0], [1.60377978E12, 14200.8], [1.60355244E12, 3551.0], [1.6037379E12, 30187.0], [1.60358442E12, 19632.4], [1.60364982E12, 19521.0], [1.60346298E12, 30166.666666666668], [1.6036413E12, 30161.0], [1.60372086E12, 3693.0], [1.60377126E12, 30181.0], [1.60375992E12, 3543.6666666666665], [1.60362774E12, 19733.8], [1.60345872E12, 3557.0], [1.60371234E12, 30169.0], [1.60373292E12, 30166.5], [1.60371516E12, 19523.4], [1.60355814E12, 19531.8], [1.60376418E12, 30201.5], [1.6036548E12, 19514.6], [1.60378476E12, 19521.8], [1.60357872E12, 14362.6], [1.60363704E12, 3540.0], [1.60374642E12, 9078.6], [1.60372866E12, 3552.6666666666665], [1.60366332E12, 3541.0], [1.6037805E12, 3553.5], [1.60370664E12, 30209.0], [1.60362702E12, 30186.0], [1.6035837E12, 14190.8], [1.60362276E12, 4040.0], [1.6035702E12, 30191.666666666668], [1.60370238E12, 14353.2], [1.60372014E12, 19518.2], [1.6037592E12, 19829.2], [1.6035489E12, 30208.0], [1.60364202E12, 14193.8], [1.60371588E12, 3865.0], [1.60377198E12, 19524.6], [1.60355742E12, 30207.0], [1.60357662E12, 14196.6], [1.60355886E12, 3538.3333333333335], [1.6034658E12, 4054.0], [1.6036434E12, 30177.666666666668], [1.60362564E12, 19736.6], [1.60371444E12, 30191.333333333332], [1.60374144E12, 4544.0], [1.60378548E12, 3535.0], [1.60356312E12, 30175.0], [1.60371018E12, 3723.3333333333335], [1.6037457E12, 30164.333333333332], [1.60363914E12, 4044.5], [1.60375422E12, 3538.6666666666665], [1.6035681E12, 30384.666666666668], [1.60377696E12, 30615.0], [1.60370166E12, 30184.333333333332], [1.6037727E12, 3545.6666666666665], [1.60375848E12, 30175.666666666668], [1.6035816E12, 30594.0], [1.60374072E12, 9071.2], [1.603767E12, 14362.6], [1.60354962E12, 9077.8], [1.60362066E12, 14210.0], [1.60372794E12, 14192.4], [1.60357734E12, 3536.6666666666665], [1.6036569E12, 9072.0], [1.60362492E12, 30192.666666666668], [1.60366188E12, 30163.333333333332], [1.60364412E12, 14189.8], [1.60365762E12, 3541.0], [1.6035759E12, 30176.5], [1.60355532E12, 30160.333333333332], [1.60371798E12, 4293.5], [1.6037535E12, 19728.4], [1.60374924E12, 3550.5], [1.60377768E12, 19588.6], [1.6034601E12, 19731.0], [1.60370946E12, 9065.2], [1.60357164E12, 3544.5], [1.60374E12, 30183.5], [1.60376916E12, 30025.0], [1.60346508E12, 19573.4], [1.60376202E12, 4056.0], [1.60356384E12, 19734.6], [1.60372296E12, 3538.0], [1.60346082E12, 3545.5], [1.60361994E12, 14352.4], [1.60373574E12, 14610.4], [1.60362846E12, 3540.0], [1.6036491E12, 8969.0], [1.60364484E12, 3545.6666666666665], [1.60372722E12, 30187.0], [1.60355034E12, 4553.0], [1.60376628E12, 19583.6], [1.60361856E12, 19734.2], [1.60362282E12, 30178.666666666668], [1.60375278E12, 30176.0], [1.60373502E12, 21568.666666666668], [1.60377618E12, 19514.0], [1.60356954E12, 3552.0], [1.60346658E12, 19516.2], [1.60355604E12, 19630.8], [1.60364622E12, 14192.6], [1.60371726E12, 14304.8], [1.60363134E12, 14206.6], [1.60354752E12, 14209.0], [1.6034616E12, 14192.2], [1.60372152E12, 30202.333333333332], [1.60374852E12, 14319.6], [1.60356456E12, 3540.0], [1.6035468E12, 30187.0], [1.60372224E12, 19523.2], [1.60370448E12, 14189.0], [1.6037478E12, 30172.0], [1.60363344E12, 19519.6], [1.6036512E12, 9083.4], [1.6036377E12, 30176.0], [1.60370874E12, 30604.0], [1.60374354E12, 3542.0], [1.6037613E12, 19520.4], [1.60346586E12, 30189.666666666668], [1.60366398E12, 30173.5], [1.60365972E12, 3687.75], [1.60357452E12, 19516.2], [1.60361784E12, 30197.5], [1.60373076E12, 3537.0], [1.60378116E12, 30196.0], [1.60362636E12, 3535.0], [1.60346088E12, 30188.333333333332], [1.6037769E12, 3700.5], [1.60356882E12, 9073.4], [1.6036647E12, 14194.2], [1.60364694E12, 3685.5], [1.60354824E12, 3539.0], [1.60363842E12, 19729.2], [1.60376838E12, 19536.8], [1.60375632E12, 3546.5], [1.60376058E12, 30187.5], [1.6035525E12, 30179.666666666668], [1.60372506E12, 3541.0], [1.60363062E12, 30590.0], [1.60355676E12, 3540.6666666666665], [1.60371654E12, 30175.5], [1.60358232E12, 19839.8], [1.60371228E12, 3535.6666666666665], [1.60373004E12, 19546.8], [1.60356102E12, 30193.0], [1.60365192E12, 4048.5], [1.60365618E12, 30176.0], [1.60378614E12, 30179.5], [1.6035738E12, 30184.0], [1.60374282E12, 19745.8], [1.6036995E12, 4044.0], [1.60378188E12, 14192.2], [1.60370376E12, 30181.5], [1.60377336E12, 30183.5], [1.6037556E12, 19529.2], [1.60373784E12, 3551.3333333333335], [1.60372434E12, 19544.8], [1.6036533E12, 14197.6], [1.60376412E12, 3538.3333333333335], [1.6037691E12, 3714.75], [1.60362426E12, 3703.75], [1.60358022E12, 14500.6], [1.60355322E12, 19523.2], [1.6035717E12, 30172.0], [1.60346868E12, 19530.0], [1.60356174E12, 19525.2], [1.60365828E12, 30410.333333333332], [1.60364052E12, 19720.4], [1.60362852E12, 30173.666666666668], [1.60372932E12, 30201.0], [1.60371156E12, 19739.2], [1.60375062E12, 19611.8], [1.60377408E12, 19535.2], [1.6037421E12, 30175.666666666668], [1.60356744E12, 19527.4], [1.60375488E12, 30184.0], [1.60373712E12, 19738.4], [1.6037016E12, 3543.0], [1.60371936E12, 14227.4], [1.60370586E12, 14240.2], [1.6034637E12, 9077.2], [1.60372362E12, 30200.333333333332], [1.60361928E12, 3551.0], [1.60362354E12, 14361.4], [1.60373214E12, 14191.8], [1.6037634E12, 19551.6], [1.6036455E12, 30593.0], [1.60365402E12, 3563.5], [1.60355394E12, 19773.8], [1.603659E12, 19526.2], [1.6035795E12, 30181.666666666668], [1.60357524E12, 4546.0], [1.60364124E12, 3535.6666666666665], [1.60363206E12, 3562.0], [1.60373286E12, 3538.0], [1.60377906E12, 30188.666666666668], [1.60370658E12, 3543.0], [1.60371084E12, 30596.0], [1.6037499E12, 30180.0], [1.60356672E12, 19521.2], [1.60374564E12, 3540.0], [1.60346796E12, 30597.0], [1.6037748E12, 3543.6666666666665], [1.60356246E12, 3551.0], [1.60376268E12, 30165.666666666668], [1.60374492E12, 19518.4], [1.60372716E12, 3540.6666666666665], [1.60375842E12, 4042.0], [1.60354614E12, 4044.0], [1.60365612E12, 3545.0], [1.6035774E12, 30166.5], [1.60361718E12, 3545.0], [1.60357314E12, 3544.5], [1.60378608E12, 3549.3333333333335], [1.60366038E12, 30604.0], [1.60373142E12, 30197.0], [1.60370088E12, 9089.2], [1.6037733E12, 3548.3333333333335], [1.6036476E12, 30194.0], [1.60377756E12, 30187.5], [1.60362144E12, 19519.4], [1.6035504E12, 30217.666666666668], [1.60370016E12, 30593.0], [1.60355466E12, 3545.5], [1.6034652E12, 14311.0], [1.60364334E12, 3537.0], [1.60371438E12, 4040.0], [1.60355892E12, 30167.0], [1.6037577E12, 19601.2], [1.60371864E12, 30175.5], [1.60362996E12, 4043.5], [1.60371294E12, 30228.333333333332], [1.60370868E12, 3687.0], [1.60356462E12, 30178.0], [1.60356036E12, 3536.5], [1.6037442E12, 30317.333333333332], [1.60372644E12, 14196.4], [1.60363482E12, 14297.0], [1.60365258E12, 30192.333333333332], [1.6034595E12, 19526.4], [1.6036611E12, 9078.6], [1.60358094E12, 4043.5], [1.60361646E12, 19531.0], [1.60373994E12, 3551.6666666666665], [1.60364832E12, 19954.2], [1.60377828E12, 14189.0], [1.60376976E12, 30181.0], [1.60362924E12, 19735.6], [1.60357242E12, 14199.8], [1.60366182E12, 3537.5], [1.60346022E12, 3546.0], [1.60355112E12, 14193.2], [1.60375272E12, 3549.6666666666665], [1.60373496E12, 3548.5], [1.60375698E12, 30185.0], [1.60355964E12, 19520.6], [1.60363554E12, 19522.2], [1.60346448E12, 19738.8], [1.6036398E12, 30176.333333333332], [1.60371366E12, 9081.6], [1.60357884E12, 3803.0], [1.60355682E12, 30181.5], [1.60363212E12, 30205.333333333332], [1.60374774E12, 3534.3333333333335], [1.6037655E12, 19536.8], [1.60362786E12, 3538.0], [1.60378326E12, 19520.0], [1.60373922E12, 14314.2], [1.603779E12, 3795.0], [1.6037037E12, 3546.6666666666665], [1.60345878E12, 30177.333333333332], [1.60363692E12, 19520.8], [1.6036632E12, 14195.4], [1.60357032E12, 19517.4], [1.60370796E12, 14305.4], [1.60356534E12, 14195.2], [1.603752E12, 14189.4], [1.60373424E12, 14201.0], [1.60358382E12, 9065.4], [1.6037385E12, 30303.5], [1.60377048E12, 14497.8], [1.60372572E12, 30191.5], [1.60376478E12, 30233.0], [1.60355184E12, 3536.0], [1.60365042E12, 19771.6], [1.60372146E12, 3542.0], [1.60362714E12, 14306.4], [1.60376052E12, 3556.0], [1.60365468E12, 30581.0], [1.60373352E12, 30183.333333333332], [1.6036419E12, 30594.0], [1.60371576E12, 14204.8], [1.60378398E12, 19529.8], [1.60363764E12, 3555.3333333333335], [1.6036554E12, 19522.6], [1.60357812E12, 19533.8], [1.60355754E12, 14204.8], [1.60366392E12, 3536.3333333333335], [1.60346232E12, 3545.0], [1.6035696E12, 30193.333333333332], [1.6037712E12, 3544.3333333333335], [1.60370724E12, 30203.0], [1.60374702E12, 14308.2], [1.60377546E12, 30178.666666666668], [1.6034673E12, 3549.3333333333335], [1.6035831E12, 19524.6], [1.6037598E12, 19924.8], [1.60362216E12, 3553.0], [1.60374204E12, 3543.0], [1.60372074E12, 9075.8], [1.60370298E12, 19525.4], [1.60372926E12, 4044.5], [1.6035483E12, 30164.666666666668], [1.60371648E12, 3541.3333333333335], [1.60364262E12, 19631.2], [1.60362642E12, 30182.666666666668], [1.60362504E12, 19944.8], [1.60372392E12, 30628.0], [1.60370616E12, 14197.4], [1.60365288E12, 30175.0], [1.60363512E12, 19518.2], [1.6036614E12, 19531.4], [1.6034688E12, 4046.5], [1.60373244E12, 19521.6], [1.60356252E12, 30195.0], [1.6037019E12, 3838.5], [1.6037637E12, 19844.8], [1.60373742E12, 19520.8], [1.60355826E12, 4791.0], [1.60377858E12, 14214.8], [1.60364862E12, 9071.8], [1.60366212E12, 3714.5], [1.60373316E12, 3547.0], [1.60346808E12, 14191.8], [1.603581E12, 30193.0], [1.60354902E12, 14207.6], [1.60370688E12, 3541.0], [1.60362006E12, 14202.0], [1.60357674E12, 4050.0], [1.6037502E12, 30189.0], [1.60363584E12, 14201.6], [1.60371114E12, 30173.666666666668], [1.6036401E12, 30173.0], [1.60371966E12, 14403.0], [1.60377006E12, 30193.333333333332], [1.60374594E12, 3541.5], [1.60362432E12, 30601.0], [1.60375872E12, 3695.75], [1.60357104E12, 3545.5], [1.60372746E12, 3554.0], [1.6035753E12, 30114.333333333332], [1.60376298E12, 30198.333333333332], [1.60374522E12, 14198.0], [1.6034631E12, 19531.4], [1.60378356E12, 14203.4], [1.60370118E12, 14201.6], [1.60355472E12, 30189.0], [1.6036536E12, 19516.2], [1.6037793E12, 3748.0], [1.60363284E12, 19561.2], [1.60373172E12, 30176.666666666668], [1.60364082E12, 19722.4], [1.60377078E12, 19542.2], [1.60346736E12, 30244.5], [1.60361934E12, 30196.0], [1.60365858E12, 30173.666666666668], [1.60356324E12, 14307.8], [1.60371894E12, 17378.5], [1.60371468E12, 3537.6666666666665], [1.60354974E12, 3538.0], [1.603758E12, 19518.2], [1.60357602E12, 19534.8], [1.6036557E12, 19743.8], [1.60363794E12, 3885.0], [1.60361796E12, 19515.2], [1.6036422E12, 30170.0], [1.60378428E12, 3694.25], [1.60371324E12, 30177.5], [1.60356894E12, 3543.6666666666665], [1.60362222E12, 30347.0], [1.60372674E12, 14189.8], [1.6037445E12, 30207.0], [1.60370898E12, 3712.25], [1.60377576E12, 30226.666666666668], [1.60355544E12, 19532.8], [1.60374024E12, 3542.0], [1.60358244E12, 3538.5], [1.60354692E12, 19538.4], [1.60357392E12, 19725.6], [1.60373526E12, 3536.3333333333335], [1.60375302E12, 3687.5], [1.60356396E12, 3716.6666666666665], [1.6035462E12, 30194.0], [1.60363074E12, 14203.2], [1.6037715E12, 3534.5], [1.60375728E12, 30197.333333333332], [1.60346238E12, 30202.0], [1.60364292E12, 14362.2], [1.60361724E12, 30513.333333333332], [1.60371396E12, 19826.2], [1.60356822E12, 19528.0], [1.60371678E12, 3543.6666666666665], [1.60365642E12, 3546.0], [1.6037658E12, 14366.4], [1.60374804E12, 3544.5], [1.60377648E12, 14200.4], [1.60363002E12, 30195.0], [1.60373952E12, 19745.6], [1.6035519E12, 30159.666666666668], [1.603704E12, 3542.5], [1.60354764E12, 3751.3333333333335], [1.60370046E12, 30179.666666666668], [1.6037523E12, 14201.6], [1.60366068E12, 30191.0], [1.60370826E12, 14293.8], [1.60362576E12, 3553.5], [1.60355616E12, 3540.0], [1.60358172E12, 14706.2], [1.60356042E12, 30179.0], [1.6037388E12, 30183.333333333332], [1.60376796E12, 30318.0], [1.6036479E12, 30174.0], [1.60364364E12, 3546.0], [1.60372176E12, 4293.0], [1.60372602E12, 30164.666666666668], [1.60376508E12, 30182.0], [1.60378146E12, 30178.0], [1.6035732E12, 30179.0], [1.60373454E12, 19530.6], [1.60376082E12, 3564.0], [1.60364502E12, 14189.2], [1.60377498E12, 19735.2], [1.60356612E12, 19749.0], [1.60366278E12, 30188.666666666668], [1.60373382E12, 30596.0], [1.60371606E12, 19517.0], [1.60357962E12, 19844.6], [1.60370754E12, 30194.666666666668], [1.6036365E12, 30186.5], [1.60374732E12, 9071.2], [1.60355262E12, 14215.6], [1.60362366E12, 3539.0], [1.6035711E12, 30178.333333333332], [1.60362792E12, 30171.666666666668], [1.6037601E12, 19525.2], [1.60374234E12, 4035.5], [1.6034589E12, 14315.8], [1.60372104E12, 19831.6], [1.60370328E12, 14194.4], [1.60365E12, 14190.4], [1.60372956E12, 3545.0], [1.60377996E12, 30198.5], [1.6037757E12, 4075.0], [1.60356684E12, 19520.6], [1.60365852E12, 3537.0], [1.60356114E12, 19529.4], [1.60364574E12, 3543.0], [1.6036635E12, 19528.4], [1.60361868E12, 3538.6666666666665], [1.60346172E12, 3687.0], [1.60362294E12, 19739.6], [1.60371534E12, 30203.333333333332], [1.6034667E12, 3538.5], [1.6037466E12, 30187.333333333332], [1.6035789E12, 30196.666666666668], [1.60371108E12, 3542.0], [1.60375512E12, 4050.0], [1.60363722E12, 19530.0], [1.60374162E12, 19520.0], [1.60363146E12, 4384.333333333333], [1.60370256E12, 30170.5], [1.60357464E12, 3743.3333333333335], [1.60375938E12, 30183.0], [1.60378068E12, 14201.0], [1.60377216E12, 30189.0], [1.60356186E12, 4301.0], [1.60365072E12, 14196.4], [1.60372884E12, 19521.6], [1.60365498E12, 30179.666666666668], [1.60378494E12, 30191.0], [1.60378566E12, 19923.6], [1.6037679E12, 3755.6666666666665], [1.60361658E12, 3542.0], [1.60364784E12, 4043.0], [1.6035768E12, 30184.5], [1.60355904E12, 19734.6], [1.60346598E12, 19553.0], [1.60357254E12, 3693.75], [1.6037544E12, 19741.4], [1.60371888E12, 3543.0], [1.603461E12, 14210.8], [1.60372314E12, 19524.2], [1.6036521E12, 19742.4], [1.60375014E12, 3539.6666666666665], [1.60372812E12, 30602.0], [1.60371036E12, 14191.2], [1.6035498E12, 30177.0], [1.60372386E12, 3691.75], [1.60376718E12, 19738.8], [1.6037814E12, 3542.6666666666665], [1.60362084E12, 9094.8], [1.60365282E12, 3550.3333333333335], [1.60374942E12, 19516.6], [1.60376292E12, 3549.0], [1.60355406E12, 3541.0], [1.60365708E12, 30177.666666666668], [1.60363932E12, 19762.2], [1.6037004E12, 3542.5], [1.60362936E12, 4040.0], [1.60373664E12, 14376.6], [1.60355832E12, 30175.666666666668], [1.60377288E12, 19737.6], [1.6037409E12, 30213.333333333332], [1.60346028E12, 30174.666666666668], [1.60355976E12, 3541.5], [1.60358034E12, 3543.5], [1.60378638E12, 3541.3333333333335], [1.60375368E12, 30179.0], [1.60373592E12, 19537.6], [1.60371816E12, 19537.0], [1.60372242E12, 30178.0], [1.6037622E12, 19531.4], [1.6036443E12, 30171.0], [1.60364004E12, 3546.3333333333335], [1.60356402E12, 30203.0], [1.6035846E12, 19529.4], [1.6037736E12, 3541.5], [1.60373166E12, 4040.5], [1.60377786E12, 30175.0], [1.60355052E12, 19528.6], [1.60370964E12, 30163.666666666668], [1.60357182E12, 14189.2], [1.6037487E12, 30170.5], [1.60374444E12, 3535.0], [1.6036578E12, 14299.2], [1.60370538E12, 9137.6], [1.60362864E12, 14195.4], [1.60355622E12, 30178.5], [1.60371744E12, 30609.0], [1.60346178E12, 30583.0], [1.60362726E12, 3542.0], [1.60375722E12, 3549.0], [1.60365918E12, 30183.666666666668], [1.60356474E12, 19539.8], [1.60373022E12, 30188.333333333332], [1.60365492E12, 3540.5], [1.60356972E12, 19521.4], [1.60363152E12, 30211.0], [1.60376148E12, 30172.333333333332], [1.6036464E12, 30192.0], [1.60372596E12, 3539.5], [1.60377636E12, 30177.333333333332], [1.60378488E12, 3543.0], [1.6036599E12, 20335.4], [1.60364214E12, 3537.0], [1.6037721E12, 3545.0], [1.60373094E12, 19533.6], [1.60371318E12, 3549.6666666666665], [1.60362654E12, 19936.2], [1.60355124E12, 3547.6666666666665], [1.60358322E12, 8974.8], [1.60363362E12, 30191.0], [1.60370466E12, 30270.5], [1.60374372E12, 14202.6], [1.6037565E12, 19758.6], [1.60373874E12, 3541.5], [1.603743E12, 30173.0], [1.60357752E12, 14193.0], [1.60372524E12, 14199.6], [1.60370748E12, 4053.5], [1.60355694E12, 19527.2], [1.603569E12, 30175.5], [1.60364712E12, 19833.2], [1.60377708E12, 19802.0], [1.60365138E12, 30209.5], [1.60376502E12, 3539.0], [1.60366062E12, 3706.3333333333335], [1.6036386E12, 30339.0], [1.6035477E12, 30306.5], [1.60362156E12, 4295.5], [1.60376856E12, 30244.5], [1.6035825E12, 30200.0], [1.60371246E12, 14191.8], [1.60375152E12, 19732.0], [1.60369968E12, 19539.4], [1.60362582E12, 30177.333333333332], [1.60375578E12, 30168.0], [1.60357824E12, 3535.5], [1.60363434E12, 14189.2], [1.60365348E12, 30607.0], [1.60363572E12, 19515.4], [1.60374654E12, 3543.0], [1.60378206E12, 30210.5], [1.60372452E12, 30188.333333333332], [1.6037643E12, 19461.0], [1.60370676E12, 9077.4], [1.6037778E12, 3539.0], [1.60362444E12, 19523.4], [1.60373304E12, 19541.4], [1.603662E12, 19730.8], [1.60355766E12, 4065.0], [1.60376928E12, 19537.0], [1.60354914E12, 3541.3333333333335], [1.6037025E12, 3544.0], [1.60373802E12, 19762.2], [1.6035804E12, 30167.666666666668], [1.60364922E12, 14204.4], [1.60354842E12, 14210.0], [1.60363296E12, 3548.0], [1.60373376E12, 3691.75], [1.60356192E12, 30198.666666666668], [1.60366272E12, 4039.0], [1.60357614E12, 4043.5], [1.6037508E12, 19724.4], [1.60346886E12, 30177.666666666668], [1.60375932E12, 4039.5], [1.6034646E12, 19518.8], [1.6036407E12, 30176.333333333332], [1.60371174E12, 30193.0], [1.60361946E12, 14366.0], [1.60372026E12, 19528.6], [1.60378278E12, 14361.6], [1.60357044E12, 3556.0], [1.6035747E12, 30286.0], [1.60377426E12, 30186.666666666668], [1.60362372E12, 30173.333333333332], [1.6036542E12, 19528.4], [1.60363644E12, 3717.6666666666665], [1.60374582E12, 8963.2], [1.60372806E12, 3845.5], [1.60376358E12, 30190.0], [1.60363224E12, 14195.0], [1.60370178E12, 14200.8], [1.6037373E12, 30187.5], [1.60355412E12, 30175.5], [1.60373232E12, 30237.666666666668], [1.60377E12, 3542.0], [1.60356264E12, 19730.4], [1.60345962E12, 3713.0], [1.60371528E12, 4046.5], [1.6037586E12, 19523.2], [1.60361874E12, 30161.0], [1.60371954E12, 19837.2], [1.60357542E12, 19533.0], [1.60346388E12, 14199.2], [1.60364142E12, 9068.6], [1.60371384E12, 30203.333333333332], [1.60378626E12, 14203.6], [1.6037685E12, 3543.6666666666665], [1.6036428E12, 30181.333333333332], [1.60361736E12, 19531.8], [1.60377276E12, 30181.0], [1.60358184E12, 3543.0], [1.60362162E12, 30208.333333333332], [1.60370958E12, 3533.5], [1.60354632E12, 19524.8], [1.6037451E12, 30375.666666666668], [1.6034604E12, 14417.6], [1.60374084E12, 3574.5], [1.60363854E12, 4034.0], [1.60355484E12, 14357.0], [1.60346538E12, 19526.2], [1.603782E12, 4036.3333333333335], [1.60357332E12, 19716.0], [1.60375362E12, 3557.0], [1.60346112E12, 4041.0], [1.60363014E12, 19514.0], [1.60370106E12, 30169.333333333332], [1.60375788E12, 30230.0], [1.60374012E12, 19869.8], [1.60372734E12, 19535.6], [1.60377348E12, 19727.8], [1.60356336E12, 3691.0], [1.60371456E12, 19524.8], [1.6036563E12, 14193.8], [1.60364352E12, 9070.0], [1.60361664E12, 30228.0], [1.60365702E12, 3539.0], [1.6037664E12, 14202.4], [1.60354704E12, 4241.333333333333], [1.60374864E12, 3538.0], [1.60356762E12, 14512.8], [1.60362942E12, 30176.666666666668], [1.60370886E12, 14196.0], [1.60358112E12, 19730.8], [1.60362516E12, 3541.5], [1.6035513E12, 30191.5], [1.6037529E12, 19524.0], [1.60345968E12, 30205.0], [1.60366128E12, 30177.333333333332], [1.60371738E12, 3688.5], [1.60355982E12, 30338.333333333332], [1.60376142E12, 3538.0], [1.60355556E12, 4045.0], [1.6037394E12, 30184.333333333332], [1.6037046E12, 3739.6666666666665], [1.6036485E12, 30175.5], [1.60377846E12, 30182.666666666668], [1.60372236E12, 3544.5], [1.60376568E12, 30178.333333333332], [1.60356834E12, 3535.0], [1.60364424E12, 3543.5], [1.60372662E12, 30175.666666666668], [1.60373514E12, 19528.0], [1.6035726E12, 30596.0], [1.6037742E12, 3547.0], [1.60356552E12, 19837.6], [1.60366338E12, 30185.666666666668], [1.60371666E12, 14197.0], [1.60364562E12, 14207.4], [1.6034682E12, 3539.0], [1.60374792E12, 8996.4], [1.60357902E12, 19576.8], [1.60346322E12, 3546.0], [1.60372092E12, 30602.0], [1.60370388E12, 19854.4], [1.60362732E12, 30179.0], [1.60377918E12, 14423.4], [1.60362306E12, 3541.3333333333335], [1.6036506E12, 19948.6], [1.60355202E12, 19530.2], [1.603584E12, 19523.4], [1.60372164E12, 14191.4], [1.6037607E12, 14210.4], [1.6035705E12, 30192.333333333332], [1.60374294E12, 3539.5], [1.60346748E12, 19727.8], [1.6036371E12, 30186.0], [1.60370814E12, 30207.666666666668], [1.60373016E12, 4299.5], [1.60373442E12, 30207.5], [1.60365912E12, 4296.5], [1.60356054E12, 19535.8], [1.60377066E12, 30188.0], [1.6034625E12, 14206.2], [1.6036641E12, 14193.0], [1.60364634E12, 3540.5], [1.60378416E12, 19927.0], [1.60375998E12, 30192.0], [1.60371594E12, 30488.5], [1.60363782E12, 19542.0], [1.60361808E12, 3547.0], [1.60375572E12, 3539.0], [1.60356624E12, 19523.4], [1.60362234E12, 14207.8], [1.6035783E12, 30175.666666666668], [1.6037799E12, 3563.6666666666665], [1.6037472E12, 30202.0], [1.60371168E12, 4541.0], [1.60372446E12, 3541.0], [1.60346676E12, 30169.0], [1.60363086E12, 3754.6666666666665], [1.60377138E12, 20131.2], [1.60365132E12, 3544.0], [1.60363356E12, 4293.0], [1.60357404E12, 3545.5], [1.60355274E12, 3542.6666666666665], [1.60356126E12, 3542.5], [1.60365558E12, 30215.0], [1.60370316E12, 30514.666666666668], [1.60372944E12, 14189.4], [1.60374222E12, 9082.0], [1.60364382E12, 14358.6], [1.60366158E12, 30588.0], [1.60371486E12, 14200.4], [1.60365732E12, 3542.0], [1.60373262E12, 30207.0], [1.60374612E12, 19520.4], [1.603464E12, 14198.4], [1.60372836E12, 3693.0], [1.6035762E12, 30173.0], [1.60355844E12, 19534.2], [1.60376388E12, 30166.5], [1.6037376E12, 30598.0], [1.60370208E12, 9075.2], [1.60357194E12, 3688.75], [1.60370634E12, 30198.333333333332], [1.6036488E12, 14205.8], [1.60377876E12, 30120.333333333332], [1.60362024E12, 14214.6], [1.6035492E12, 30189.0], [1.60362876E12, 3541.5], [1.6037589E12, 19725.4], [1.60371984E12, 19724.0], [1.60364454E12, 3564.6666666666665], [1.6037745E12, 3546.6666666666665], [1.60355772E12, 30378.333333333332], [1.60346826E12, 30176.666666666668], [1.60371558E12, 4050.5], [1.60355916E12, 4039.0], [1.60365378E12, 30168.0], [1.60363602E12, 14195.8], [1.60357974E12, 3543.5], [1.60371414E12, 30188.666666666668], [1.60363302E12, 30190.666666666668], [1.60357122E12, 19743.0], [1.6037454E12, 30189.666666666668], [1.60370988E12, 3717.25], [1.60374114E12, 4298.0], [1.6036623E12, 9084.2], [1.60356342E12, 30313.0], [1.60345902E12, 3800.5], [1.60364952E12, 19525.2], [1.60377948E12, 19534.6], [1.60375392E12, 3546.0], [1.60374042E12, 19624.8], [1.60375818E12, 30187.0], [1.60358472E12, 3560.0], [1.60370136E12, 30183.5], [1.60346328E12, 30178.333333333332], [1.60372764E12, 19559.6], [1.603641E12, 30193.666666666668], [1.6037667E12, 19533.4], [1.60354992E12, 19530.4], [1.60362804E12, 19527.8], [1.60377096E12, 30025.0], [1.6036644E12, 9079.2], [1.60364664E12, 3543.0], [1.60362666E12, 3692.25], [1.60356912E12, 14384.4], [1.60355562E12, 30196.333333333332], [1.60378446E12, 19637.6], [1.60356414E12, 14184.4], [1.60363812E12, 19768.0], [1.60374894E12, 3539.5], [1.6037802E12, 3746.0], [1.60370916E12, 19820.0], [1.6037532E12, 9075.0], [1.60363092E12, 30306.0], [1.60371768E12, 3548.3333333333335], [1.6037397E12, 30180.5], [1.60376172E12, 3553.6666666666665], [1.60377168E12, 9080.8], [1.60372266E12, 3553.5], [1.6037049E12, 3547.0], [1.60365162E12, 3688.75], [1.60363386E12, 3692.25], [1.60358262E12, 19520.4], [1.6035741E12, 30191.333333333332], [1.60365588E12, 30202.0], [1.60372692E12, 30182.333333333332], [1.60355064E12, 4549.5], [1.60373544E12, 19938.6], [1.60376598E12, 17368.0], [1.60357692E12, 14363.0], [1.6034661E12, 3544.6666666666665], [1.6036431E12, 30605.0], [1.60371696E12, 19923.8], [1.60362594E12, 14190.0], [1.60378518E12, 3742.6666666666665], [1.60355634E12, 14199.6], [1.60375248E12, 30178.0], [1.60374822E12, 14196.0], [1.60377666E12, 30180.333333333332], [1.6035684E12, 30177.0], [1.60363884E12, 3546.0], [1.60372122E12, 30193.666666666668], [1.60372194E12, 19520.0], [1.6037475E12, 30196.0], [1.60370418E12, 19529.6], [1.603761E12, 14193.4], [1.60374324E12, 4044.5], [1.6037724E12, 3537.5], [1.6035471E12, 30148.5], [1.60370844E12, 30588.0], [1.60356486E12, 3538.0], [1.60362096E12, 3747.0], [1.60362522E12, 30169.0], [1.6035819E12, 30184.0], [1.60373472E12, 30171.666666666668], [1.60357764E12, 3691.25], [1.6036566E12, 14203.2], [1.60373046E12, 3697.5], [1.60362384E12, 9077.4], [1.60371624E12, 30171.5], [1.60375602E12, 3536.6666666666665], [1.60376028E12, 30188.0], [1.6035528E12, 30177.5], [1.6036452E12, 30090.333333333332], [1.6037709E12, 3691.75], [1.60365372E12, 3535.3333333333335], [1.60355706E12, 3541.0], [1.60346262E12, 3564.0], [1.60372476E12, 3692.75], [1.60377516E12, 30170.666666666668], [1.6034676E12, 3552.0], [1.60354854E12, 3542.0], [1.6036587E12, 14194.0], [1.60372974E12, 19539.2], [1.60371198E12, 3551.0], [1.60354782E12, 19828.2], [1.6035798E12, 30170.0], [1.60356132E12, 30171.0], [1.60357554E12, 3549.3333333333335], [1.60363236E12, 3534.6666666666665], [1.60364094E12, 3539.0], [1.60374252E12, 14353.2], [1.60361886E12, 19654.2], [1.60370346E12, 30185.333333333332], [1.60377588E12, 19516.6], [1.6034619E12, 19837.4], [1.60362312E12, 30177.0], [1.6037553E12, 19632.8], [1.60366368E12, 30600.0], [1.60356984E12, 4056.5], [1.60364592E12, 19533.6], [1.60373754E12, 3694.25], [1.60363164E12, 14207.2], [1.60372404E12, 9066.8], [1.60376382E12, 3543.3333333333335], [1.60346688E12, 14194.6], [1.60356204E12, 14205.0], [1.60375032E12, 19732.6], [1.6036509E12, 14210.0], [1.6036374E12, 30198.0], [1.60372902E12, 30171.0], [1.60371126E12, 19543.8], [1.60346616E12, 30183.5], [1.60361814E12, 30184.333333333332], [1.6037418E12, 30595.0], [1.60357482E12, 19526.0], [1.60365942E12, 4059.5], [1.60378086E12, 30181.0], [1.6037766E12, 3550.0], [1.60371906E12, 19749.4], [1.6037013E12, 3542.6666666666665], [1.60375458E12, 30175.0], [1.60373682E12, 14217.4], [1.60346118E12, 30201.333333333332], [1.60363452E12, 14377.8], [1.60365228E12, 30591.0], [1.60361676E12, 19528.2], [1.60372332E12, 30184.666666666668], [1.60370556E12, 14200.8], [1.60358124E12, 3549.0], [1.60362102E12, 30179.5], [1.60364802E12, 9072.0], [1.6037631E12, 19514.6], [1.60376808E12, 19741.4], [1.60362954E12, 19739.2], [1.60373256E12, 4042.5], [1.60355424E12, 19756.8], [1.60366152E12, 3691.75], [1.60357272E12, 14200.2], [1.6037496E12, 30182.666666666668], [1.60371054E12, 30177.666666666668], [1.60363524E12, 14192.8], [1.60378158E12, 14200.0], [1.60370628E12, 4037.5], [1.60374534E12, 4044.0], [1.6036395E12, 30191.666666666668], [1.60378584E12, 30170.5], [1.60356276E12, 3538.6666666666665], [1.60372686E12, 3535.0], [1.60374462E12, 19530.4], [1.60376238E12, 30180.0], [1.60375812E12, 3545.6666666666665], [1.60378656E12, 19524.8], [1.6037688E12, 4054.0], [1.60358478E12, 30185.0], [1.60377306E12, 30603.0], [1.60356702E12, 19530.6], [1.60354644E12, 3548.0], [1.603653E12, 14198.4], [1.60373112E12, 30219.666666666668], [1.6035507E12, 30190.0], [1.60362456E12, 3718.3333333333335], [1.60370058E12, 19542.0], [1.60358052E12, 19522.8], [1.603572E12, 30046.0], [1.60346898E12, 19717.4], [1.60365798E12, 30587.0], [1.60364022E12, 19523.2], [1.60355496E12, 3545.3333333333335], [1.60373184E12, 19537.4], [1.60371408E12, 3561.5], [1.6037823E12, 3555.3333333333335], [1.60362882E12, 30173.666666666668], [1.60356774E12, 3696.0], [1.60377378E12, 14195.2], [1.60355922E12, 30202.0], [1.60371834E12, 30282.333333333332], [1.6037574E12, 19535.2], [1.60363734E12, 4042.0], [1.60356492E12, 30173.333333333332], [1.6036551E12, 9068.8], [1.60370838E12, 3685.75], [1.6037439E12, 30309.0], [1.60372614E12, 19531.4], [1.60378506E12, 14191.2], [1.60357842E12, 19522.2], [1.60356066E12, 3537.0], [1.60366362E12, 3689.75], [1.60376592E12, 3540.6666666666665], [1.6037808E12, 3546.3333333333335], [1.60373964E12, 3536.3333333333335], [1.60355142E12, 19534.0], [1.6035834E12, 14205.2], [1.60362246E12, 4342.5], [1.6035699E12, 30546.0], [1.60375242E12, 3540.0], [1.60373466E12, 3542.0], [1.60371336E12, 19523.4], [1.60355994E12, 19517.6], [1.60375668E12, 30192.333333333332], [1.60364232E12, 19527.4], [1.60362672E12, 30602.0], [1.60377228E12, 19532.6], [1.60355712E12, 30172.666666666668], [1.6037652E12, 19540.2], [1.60374744E12, 3538.0], [1.60365582E12, 4041.0], [1.60357344E12, 3541.0], [1.6037034E12, 3556.0], [1.60361748E12, 4046.0], [1.60378578E12, 3540.0], [1.60366008E12, 30586.0], [1.6035777E12, 30590.0], [1.60373892E12, 19512.8], [1.60373394E12, 19522.8], [1.60356564E12, 19527.0], [1.60362174E12, 19530.0], [1.60370766E12, 19821.8], [1.6036473E12, 30214.75], [1.60377726E12, 30214.333333333332], [1.6037517E12, 14216.8], [1.603773E12, 3711.5], [1.6037382E12, 30172.5], [1.60369986E12, 30186.333333333332], [1.60355214E12, 3546.0], [1.6036608E12, 19516.4], [1.60364304E12, 3700.0], [1.60372116E12, 4057.0], [1.60363026E12, 3549.0], [1.60376022E12, 3548.5], [1.60371264E12, 30174.0], [1.6034655E12, 14206.8], [1.60372542E12, 30173.5], [1.60365792E12, 3692.75], [1.60373322E12, 30179.0], [1.60371546E12, 19830.8], [1.60366218E12, 30346.666666666668], [1.6035756E12, 30184.0], [1.60364442E12, 19520.4], [1.60355784E12, 19722.0], [1.60374672E12, 19526.6], [1.60376448E12, 30187.0], [1.60372896E12, 3540.0], [1.6034598E12, 19676.6], [1.60370694E12, 30185.0], [1.60377798E12, 14186.8], [1.60363314E12, 19725.2], [1.60357134E12, 3542.0], [1.6037595E12, 19512.4], [1.60376946E12, 30618.0], [1.60346478E12, 14195.2], [1.60346052E12, 3570.5], [1.60361964E12, 19529.2], [1.60370268E12, 14203.8], [1.60372044E12, 19515.2], [1.60374174E12, 3698.5], [1.6035486E12, 30172.666666666668], [1.6036494E12, 19536.6], [1.60371618E12, 3537.6666666666665], [1.60357632E12, 14265.8], [1.60364514E12, 4541.5], [1.60357914E12, 4036.5], [1.60378296E12, 14208.2], [1.60363242E12, 30166.0], [1.60371474E12, 30168.0], [1.60362816E12, 3543.6666666666665], [1.60356282E12, 30174.0], [1.6037787E12, 4058.0], [1.603746E12, 30177.0], [1.60357062E12, 14198.6], [1.60371048E12, 3540.0], [1.60375452E12, 4037.5], [1.6036629E12, 19515.8], [1.60345908E12, 30444.333333333332], [1.60363662E12, 14328.4], [1.60355856E12, 4041.0], [1.60370196E12, 30240.333333333332], [1.60375878E12, 30601.0], [1.60374102E12, 14196.6], [1.60358412E12, 19597.8], [1.60354932E12, 19525.8], [1.60365012E12, 19929.0], [1.60377018E12, 14190.4], [1.6036416E12, 30196.5], [1.6037673E12, 14189.8], [1.60362744E12, 19536.6], [1.60372824E12, 19723.2], [1.60378368E12, 19520.2], [1.60365438E12, 30193.333333333332], [1.60356852E12, 14193.2], [1.60362606E12, 3699.0], [1.60346058E12, 30217.0], [1.6037772E12, 4049.0], [1.60355502E12, 30185.0], [1.60364724E12, 4056.0], [1.6037538E12, 19543.4], [1.60363032E12, 30213.5], [1.60363872E12, 9068.4], [1.60371828E12, 4042.0], [1.60374954E12, 3539.5], [1.60376868E12, 19532.6], [1.6036515E12, 19517.0], [1.60372254E12, 9084.6], [1.60370976E12, 19741.0], [1.60365222E12, 3697.0], [1.60358202E12, 19728.4], [1.60372326E12, 3552.5], [1.60376232E12, 3545.0], [1.60356354E12, 19626.4], [1.6034691E12, 3543.5], [1.60378218E12, 19522.6], [1.60365648E12, 30183.0], [1.60373604E12, 19733.4], [1.60378644E12, 30194.0], [1.6036998E12, 3548.0], [1.6035735E12, 30184.666666666668], [1.60355004E12, 3699.75], [1.60376658E12, 14199.2], [1.6037403E12, 30174.666666666668], [1.60372752E12, 30190.666666666668], [1.60377366E12, 30185.0], [1.60362534E12, 9071.2], [1.60375308E12, 30607.0], [1.60373532E12, 30185.5], [1.60371756E12, 19519.2], [1.6036437E12, 30440.0], [1.60355574E12, 14200.0], [1.60372182E12, 30195.0], [1.60354722E12, 19520.0], [1.6035678E12, 30586.0], [1.60363944E12, 4058.5], [1.6037694E12, 3695.0], [1.60374882E12, 9066.4], [1.6035465E12, 30165.666666666668], [1.6037481E12, 30183.666666666668], [1.60346838E12, 19527.2], [1.60356426E12, 3790.0], [1.60370904E12, 30608.0], [1.6035813E12, 30167.333333333332], [1.6037616E12, 19519.2], [1.60374384E12, 3986.75], [1.60362036E12, 9079.6], [1.60357704E12, 4546.0], [1.60373106E12, 4545.0], [1.6036572E12, 19833.8], [1.60370478E12, 19534.4], [1.60362462E12, 30207.0], [1.60375662E12, 3538.5], [1.6034634E12, 14207.6], [1.60361898E12, 3542.3333333333335], [1.60377438E12, 14188.4], [1.6035522E12, 30173.0], [1.60354794E12, 3698.25], [1.60362324E12, 19713.6], [1.60376088E12, 30205.666666666668], [1.6036458E12, 30163.666666666668], [1.60372536E12, 3539.6666666666665], [1.6035792E12, 30197.333333333332], [1.60365432E12, 3534.0], [1.60371684E12, 30176.0], [1.60355646E12, 3543.0], [1.60363176E12, 3553.5], [1.60373034E12, 19728.4], [1.60356072E12, 30171.5], [1.6036593E12, 14354.8], [1.60371258E12, 3538.6666666666665], [1.60357494E12, 3542.5], [1.60364154E12, 3557.0], [1.60377936E12, 30293.5], [1.60370406E12, 30186.333333333332], [1.60356642E12, 19530.6], [1.6037751E12, 3541.5], [1.60374312E12, 14878.8], [1.60346766E12, 30203.333333333332], [1.60373814E12, 3539.0], [1.60361826E12, 14199.0], [1.6037559E12, 9106.4], [1.60356924E12, 3540.6666666666665], [1.60362252E12, 30213.0], [1.60372464E12, 14185.2], [1.60376442E12, 3553.0], [1.60364652E12, 19528.6], [1.60355292E12, 14195.8], [1.60358274E12, 3541.6666666666665], [1.60378434E12, 30594.0], [1.60378008E12, 14197.8], [1.60363104E12, 9081.4], [1.603638E12, 30197.5], [1.60372962E12, 30176.333333333332], [1.60371186E12, 14195.2], [1.6037424E12, 30203.333333333332], [1.60377156E12, 30186.666666666668], [1.60375092E12, 19514.6], [1.60346268E12, 30184.0], [1.60366428E12, 14193.4], [1.60363374E12, 19515.6], [1.60345842E12, 4500.75], [1.60356144E12, 14198.0], [1.60366002E12, 3690.75], [1.60361754E12, 30223.0], [1.60375518E12, 30188.666666666668], [1.60357422E12, 19528.2], [1.60377396E12, 30217.0], [1.60358064E12, 3540.6666666666665], [1.60371504E12, 30185.666666666668], [1.603644E12, 30208.0], [1.60363974E12, 3538.0], [1.60371078E12, 3688.75], [1.6037463E12, 30585.0], [1.6035849E12, 14197.4], [1.6037697E12, 3548.5], [1.60375482E12, 4042.5], [1.60355364E12, 9073.6], [1.60362894E12, 14199.6], [1.60370226E12, 30208.333333333332], [1.60375908E12, 30210.0], [1.60345992E12, 3549.0], [1.60374132E12, 8954.0], [1.60357212E12, 9067.8], [1.6037676E12, 14202.6], [1.60356216E12, 3540.0], [1.6036575E12, 19941.6], [1.60346418E12, 14210.0], [1.60372854E12, 19514.2], [1.60354584E12, 3583.3333333333335], [1.60366248E12, 30170.333333333332], [1.60364472E12, 19891.0], [1.60377468E12, 19735.8], [1.60374984E12, 3545.6666666666665], [1.60357992E12, 19525.2], [1.60371858E12, 3536.3333333333335], [1.60345848E12, 30205.0], [1.6037541E12, 19530.0], [1.60362396E12, 4039.0], [1.60372284E12, 19535.0], [1.60371006E12, 9067.6], [1.60372782E12, 30182.0], [1.6035501E12, 30607.0], [1.60372356E12, 3574.5], [1.6035714E12, 30218.333333333332], [1.60362822E12, 30175.0], [1.60376262E12, 3543.5], [1.6034592E12, 9084.0], [1.60355436E12, 3542.5], [1.6036497E12, 14196.6], [1.60377966E12, 30124.666666666668], [1.6037754E12, 3555.5], [1.60373634E12, 19524.6], [1.60376688E12, 19690.4], [1.60355862E12, 30191.666666666668], [1.60364544E12, 3691.25], [1.60356714E12, 14317.8], [1.6037406E12, 30196.0], [1.60365822E12, 4156.5], [1.60378464E12, 30608.0], [1.60356006E12, 3549.6666666666665], [1.60357782E12, 19521.2], [1.60373562E12, 9077.4], [1.60371786E12, 19526.4], [1.60375338E12, 30198.0], [1.60346202E12, 3548.3333333333335], [1.60364682E12, 19518.6], [1.6037619E12, 19525.6], [1.6035693E12, 30249.0], [1.60372212E12, 30600.0], [1.60356432E12, 30171.666666666668], [1.60374912E12, 19630.4], [1.603467E12, 3543.5], [1.6037484E12, 30181.333333333332], [1.6036383E12, 30178.5], [1.60362186E12, 3689.5], [1.60370934E12, 30115.0], [1.60355082E12, 9069.2], [1.60378038E12, 19551.6], [1.60355934E12, 14208.8], [1.6035828E12, 30180.0], [1.60366458E12, 14275.0], [1.60374414E12, 3545.0], [1.60377186E12, 30182.5], [1.60362612E12, 30600.0], [1.60373136E12, 3559.5], [1.60363404E12, 19549.2], [1.60366032E12, 3684.5], [1.60370508E12, 9078.2], [1.60355652E12, 30207.333333333332], [1.60364754E12, 3542.5], [1.60375692E12, 3544.5], [1.60378536E12, 19558.8], [1.60356504E12, 14217.8], [1.60346628E12, 19530.0], [1.6035771E12, 30192.0], [1.60357284E12, 3565.3333333333335], [1.60372566E12, 3715.0], [1.60376118E12, 30201.5], [1.6036518E12, 19514.4], [1.60371714E12, 30195.0], [1.6034613E12, 19529.2], [1.60361688E12, 3544.5], [1.60362114E12, 14313.0], [1.60365252E12, 3563.0], [1.60373064E12, 19865.8], [1.60371288E12, 4044.5], [1.6037811E12, 3539.5], [1.60363902E12, 19932.6], [1.60365678E12, 30163.5], [1.60370436E12, 30189.0], [1.6037001E12, 3686.25], [1.60355154E12, 3543.0], [1.60374342E12, 14193.8], [1.60377258E12, 14192.6], [1.60362966E12, 4037.6666666666665], [1.60357074E12, 3536.3333333333335], [1.6037427E12, 30211.666666666668], [1.6034628E12, 19754.6], [1.60362402E12, 30165.666666666668], [1.603575E12, 30180.666666666668], [1.6037562E12, 14214.4], [1.60373844E12, 3744.3333333333335], [1.6036539E12, 19726.8], [1.60378386E12, 14202.4], [1.60363614E12, 14189.8], [1.60355724E12, 19625.4], [1.60372494E12, 14196.2], [1.60370718E12, 3548.6666666666665], [1.60376472E12, 3602.0], [1.6037796E12, 3806.0], [1.60363254E12, 19532.6], [1.60364112E12, 14291.8], [1.60377108E12, 9080.0], [1.60346706E12, 30171.0], [1.603548E12, 30594.0], [1.60372992E12, 30579.0], [1.60371216E12, 19531.6], [1.60365888E12, 30167.0], [1.60361904E12, 30174.5], [1.60375122E12, 14203.6], [1.60357572E12, 19529.0], [1.60375548E12, 30177.0], [1.60357854E12, 4122.333333333333], [1.60370646E12, 19539.6], [1.60363182E12, 30186.333333333332], [1.60372422E12, 30182.0], [1.60362756E12, 3540.5], [1.60346208E12, 30182.0], [1.60373274E12, 19541.4], [1.60356222E12, 30177.666666666668], [1.60365462E12, 3685.75], [1.60354944E12, 4051.0], [1.60373772E12, 19525.8], [1.6036461E12, 30587.0], [1.60377606E12, 30199.0], [1.6037022E12, 4297.5], [1.60355796E12, 3549.3333333333335], [1.603764E12, 14290.6], [1.60378458E12, 3703.25], [1.60357002E12, 14189.0], [1.60354872E12, 14212.0], [1.60364184E12, 3694.0], [1.6036596E12, 14195.0], [1.6037718E12, 4041.3333333333335], [1.60373346E12, 3552.0], [1.60362684E12, 19546.2], [1.6037505E12, 19575.2], [1.60371144E12, 30182.0], [1.60358352E12, 19545.4], [1.60371996E12, 19531.2], [1.60374624E12, 3687.25], [1.60375902E12, 4040.0], [1.60376328E12, 30179.333333333332], [1.60374552E12, 14191.4], [1.60372776E12, 3534.6666666666665], [1.60365672E12, 3532.6666666666665], [1.60356792E12, 19539.4], [1.60355442E12, 30192.333333333332], [1.603737E12, 30205.333333333332], [1.60377678E12, 19538.2], [1.60370148E12, 19520.6], [1.60362972E12, 30203.0], [1.60373202E12, 30176.0], [1.60362546E12, 3542.0], [1.60366098E12, 30183.0], [1.60358142E12, 9083.0], [1.60356294E12, 9077.6], [1.6036482E12, 30189.0], [1.60376826E12, 30376.333333333332], [1.60371498E12, 3629.0], [1.60371924E12, 14380.4], [1.60356864E12, 3539.5], [1.6037583E12, 19830.6], [1.60364394E12, 4054.0], [1.60378176E12, 30179.5], [1.6035729E12, 30196.0], [1.60363542E12, 14203.8], [1.60371354E12, 30198.0], [1.60365318E12, 30194.5], [1.6037775E12, 3545.6666666666665], [1.60362474E12, 19523.6], [1.6037448E12, 30025.0], [1.60372704E12, 19521.6], [1.60370928E12, 4039.0], [1.60376898E12, 19586.8], [1.60363326E12, 3535.0], [1.6036617E12, 14235.0], [1.60374054E12, 3557.6666666666665], [1.60355514E12, 9079.6], [1.60354662E12, 14197.8], [1.60375332E12, 4051.0], [1.60356366E12, 3544.3333333333335], [1.6035459E12, 30207.0], [1.60364892E12, 14204.8], [1.60370076E12, 30171.666666666668], [1.6035807E12, 30172.5], [1.60373982E12, 15100.2], [1.60366242E12, 4040.0], [1.60375758E12, 30194.666666666668], [1.60346916E12, 30172.666666666668], [1.60378248E12, 19796.6], [1.6034649E12, 14193.2], [1.60357644E12, 3540.6666666666665], [1.60371426E12, 14194.6], [1.6036404E12, 30616.0], [1.60361976E12, 19475.2], [1.60371708E12, 3800.0], [1.6034664E12, 3549.5], [1.60364604E12, 3689.0], [1.6036638E12, 19725.0], [1.60361838E12, 4046.5], [1.60374834E12, 3541.0], [1.6037661E12, 19745.8], [1.60346142E12, 3689.5], [1.60354734E12, 3543.3333333333335], [1.6035786E12, 30322.5], [1.60370856E12, 19525.6], [1.60362264E12, 19523.0], [1.6037526E12, 14208.0], [1.60363752E12, 14299.4], [1.6035516E12, 30169.0], [1.60356012E12, 30183.0], [1.60355586E12, 3889.0], [1.6037391E12, 30179.5], [1.60363116E12, 3550.0], [1.60365102E12, 14193.4], [1.60378098E12, 9072.2], [1.60357434E12, 3539.0], [1.6037043E12, 3552.0], [1.60372206E12, 3692.5], [1.60376538E12, 30183.0], [1.60372632E12, 30157.5], [1.60365528E12, 30183.5], [1.60373484E12, 19532.0], [1.60378524E12, 30289.0], [1.60376112E12, 3552.6666666666665], [1.60361766E12, 14196.0], [1.603656E12, 14352.6], [1.60378596E12, 9071.6], [1.60363824E12, 3544.0], [1.6037682E12, 3800.0], [1.6036425E12, 30309.5], [1.60371636E12, 19517.4], [1.60377246E12, 30205.333333333332], [1.60356582E12, 9083.6], [1.60370784E12, 30401.333333333332], [1.60374762E12, 14297.6], [1.60362192E12, 30607.0], [1.6034607E12, 14267.4], [1.60358214E12, 3536.6666666666665], [1.60346568E12, 19523.4], [1.6037817E12, 3537.6666666666665], [1.60372134E12, 14189.4], [1.60357362E12, 19532.8], [1.60370358E12, 19493.4], [1.60355232E12, 14195.0], [1.6037604E12, 19516.6], [1.60374264E12, 4038.5], [1.60363044E12, 9190.2], [1.60373412E12, 30198.666666666668], [1.60377318E12, 19540.2], [1.60372986E12, 3684.25], [1.60356084E12, 14368.6], [1.60361694E12, 30193.333333333332], [1.60364322E12, 14198.2], [1.60345998E12, 30186.666666666668], [1.60363332E12, 30184.333333333332], [1.60358004E12, 3536.0], [1.6036446E12, 30171.0], [1.60357152E12, 14361.0], [1.60364034E12, 3692.25], [1.60371564E12, 30231.333333333332], [1.60375542E12, 3539.0], [1.6035843E12, 19533.6], [1.6037469E12, 30190.0], [1.60371138E12, 3548.0], [1.60374192E12, 19622.4], [1.60377816E12, 30182.333333333332], [1.60355304E12, 3543.5], [1.60375968E12, 30200.5], [1.60356156E12, 4295.5], [1.6036581E12, 19882.8], [1.60370286E12, 30173.0], [1.6037739E12, 4043.6666666666665], [1.60362834E12, 9069.6], [1.60372914E12, 19525.6], [1.60364532E12, 19541.2], [1.6037547E12, 14191.8], [1.60373694E12, 4306.0], [1.60355874E12, 19529.4], [1.60366308E12, 30167.0], [1.6036368E12, 30188.5], [1.6034685E12, 3538.0], [1.60357932E12, 19722.0], [1.60346352E12, 3758.0], [1.60372344E12, 19531.8], [1.60377888E12, 14196.0], [1.60362336E12, 3538.0], [1.6036503E12, 19514.8], [1.60372416E12, 3542.6666666666665], [1.60371066E12, 14198.2], [1.60376748E12, 14195.2], [1.60374972E12, 19513.4], [1.60362762E12, 30172.333333333332], [1.60372842E12, 30602.0], [1.6035708E12, 30164.5], [1.60376322E12, 3548.5], [1.60346778E12, 14203.2], [1.60355376E12, 3537.5], [1.60355802E12, 30188.0], [1.60365882E12, 3535.0], [1.60356654E12, 19888.4], [1.6037412E12, 30096.0], [1.60377036E12, 30186.0], [1.6035495E12, 30216.333333333332], [1.60371846E12, 19523.8], [1.6037007E12, 3537.0], [1.60373622E12, 9069.2], [1.60375398E12, 30185.5], [1.60355946E12, 3535.6666666666665], [1.60357722E12, 14191.0], [1.60362624E12, 19745.4], [1.60372272E12, 30198.0], [1.6035687E12, 30180.333333333332], [1.60377738E12, 9072.0], [1.60365168E12, 30602.0], [1.6037625E12, 19550.2], [1.60364742E12, 9077.6], [1.60356372E12, 30203.5], [1.6036389E12, 30188.666666666668], [1.60376886E12, 30194.0], [1.60366092E12, 3553.3333333333335], [1.60346928E12, 14511.2], [1.60369998E12, 9077.8], [1.60373196E12, 3543.6666666666665], [1.60355022E12, 19591.4], [1.60362126E12, 3566.0], [1.60370994E12, 30616.0], [1.603749E12, 30173.0], [1.6035822E12, 30169.5], [1.60362552E12, 30175.666666666668], [1.60374474E12, 3686.75], [1.60370568E12, 8997.0], [1.60357794E12, 3536.5], [1.60363464E12, 19521.6], [1.60378236E12, 17385.0], [1.60355592E12, 30196.0], [1.60375752E12, 4061.0], [1.6035765E12, 30169.5], [1.6037781E12, 3535.0], [1.60356444E12, 19528.8], [1.60364814E12, 3543.3333333333335], [1.60373052E12, 30588.0], [1.60357224E12, 3535.3333333333335], [1.6036524E12, 19535.6], [1.60372626E12, 3536.0], [1.60376178E12, 30180.0], [1.60362054E12, 14201.6], [1.60365312E12, 3554.0], [1.60363962E12, 19518.8], [1.60376958E12, 14196.6], [1.60365738E12, 30174.0], [1.60373124E12, 9077.6], [1.60371348E12, 3546.5], [1.60355094E12, 4042.5], [1.60370496E12, 30220.0], [1.60362906E12, 3690.25], [1.6034643E12, 19717.4], [1.60371774E12, 30190.0], [1.60374402E12, 19743.2], [1.60346856E12, 30172.0], [1.60378308E12, 14246.6], [1.60377456E12, 30183.0], [1.60357014E12, 3539.5], [1.6037568E12, 19886.8], [1.60373904E12, 3541.3333333333335], [1.6037433E12, 30289.333333333332], [1.60362342E12, 30174.0], [1.6036545E12, 14199.4], [1.60372554E12, 19835.8], [1.60370778E12, 4187.0], [1.60363674E12, 3549.0], [1.60355664E12, 19722.8], [1.60363194E12, 19737.8], [1.6037703E12, 3537.0], [1.60366302E12, 3538.0], [1.60373406E12, 4038.5], [1.60376532E12, 3546.3333333333335], [1.60345932E12, 3547.6666666666665], [1.60375182E12, 14195.6], [1.60356516E12, 4044.0], [1.6035474E12, 30176.5], [1.60371276E12, 14201.2], [1.60361844E12, 30181.0], [1.60357512E12, 14214.2], [1.60375608E12, 30173.5], [1.60364172E12, 14209.8], [1.60346358E12, 30573.0], [1.60372482E12, 30589.0], [1.60370706E12, 19523.6], [1.60362696E12, 3569.6666666666665], [1.6037646E12, 19820.6], [1.60374684E12, 3562.6666666666665], [1.60377528E12, 8971.0], [1.6035531E12, 30192.0], [1.60365522E12, 3540.0], [1.60365948E12, 30203.0], [1.60355736E12, 3570.0], [1.60363122E12, 30187.333333333332], [1.60356942E12, 19518.2], [1.60373832E12, 9074.8], [1.60354884E12, 3538.5], [1.6037028E12, 3538.6666666666665], [1.60373334E12, 14224.2], [1.6037511E12, 19733.8], [1.60354812E12, 19525.4], [1.6036467E12, 30166.333333333332], [1.6034586E12, 19529.0], [1.6036602E12, 9079.8], [1.60364244E12, 3751.3333333333335], [1.60358292E12, 14193.6], [1.60356162E12, 30191.0], [1.6035744E12, 30160.5], [1.603776E12, 3543.0], [1.60378026E12, 30288.0], [1.60375962E12, 4038.6666666666665], [1.60363392E12, 30597.0], [1.60371204E12, 30192.666666666668], [1.60372056E12, 19518.8]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[1.60378266E12, 20.2], [1.60373724E12, 38.0], [1.603755E12, 17.2], [1.60356732E12, 19.6], [1.6037784E12, 22.0], [1.6036527E12, 20.4], [1.60355382E12, 26.666666666666668], [1.60364844E12, 23.666666666666668], [1.60362486E12, 25.0], [1.60372374E12, 21.6], [1.60358082E12, 18.2], [1.60361634E12, 35.6], [1.60345938E12, 22.0], [1.60356234E12, 20.2], [1.60375002E12, 20.8], [1.60372872E12, 23.0], [1.60371096E12, 20.2], [1.60365768E12, 26.666666666666668], [1.60363992E12, 20.8], [1.60376988E12, 34.2], [1.60376352E12, 19.5], [1.60362912E12, 26.0], [1.60356804E12, 18.5], [1.6037415E12, 20.0], [1.60378338E12, 19.4], [1.6035723E12, 19.5], [1.60375428E12, 17.5], [1.60373652E12, 27.0], [1.60371876E12, 16.6], [1.603701E12, 23.0], [1.60372302E12, 19.333333333333332], [1.60370526E12, 21.2], [1.60362414E12, 20.8], [1.60354602E12, 27.6], [1.60364064E12, 20.0], [1.6037706E12, 18.5], [1.6034679E12, 21.75], [1.6037628E12, 20.4], [1.6036449E12, 16.0], [1.60365342E12, 18.0], [1.60355454E12, 22.2], [1.60346292E12, 20.5], [1.60377486E12, 21.0], [1.6035801E12, 19.0], [1.60373226E12, 18.5], [1.60346718E12, 20.4], [1.60363266E12, 19.0], [1.6037493E12, 19.0], [1.60357584E12, 26.333333333333332], [1.60371024E12, 19.0], [1.6036584E12, 22.2], [1.60370598E12, 32.0], [1.60374504E12, 20.5], [1.60356306E12, 71.0], [1.60361916E12, 44.8], [1.60377558E12, 25.0], [1.6034622E12, 22.4], [1.60375782E12, 25.5], [1.60354674E12, 25.5], [1.60373082E12, 20.333333333333332], [1.60365552E12, 23.0], [1.603578E12, 20.666666666666668], [1.60361778E12, 28.0], [1.60365978E12, 17.0], [1.603551E12, 22.333333333333332], [1.60376208E12, 22.0], [1.60362204E12, 24.0], [1.60372656E12, 17.0], [1.60346646E12, 20.666666666666668], [1.60355526E12, 21.0], [1.603647E12, 19.0], [1.60373154E12, 19.4], [1.60371378E12, 42.5], [1.6036605E12, 19.8], [1.60369956E12, 24.5], [1.60364274E12, 31.0], [1.60357374E12, 21.333333333333332], [1.60378056E12, 20.0], [1.60363056E12, 21.5], [1.60371804E12, 18.0], [1.6037571E12, 20.6], [1.60355952E12, 20.0], [1.60374432E12, 18.2], [1.6037763E12, 28.5], [1.60356522E12, 22.333333333333332], [1.6037436E12, 19.666666666666668], [1.60372584E12, 18.2], [1.60365198E12, 39.0], [1.60370808E12, 20.5], [1.60363422E12, 24.4], [1.60356096E12, 19.333333333333332], [1.60361706E12, 22.6], [1.60346148E12, 20.0], [1.60358154E12, 20.0], [1.60362132E12, 23.0], [1.60376562E12, 19.5], [1.60373934E12, 19.0], [1.60376778E12, 23.2], [1.60364772E12, 19.2], [1.60355172E12, 24.4], [1.6036392E12, 18.666666666666668], [1.60362984E12, 23.4], [1.60370028E12, 24.6], [1.60357302E12, 20.8], [1.60366122E12, 20.5], [1.60375212E12, 21.2], [1.60378128E12, 435.8], [1.60373436E12, 17.666666666666668], [1.60363494E12, 21.2], [1.60375638E12, 20.333333333333332], [1.60356024E12, 23.4], [1.60371306E12, 20.4], [1.60378554E12, 18.333333333333332], [1.60363272E12, 22.666666666666668], [1.60372512E12, 17.333333333333332], [1.6037649E12, 19.4], [1.60370736E12, 27.8], [1.60374714E12, 20.0], [1.60357944E12, 19.0], [1.60365408E12, 21.333333333333332], [1.60363632E12, 21.2], [1.6037031E12, 39.5], [1.60373862E12, 22.4], [1.60357092E12, 28.4], [1.6036626E12, 20.6], [1.60356594E12, 36.4], [1.60373364E12, 19.4], [1.6037514E12, 17.2], [1.60377978E12, 19.6], [1.60355244E12, 23.5], [1.6037379E12, 18.0], [1.60358442E12, 20.0], [1.60364982E12, 19.0], [1.60346298E12, 21.0], [1.6036413E12, 19.0], [1.60372086E12, 32.0], [1.60377126E12, 24.0], [1.60375992E12, 16.666666666666668], [1.60362774E12, 34.6], [1.60345872E12, 23.0], [1.60371234E12, 44.0], [1.60373292E12, 40.5], [1.60371516E12, 19.8], [1.60355814E12, 30.4], [1.60376418E12, 17.0], [1.6036548E12, 22.0], [1.60378476E12, 19.6], [1.60357872E12, 19.6], [1.60363704E12, 19.0], [1.60374642E12, 19.8], [1.60372866E12, 19.333333333333332], [1.60366332E12, 18.5], [1.6037805E12, 20.5], [1.60370664E12, 24.0], [1.60362702E12, 18.5], [1.6035837E12, 24.4], [1.60362276E12, 20.5], [1.603458E12, 37.8], [1.6035702E12, 20.333333333333332], [1.60370238E12, 19.8], [1.60372014E12, 20.2], [1.6037592E12, 25.8], [1.6035489E12, 23.0], [1.60364202E12, 20.8], [1.60371588E12, 24.0], [1.60377198E12, 20.0], [1.60355742E12, 24.666666666666668], [1.60357662E12, 21.2], [1.60355886E12, 22.666666666666668], [1.6034658E12, 18.0], [1.6036434E12, 30.666666666666668], [1.60362564E12, 19.2], [1.60371444E12, 40.333333333333336], [1.60374144E12, 18.5], [1.60378548E12, 21.5], [1.60356312E12, 24.333333333333332], [1.60371018E12, 19.666666666666668], [1.6037457E12, 18.666666666666668], [1.60363914E12, 18.5], [1.60375422E12, 18.666666666666668], [1.6035681E12, 28.0], [1.60377696E12, 19.0], [1.60370166E12, 20.333333333333332], [1.6037727E12, 18.666666666666668], [1.60375848E12, 67.33333333333333], [1.6035816E12, 24.0], [1.60374072E12, 23.0], [1.603767E12, 20.8], [1.60354962E12, 23.8], [1.60362066E12, 20.8], [1.60372794E12, 37.6], [1.60357734E12, 21.333333333333332], [1.6036569E12, 18.2], [1.60362492E12, 19.666666666666668], [1.60366188E12, 20.0], [1.60364412E12, 20.4], [1.60365762E12, 18.0], [1.6035759E12, 16.0], [1.60355532E12, 23.333333333333332], [1.60371798E12, 19.5], [1.6037535E12, 21.8], [1.60374924E12, 20.5], [1.60377768E12, 21.8], [1.6034601E12, 23.0], [1.60370946E12, 18.4], [1.60357164E12, 18.5], [1.60374E12, 20.0], [1.60376916E12, 20.0], [1.60346508E12, 38.0], [1.60376202E12, 22.5], [1.60356384E12, 22.2], [1.60372296E12, 21.0], [1.60346082E12, 22.5], [1.60361994E12, 20.8], [1.60373574E12, 19.4], [1.60362846E12, 19.0], [1.6036491E12, 22.2], [1.60364484E12, 18.666666666666668], [1.60372722E12, 17.5], [1.60355034E12, 21.5], [1.60376628E12, 40.6], [1.60361856E12, 31.6], [1.60362282E12, 21.0], [1.60375278E12, 21.0], [1.60373502E12, 19.666666666666668], [1.60377618E12, 36.2], [1.60356954E12, 17.5], [1.60346658E12, 21.6], [1.60355604E12, 22.2], [1.60364622E12, 20.2], [1.60371726E12, 18.6], [1.60363134E12, 22.2], [1.60354752E12, 22.4], [1.6034616E12, 22.2], [1.60372152E12, 64.33333333333333], [1.60374852E12, 21.8], [1.60356456E12, 19.0], [1.6035468E12, 30.666666666666668], [1.60372224E12, 22.8], [1.60370448E12, 21.0], [1.6037478E12, 18.5], [1.60363344E12, 39.6], [1.6036512E12, 19.0], [1.6036377E12, 18.5], [1.60370874E12, 19.0], [1.60374354E12, 17.0], [1.6037613E12, 18.8], [1.60346586E12, 20.0], [1.60366398E12, 18.0], [1.60365972E12, 18.5], [1.60357452E12, 25.0], [1.60361784E12, 23.5], [1.60373076E12, 24.0], [1.60378116E12, 38.666666666666664], [1.60362636E12, 21.5], [1.60346088E12, 22.333333333333332], [1.6037769E12, 23.25], [1.60356882E12, 30.8], [1.6036647E12, 20.0], [1.60364694E12, 19.0], [1.60354824E12, 21.5], [1.60363842E12, 19.6], [1.60376838E12, 20.6], [1.60375632E12, 22.0], [1.60376058E12, 16.0], [1.6035525E12, 41.666666666666664], [1.60372506E12, 22.5], [1.60363062E12, 20.0], [1.60355676E12, 26.666666666666668], [1.60371654E12, 19.0], [1.60358232E12, 22.6], [1.60371228E12, 19.666666666666668], [1.60373004E12, 19.8], [1.60356102E12, 22.5], [1.60365192E12, 18.0], [1.60365618E12, 21.333333333333332], [1.60378614E12, 17.5], [1.6035738E12, 36.0], [1.60374282E12, 28.8], [1.6036995E12, 26.333333333333332], [1.60378188E12, 19.4], [1.60370376E12, 21.5], [1.60377336E12, 17.5], [1.6037556E12, 21.6], [1.60373784E12, 38.333333333333336], [1.60372434E12, 20.6], [1.6036533E12, 20.6], [1.60376412E12, 19.666666666666668], [1.6037691E12, 25.5], [1.60362426E12, 25.0], [1.60358022E12, 26.2], [1.60355322E12, 21.0], [1.6035717E12, 21.0], [1.60346868E12, 21.4], [1.60356174E12, 23.0], [1.60365828E12, 20.666666666666668], [1.60364052E12, 18.6], [1.60362852E12, 19.333333333333332], [1.60372932E12, 20.666666666666668], [1.60371156E12, 27.6], [1.60375062E12, 19.8], [1.60377408E12, 20.4], [1.6037421E12, 18.333333333333332], [1.60356744E12, 51.6], [1.60375488E12, 20.0], [1.60373712E12, 21.2], [1.6037016E12, 25.5], [1.60371936E12, 21.8], [1.60370586E12, 19.6], [1.6034637E12, 20.4], [1.60372362E12, 21.0], [1.60361928E12, 21.0], [1.60362354E12, 21.0], [1.60373214E12, 17.4], [1.6037634E12, 19.8], [1.6036455E12, 18.0], [1.60365402E12, 19.0], [1.60355394E12, 40.2], [1.603659E12, 18.4], [1.6035795E12, 22.0], [1.60357524E12, 38.0], [1.60364124E12, 25.333333333333332], [1.60363206E12, 22.5], [1.60373286E12, 26.333333333333332], [1.60377906E12, 19.666666666666668], [1.60370658E12, 26.0], [1.60371084E12, 20.0], [1.6037499E12, 18.5], [1.60356672E12, 21.0], [1.60374564E12, 20.0], [1.60346796E12, 20.0], [1.6037748E12, 17.666666666666668], [1.60356246E12, 27.0], [1.60376268E12, 19.666666666666668], [1.60374492E12, 19.8], [1.60372716E12, 17.666666666666668], [1.60375842E12, 20.0], [1.60354614E12, 26.0], [1.60365612E12, 18.0], [1.6035774E12, 18.5], [1.60361718E12, 21.5], [1.60357314E12, 19.0], [1.60378608E12, 17.333333333333332], [1.60366038E12, 20.0], [1.60373142E12, 22.666666666666668], [1.60370088E12, 24.8], [1.6037733E12, 38.0], [1.6036476E12, 30.666666666666668], [1.60377756E12, 17.5], [1.60362144E12, 21.4], [1.6035504E12, 19.333333333333332], [1.60370016E12, 22.0], [1.60355466E12, 23.5], [1.6034652E12, 21.4], [1.60364334E12, 21.0], [1.60371438E12, 21.0], [1.60355892E12, 23.5], [1.6037577E12, 26.6], [1.60371864E12, 24.5], [1.60362996E12, 27.0], [1.60371294E12, 20.0], [1.60370868E12, 51.0], [1.60356462E12, 26.333333333333332], [1.60356036E12, 25.5], [1.6037442E12, 255.66666666666669], [1.60372644E12, 20.6], [1.60363482E12, 31.2], [1.60365258E12, 18.333333333333332], [1.6034595E12, 24.4], [1.6036611E12, 19.2], [1.60358094E12, 17.0], [1.60361646E12, 31.8], [1.60373994E12, 44.0], [1.60364832E12, 22.6], [1.60377828E12, 18.2], [1.60376976E12, 29.333333333333332], [1.60362924E12, 18.8], [1.60357242E12, 19.4], [1.60366182E12, 18.5], [1.60346022E12, 25.0], [1.60355112E12, 30.2], [1.60375272E12, 26.666666666666668], [1.60373496E12, 18.5], [1.60375698E12, 22.666666666666668], [1.60355964E12, 21.2], [1.60363554E12, 29.6], [1.60346448E12, 24.0], [1.6036398E12, 20.333333333333332], [1.60371366E12, 20.8], [1.60357884E12, 19.0], [1.60355682E12, 20.5], [1.60363212E12, 34.333333333333336], [1.60374774E12, 19.0], [1.6037655E12, 19.2], [1.60362786E12, 18.5], [1.60378326E12, 19.6], [1.60373922E12, 19.0], [1.603779E12, 32.0], [1.6037037E12, 43.0], [1.60345878E12, 36.333333333333336], [1.60363692E12, 21.6], [1.6036632E12, 18.4], [1.60357032E12, 20.0], [1.60370796E12, 19.8], [1.60356534E12, 20.0], [1.603752E12, 18.4], [1.60373424E12, 19.4], [1.60358382E12, 22.6], [1.6037385E12, 21.5], [1.60377048E12, 20.4], [1.60372572E12, 21.0], [1.60376478E12, 18.5], [1.60355184E12, 23.0], [1.60365042E12, 21.4], [1.60372146E12, 21.5], [1.60362714E12, 19.6], [1.60376052E12, 23.666666666666664], [1.60365468E12, 20.0], [1.60373352E12, 21.0], [1.6036419E12, 20.0], [1.60371576E12, 22.6], [1.60378398E12, 22.4], [1.60363764E12, 34.666666666666664], [1.6036554E12, 32.2], [1.60357812E12, 20.0], [1.60355754E12, 20.4], [1.60366392E12, 18.666666666666668], [1.60346232E12, 20.0], [1.6035696E12, 20.333333333333332], [1.6037712E12, 18.333333333333332], [1.60370724E12, 19.0], [1.60374702E12, 20.2], [1.60377546E12, 22.0], [1.6034673E12, 20.666666666666668], [1.6035831E12, 20.6], [1.6037598E12, 60.8], [1.60362216E12, 21.5], [1.60374204E12, 18.5], [1.60372074E12, 23.4], [1.60370298E12, 20.8], [1.60372926E12, 36.5], [1.6035483E12, 26.0], [1.60371648E12, 19.666666666666668], [1.60364262E12, 20.0], [1.60362642E12, 20.333333333333332], [1.60362504E12, 21.0], [1.60372392E12, 20.0], [1.60370616E12, 27.0], [1.60365288E12, 19.0], [1.60363512E12, 19.4], [1.6036614E12, 18.2], [1.6034688E12, 20.0], [1.60373244E12, 20.8], [1.60356252E12, 22.0], [1.6037019E12, 20.5], [1.6037637E12, 23.0], [1.60373742E12, 19.4], [1.60355826E12, 50.5], [1.60377858E12, 19.8], [1.60364862E12, 19.8], [1.60366212E12, 20.5], [1.60373316E12, 17.5], [1.60346808E12, 20.4], [1.603581E12, 31.333333333333332], [1.60354902E12, 24.2], [1.60370688E12, 19.0], [1.60362006E12, 21.6], [1.60357674E12, 22.0], [1.6037502E12, 20.2], [1.60363584E12, 33.4], [1.60371114E12, 24.333333333333332], [1.6036401E12, 22.5], [1.60371966E12, 18.0], [1.60377006E12, 19.0], [1.60374594E12, 20.0], [1.60362432E12, 22.0], [1.60375872E12, 17.75], [1.60357104E12, 18.5], [1.60372746E12, 20.0], [1.6035753E12, 24.0], [1.60376298E12, 17.0], [1.60374522E12, 22.0], [1.6034631E12, 19.2], [1.60378356E12, 22.2], [1.60370118E12, 24.4], [1.60355472E12, 24.666666666666668], [1.6036536E12, 20.6], [1.6037793E12, 20.0], [1.60363284E12, 83.4], [1.60373172E12, 24.666666666666668], [1.60364082E12, 20.8], [1.60377078E12, 26.4], [1.60346736E12, 22.0], [1.60361934E12, 31.5], [1.60365858E12, 20.666666666666668], [1.60356324E12, 22.8], [1.60371894E12, 20.0], [1.60371468E12, 20.666666666666668], [1.60354974E12, 22.666666666666668], [1.603758E12, 19.0], [1.60357602E12, 18.4], [1.6036557E12, 19.0], [1.60363794E12, 21.0], [1.60361796E12, 31.6], [1.6036422E12, 24.666666666666668], [1.60378428E12, 33.5], [1.60371324E12, 21.0], [1.60356894E12, 22.666666666666668], [1.60362222E12, 20.666666666666668], [1.60372674E12, 18.0], [1.6037445E12, 21.0], [1.60370898E12, 18.5], [1.60377576E12, 19.333333333333332], [1.60355544E12, 25.8], [1.60374024E12, 18.5], [1.60358244E12, 19.0], [1.60354692E12, 23.0], [1.60357392E12, 23.6], [1.60375302E12, 18.25], [1.60356396E12, 36.0], [1.6035462E12, 39.666666666666664], [1.60363074E12, 31.2], [1.6037715E12, 19.5], [1.60375728E12, 19.0], [1.60346238E12, 30.666666666666668], [1.60364292E12, 18.2], [1.60361724E12, 26.666666666666668], [1.60371396E12, 19.4], [1.60356822E12, 25.0], [1.60371678E12, 19.0], [1.60365642E12, 17.5], [1.6037658E12, 17.8], [1.60374804E12, 29.5], [1.60377648E12, 23.8], [1.60363002E12, 46.666666666666664], [1.60373952E12, 20.2], [1.6035519E12, 22.666666666666668], [1.603704E12, 23.0], [1.60354764E12, 21.0], [1.60370046E12, 30.666666666666668], [1.6037523E12, 19.8], [1.60366068E12, 20.0], [1.60370826E12, 19.2], [1.60362576E12, 19.0], [1.60355616E12, 23.333333333333332], [1.60358172E12, 18.6], [1.60356042E12, 21.333333333333332], [1.6037388E12, 25.333333333333332], [1.60376796E12, 20.0], [1.6036479E12, 20.0], [1.60364364E12, 18.333333333333332], [1.60372176E12, 19.0], [1.60372602E12, 20.666666666666668], [1.60376508E12, 23.0], [1.60378146E12, 16.5], [1.6035732E12, 30.0], [1.60373454E12, 30.6], [1.60376082E12, 17.0], [1.60364502E12, 29.0], [1.60377498E12, 19.0], [1.60356612E12, 22.2], [1.60366278E12, 32.0], [1.60373382E12, 18.0], [1.60371606E12, 20.6], [1.60357962E12, 20.8], [1.60370754E12, 21.333333333333332], [1.6036365E12, 19.5], [1.60374732E12, 19.2], [1.60355262E12, 25.6], [1.60362366E12, 21.0], [1.6035711E12, 23.0], [1.60362792E12, 26.333333333333332], [1.6037601E12, 21.8], [1.60374234E12, 18.5], [1.6034589E12, 25.6], [1.60372104E12, 20.6], [1.60370328E12, 21.2], [1.60365E12, 52.6], [1.60372956E12, 22.0], [1.60377996E12, 20.0], [1.6037757E12, 52.5], [1.60356684E12, 25.0], [1.60365852E12, 19.0], [1.60356114E12, 28.6], [1.60364574E12, 18.0], [1.6036635E12, 28.0], [1.60361868E12, 22.666666666666668], [1.60346172E12, 23.5], [1.60362294E12, 20.6], [1.60371534E12, 22.0], [1.6034667E12, 46.5], [1.6037466E12, 20.666666666666668], [1.6035789E12, 20.0], [1.60371108E12, 19.0], [1.60375512E12, 19.0], [1.60363722E12, 23.4], [1.60374162E12, 20.0], [1.60363146E12, 21.666666666666668], [1.60370256E12, 21.0], [1.60357464E12, 19.666666666666668], [1.60375938E12, 21.666666666666668], [1.60378068E12, 21.6], [1.60377216E12, 18.0], [1.60356186E12, 19.0], [1.60365072E12, 25.6], [1.60372884E12, 19.6], [1.60365498E12, 17.333333333333332], [1.60378494E12, 40.666666666666664], [1.60378566E12, 20.2], [1.6037679E12, 22.0], [1.60361658E12, 27.5], [1.60364784E12, 43.5], [1.6035768E12, 22.5], [1.60355904E12, 24.6], [1.60346598E12, 22.8], [1.60357254E12, 23.0], [1.6037544E12, 25.8], [1.60371888E12, 24.333333333333332], [1.603461E12, 23.2], [1.60372314E12, 21.8], [1.6036521E12, 41.4], [1.60372812E12, 20.0], [1.60371036E12, 20.4], [1.6035498E12, 43.0], [1.60372386E12, 18.5], [1.60376718E12, 19.0], [1.6037814E12, 20.333333333333332], [1.60362084E12, 47.4], [1.60365282E12, 42.0], [1.60374942E12, 18.4], [1.60376292E12, 41.5], [1.60355406E12, 27.0], [1.60365708E12, 19.0], [1.60363932E12, 22.0], [1.6037004E12, 40.5], [1.60362936E12, 37.0], [1.60373664E12, 18.2], [1.60355832E12, 19.666666666666668], [1.60377288E12, 21.2], [1.6037409E12, 25.0], [1.60346028E12, 26.333333333333332], [1.60355976E12, 18.0], [1.60358034E12, 97.5], [1.60378638E12, 23.666666666666668], [1.60375368E12, 17.5], [1.60373592E12, 26.8], [1.60371816E12, 21.4], [1.60372242E12, 22.666666666666668], [1.6037622E12, 19.8], [1.6036443E12, 21.333333333333332], [1.60364004E12, 34.666666666666664], [1.60356402E12, 20.0], [1.6035846E12, 24.6], [1.6037736E12, 18.5], [1.60373166E12, 21.0], [1.60377786E12, 18.666666666666668], [1.60355052E12, 35.4], [1.60370964E12, 18.333333333333332], [1.60357182E12, 21.4], [1.6037487E12, 18.5], [1.60374444E12, 18.0], [1.6036578E12, 26.4], [1.60370538E12, 21.4], [1.60362864E12, 23.4], [1.60355622E12, 22.5], [1.60371744E12, 78.0], [1.60346178E12, 20.0], [1.60362726E12, 26.333333333333332], [1.60375722E12, 18.0], [1.60365918E12, 35.0], [1.60356474E12, 18.6], [1.60373022E12, 23.666666666666668], [1.60365492E12, 34.0], [1.60356972E12, 19.0], [1.60363152E12, 21.0], [1.60376148E12, 20.666666666666668], [1.6036464E12, 19.666666666666668], [1.60372596E12, 73.0], [1.60377636E12, 19.666666666666668], [1.60378488E12, 18.0], [1.6036599E12, 29.8], [1.60364214E12, 18.5], [1.6037721E12, 22.333333333333332], [1.60373094E12, 22.2], [1.60371318E12, 19.666666666666668], [1.60362654E12, 23.8], [1.60355124E12, 21.333333333333332], [1.60358322E12, 26.0], [1.60363362E12, 23.0], [1.60370466E12, 20.0], [1.60374372E12, 18.4], [1.6037565E12, 21.2], [1.60373874E12, 18.0], [1.603743E12, 17.333333333333332], [1.60357752E12, 20.6], [1.60372524E12, 19.0], [1.60370748E12, 20.5], [1.60355694E12, 22.2], [1.603569E12, 21.5], [1.60364712E12, 19.8], [1.60377708E12, 20.4], [1.60365138E12, 17.5], [1.60376502E12, 565.5], [1.60366062E12, 23.0], [1.6036386E12, 20.333333333333332], [1.6035477E12, 25.0], [1.60362156E12, 24.5], [1.60376856E12, 21.0], [1.6035825E12, 20.333333333333332], [1.60371246E12, 28.2], [1.60375152E12, 20.0], [1.60369968E12, 25.0], [1.60362582E12, 25.666666666666668], [1.60375578E12, 18.5], [1.60357824E12, 22.5], [1.60363434E12, 21.2], [1.60365348E12, 47.0], [1.60363572E12, 21.2], [1.60374654E12, 29.5], [1.60378206E12, 18.5], [1.60372452E12, 19.333333333333332], [1.6037643E12, 17.6], [1.60370676E12, 21.6], [1.6037778E12, 20.0], [1.60362444E12, 20.4], [1.60373304E12, 23.0], [1.603662E12, 22.0], [1.60355766E12, 46.0], [1.60376928E12, 22.6], [1.60354914E12, 35.666666666666664], [1.6037025E12, 25.333333333333332], [1.60373802E12, 20.8], [1.6035804E12, 18.333333333333332], [1.60364922E12, 22.0], [1.60354842E12, 23.0], [1.60363296E12, 19.0], [1.60373376E12, 31.5], [1.60356192E12, 23.0], [1.60366272E12, 20.0], [1.60357614E12, 20.5], [1.6037508E12, 20.8], [1.60346886E12, 20.666666666666668], [1.60375932E12, 17.5], [1.6034646E12, 20.6], [1.6036407E12, 23.666666666666668], [1.60371174E12, 20.333333333333332], [1.60361946E12, 25.4], [1.60372026E12, 19.8], [1.60378278E12, 20.0], [1.60357044E12, 20.0], [1.6035747E12, 20.0], [1.60377426E12, 32.333333333333336], [1.60362372E12, 21.666666666666668], [1.6036542E12, 56.8], [1.60363644E12, 20.666666666666668], [1.60374582E12, 27.8], [1.60372806E12, 18.5], [1.60376358E12, 20.666666666666668], [1.60363224E12, 20.8], [1.60370178E12, 22.2], [1.6037373E12, 18.5], [1.60355412E12, 28.0], [1.60373232E12, 18.666666666666668], [1.60377E12, 19.0], [1.60356264E12, 22.2], [1.60345962E12, 24.333333333333332], [1.60371528E12, 21.5], [1.6037586E12, 19.2], [1.60361874E12, 23.5], [1.60371954E12, 27.6], [1.60357542E12, 20.4], [1.60346388E12, 54.2], [1.60364142E12, 23.2], [1.60371384E12, 16.333333333333332], [1.60378626E12, 21.6], [1.6037685E12, 19.333333333333332], [1.6036428E12, 22.333333333333332], [1.60361736E12, 39.0], [1.60377276E12, 16.5], [1.60358184E12, 23.333333333333332], [1.60362162E12, 22.666666666666668], [1.60370958E12, 18.0], [1.60354632E12, 23.6], [1.6037451E12, 20.0], [1.6034604E12, 22.0], [1.60374084E12, 17.0], [1.60363854E12, 19.0], [1.60355484E12, 27.0], [1.60346538E12, 23.8], [1.603782E12, 20.0], [1.60357332E12, 29.0], [1.60375362E12, 20.666666666666668], [1.60346112E12, 27.0], [1.60363014E12, 20.6], [1.60370106E12, 23.666666666666668], [1.60375788E12, 24.0], [1.60374012E12, 18.8], [1.60372734E12, 21.4], [1.60377348E12, 23.0], [1.60356336E12, 19.75], [1.60371456E12, 17.8], [1.6036563E12, 24.2], [1.60364352E12, 20.0], [1.60361664E12, 26.333333333333332], [1.60365702E12, 18.5], [1.6037664E12, 38.4], [1.60354704E12, 23.0], [1.60374864E12, 20.0], [1.60356762E12, 20.0], [1.60362942E12, 23.333333333333332], [1.60370886E12, 24.2], [1.60358112E12, 24.2], [1.60362516E12, 20.5], [1.6035513E12, 23.0], [1.6037529E12, 19.4], [1.60345968E12, 23.0], [1.60366128E12, 24.666666666666668], [1.60371738E12, 27.0], [1.60355982E12, 19.0], [1.60376142E12, 315.0], [1.60355556E12, 22.0], [1.6037394E12, 36.666666666666664], [1.6037046E12, 21.333333333333332], [1.6036485E12, 38.0], [1.60377846E12, 27.0], [1.60372236E12, 19.5], [1.60376568E12, 21.333333333333332], [1.60356834E12, 19.0], [1.60364424E12, 17.5], [1.60372662E12, 25.0], [1.60373514E12, 18.8], [1.6035726E12, 19.0], [1.6037742E12, 19.0], [1.60356552E12, 19.6], [1.60366338E12, 21.333333333333332], [1.60371666E12, 18.4], [1.60364562E12, 20.8], [1.6034682E12, 20.5], [1.60374792E12, 21.6], [1.60357902E12, 42.2], [1.60346322E12, 70.0], [1.60372092E12, 23.0], [1.60370388E12, 20.4], [1.60362732E12, 31.5], [1.60377918E12, 18.8], [1.60362306E12, 23.0], [1.6036506E12, 18.6], [1.60355202E12, 23.0], [1.603584E12, 19.6], [1.60372164E12, 33.8], [1.6037607E12, 22.4], [1.6035705E12, 20.333333333333332], [1.60374294E12, 21.0], [1.60346748E12, 23.4], [1.6036371E12, 21.666666666666668], [1.60370814E12, 23.0], [1.60373016E12, 17.0], [1.60373442E12, 20.5], [1.60365912E12, 17.0], [1.60356054E12, 38.2], [1.60377066E12, 19.0], [1.6034625E12, 21.2], [1.6036641E12, 20.4], [1.60364634E12, 18.5], [1.60378416E12, 20.0], [1.60375998E12, 18.5], [1.60371594E12, 18.5], [1.60363782E12, 23.6], [1.60361808E12, 21.0], [1.60375572E12, 23.333333333333332], [1.60356624E12, 22.0], [1.60362234E12, 21.8], [1.6035783E12, 25.333333333333332], [1.6037799E12, 19.0], [1.6037472E12, 24.0], [1.60371168E12, 18.5], [1.60372446E12, 19.5], [1.60346676E12, 21.0], [1.60363086E12, 18.333333333333332], [1.60377138E12, 20.2], [1.60365132E12, 19.0], [1.60363356E12, 19.5], [1.60357404E12, 19.0], [1.60355274E12, 19.666666666666668], [1.60356126E12, 22.0], [1.60365558E12, 64.5], [1.60370316E12, 20.666666666666668], [1.60372944E12, 18.2], [1.60374222E12, 19.4], [1.60364382E12, 20.2], [1.60366158E12, 18.0], [1.60371486E12, 20.2], [1.60365732E12, 17.5], [1.60373262E12, 59.666666666666664], [1.60374612E12, 31.0], [1.603464E12, 24.8], [1.60372836E12, 17.75], [1.6035762E12, 20.333333333333332], [1.60355844E12, 21.2], [1.60376388E12, 20.5], [1.6037376E12, 20.0], [1.60370208E12, 22.0], [1.60357194E12, 27.5], [1.60370634E12, 19.333333333333332], [1.6036488E12, 21.4], [1.60377876E12, 20.0], [1.60362024E12, 23.2], [1.6035492E12, 24.5], [1.60362876E12, 18.0], [1.6037589E12, 20.0], [1.60371984E12, 29.2], [1.60364454E12, 50.666666666666664], [1.6037745E12, 20.333333333333332], [1.60355772E12, 24.333333333333332], [1.60346826E12, 61.333333333333336], [1.60371558E12, 26.5], [1.60355916E12, 19.5], [1.60365378E12, 18.0], [1.60363602E12, 18.8], [1.60357974E12, 19.0], [1.60371414E12, 19.333333333333332], [1.60363302E12, 21.0], [1.60357122E12, 25.4], [1.6037454E12, 20.0], [1.60370988E12, 28.5], [1.60374114E12, 21.0], [1.6036623E12, 18.4], [1.60356342E12, 20.0], [1.60345902E12, 23.5], [1.60364952E12, 18.2], [1.60377948E12, 22.6], [1.60375392E12, 20.0], [1.60374042E12, 18.2], [1.60375818E12, 20.5], [1.60358472E12, 18.5], [1.60370136E12, 22.5], [1.60346328E12, 18.666666666666668], [1.60372764E12, 21.8], [1.603641E12, 18.666666666666668], [1.6037667E12, 48.4], [1.60354992E12, 21.2], [1.60362804E12, 20.8], [1.60377096E12, 17.0], [1.6036644E12, 26.4], [1.60364664E12, 18.0], [1.60362666E12, 19.0], [1.60356912E12, 20.0], [1.60355562E12, 25.0], [1.60378446E12, 21.0], [1.60356414E12, 20.6], [1.60363812E12, 39.8], [1.60374894E12, 22.0], [1.6037802E12, 18.0], [1.60370916E12, 20.2], [1.6037532E12, 25.6], [1.60363092E12, 19.0], [1.60371768E12, 18.666666666666668], [1.6037397E12, 19.0], [1.60376172E12, 21.0], [1.60377168E12, 47.4], [1.60372266E12, 22.0], [1.6034583E12, 33.6], [1.6037049E12, 40.666666666666664], [1.60365162E12, 19.25], [1.60363386E12, 21.0], [1.60358262E12, 18.8], [1.6035741E12, 17.666666666666668], [1.60365588E12, 20.0], [1.60372692E12, 21.0], [1.60355064E12, 21.0], [1.60373544E12, 21.8], [1.60376598E12, 16.5], [1.60357692E12, 19.6], [1.6034661E12, 22.0], [1.6036431E12, 69.0], [1.60371696E12, 31.6], [1.60362594E12, 27.8], [1.60378518E12, 20.0], [1.60355634E12, 22.0], [1.60375248E12, 37.666666666666664], [1.60374822E12, 19.8], [1.60377666E12, 21.666666666666668], [1.6035684E12, 17.666666666666668], [1.60363884E12, 19.0], [1.60372122E12, 19.333333333333332], [1.60372194E12, 21.0], [1.6037475E12, 22.5], [1.60370418E12, 24.4], [1.603761E12, 19.6], [1.60374324E12, 28.0], [1.6037724E12, 22.0], [1.6035471E12, 24.5], [1.60370844E12, 19.0], [1.60356486E12, 20.5], [1.60362096E12, 24.0], [1.60362522E12, 77.66666666666667], [1.6035819E12, 19.0], [1.60373472E12, 19.666666666666668], [1.60357764E12, 22.25], [1.6036566E12, 19.6], [1.60373046E12, 21.5], [1.60362384E12, 30.6], [1.60371624E12, 19.5], [1.60375602E12, 21.333333333333332], [1.60376028E12, 20.0], [1.6035528E12, 18.5], [1.6036452E12, 64.66666666666667], [1.6037709E12, 25.25], [1.60365372E12, 18.0], [1.60355706E12, 62.0], [1.60346262E12, 54.66666666666667], [1.60372476E12, 19.5], [1.60377516E12, 20.0], [1.6034676E12, 21.0], [1.60354854E12, 30.5], [1.6036587E12, 16.8], [1.60372974E12, 20.6], [1.60371198E12, 22.0], [1.60354782E12, 22.4], [1.6035798E12, 24.0], [1.60356132E12, 20.666666666666668], [1.60357554E12, 18.333333333333332], [1.60363236E12, 19.333333333333332], [1.60364094E12, 19.0], [1.60374252E12, 37.2], [1.60361886E12, 22.0], [1.60370346E12, 22.333333333333332], [1.60377588E12, 17.2], [1.6034619E12, 22.6], [1.60362312E12, 18.5], [1.6037553E12, 22.6], [1.60366368E12, 21.0], [1.60356984E12, 20.0], [1.60364592E12, 23.2], [1.60373754E12, 18.5], [1.60363164E12, 20.6], [1.60372404E12, 34.6], [1.60376382E12, 20.666666666666668], [1.60346688E12, 21.4], [1.60355352E12, 32.6], [1.60356204E12, 22.2], [1.60375032E12, 20.2], [1.6036509E12, 20.0], [1.6036374E12, 21.0], [1.60372902E12, 20.0], [1.60371126E12, 39.8], [1.60346616E12, 37.5], [1.60361814E12, 23.666666666666668], [1.6037418E12, 19.0], [1.60357482E12, 20.0], [1.60365942E12, 17.5], [1.60378086E12, 19.0], [1.6037766E12, 19.0], [1.60371906E12, 25.2], [1.6037013E12, 23.666666666666668], [1.60375458E12, 18.0], [1.60373682E12, 33.0], [1.60346118E12, 21.333333333333332], [1.60363452E12, 21.2], [1.60365228E12, 21.0], [1.60361676E12, 43.6], [1.60372332E12, 17.0], [1.60370556E12, 26.6], [1.60358124E12, 26.0], [1.60362102E12, 20.0], [1.60354572E12, 32.6], [1.60364802E12, 29.8], [1.6037631E12, 23.2], [1.60376808E12, 19.4], [1.60362954E12, 20.2], [1.60373256E12, 19.0], [1.60355424E12, 29.2], [1.60366152E12, 21.25], [1.60357272E12, 21.0], [1.6037496E12, 17.333333333333332], [1.60371054E12, 20.666666666666668], [1.60363524E12, 20.2], [1.60378158E12, 22.8], [1.60370628E12, 21.5], [1.60374534E12, 18.5], [1.6036395E12, 22.666666666666668], [1.60378584E12, 19.5], [1.60356276E12, 21.0], [1.60372686E12, 17.0], [1.60374462E12, 19.8], [1.60376238E12, 20.0], [1.60375812E12, 19.666666666666668], [1.60378656E12, 190.8], [1.6037688E12, 19.0], [1.60358478E12, 20.666666666666668], [1.60377306E12, 21.0], [1.60356702E12, 26.8], [1.60354644E12, 23.5], [1.603653E12, 18.8], [1.60373112E12, 20.0], [1.6035507E12, 21.666666666666668], [1.60362456E12, 36.666666666666664], [1.60370058E12, 26.6], [1.60358052E12, 19.8], [1.603572E12, 20.0], [1.60346898E12, 20.0], [1.60365798E12, 18.0], [1.60364022E12, 23.0], [1.60355496E12, 25.333333333333332], [1.60373184E12, 19.0], [1.60371408E12, 19.0], [1.6037823E12, 37.333333333333336], [1.60362882E12, 21.0], [1.60356774E12, 20.25], [1.60377378E12, 19.2], [1.60355922E12, 23.333333333333332], [1.60371834E12, 23.333333333333332], [1.6037574E12, 18.2], [1.60363734E12, 22.333333333333332], [1.60356492E12, 26.333333333333332], [1.6036551E12, 20.8], [1.60370838E12, 19.75], [1.6037439E12, 19.0], [1.60372614E12, 36.8], [1.60378506E12, 18.0], [1.60357842E12, 27.4], [1.60356066E12, 21.333333333333332], [1.60366362E12, 19.5], [1.60376592E12, 19.666666666666668], [1.6037808E12, 18.666666666666668], [1.60373964E12, 18.333333333333332], [1.60355142E12, 21.2], [1.6035834E12, 24.0], [1.60362246E12, 19.5], [1.6035699E12, 27.333333333333332], [1.60375242E12, 30.0], [1.60373466E12, 18.0], [1.60371336E12, 19.8], [1.60355994E12, 42.2], [1.60375668E12, 21.333333333333332], [1.60364232E12, 18.4], [1.60362672E12, 21.0], [1.60377228E12, 30.0], [1.60355712E12, 30.0], [1.6037652E12, 20.2], [1.60374744E12, 20.666666666666668], [1.60365582E12, 22.0], [1.60357344E12, 18.0], [1.6037034E12, 24.0], [1.60361748E12, 24.333333333333332], [1.60378578E12, 21.666666666666668], [1.60366008E12, 19.0], [1.6035777E12, 20.0], [1.60373892E12, 17.8], [1.60373394E12, 29.4], [1.60356564E12, 21.0], [1.60362174E12, 26.8], [1.60370766E12, 22.8], [1.6036473E12, 24.0], [1.60377726E12, 21.333333333333332], [1.6037517E12, 19.8], [1.603773E12, 46.0], [1.6037382E12, 17.0], [1.60369986E12, 56.0], [1.60355214E12, 18.5], [1.6036608E12, 18.4], [1.60364304E12, 22.25], [1.60372116E12, 28.0], [1.60363026E12, 18.333333333333332], [1.60376022E12, 18.0], [1.60371264E12, 21.5], [1.6034655E12, 22.4], [1.60372542E12, 17.0], [1.60365792E12, 22.75], [1.60373322E12, 44.333333333333336], [1.60371546E12, 21.6], [1.60366218E12, 20.666666666666668], [1.6035756E12, 19.0], [1.60364442E12, 20.6], [1.60355784E12, 23.0], [1.60374672E12, 18.8], [1.60376448E12, 30.333333333333332], [1.60372896E12, 19.333333333333332], [1.6034598E12, 24.8], [1.60370694E12, 18.666666666666668], [1.60377798E12, 19.6], [1.60363314E12, 21.4], [1.60357134E12, 20.5], [1.6037595E12, 20.2], [1.60376946E12, 20.0], [1.60346478E12, 35.4], [1.60346052E12, 22.0], [1.60361964E12, 21.0], [1.60370268E12, 21.8], [1.60372044E12, 21.8], [1.60374174E12, 20.25], [1.6035486E12, 22.0], [1.6036494E12, 31.2], [1.60371618E12, 23.333333333333332], [1.60357632E12, 20.2], [1.60364514E12, 19.5], [1.60357914E12, 19.5], [1.60378296E12, 24.8], [1.60363242E12, 20.0], [1.60371474E12, 20.0], [1.60362816E12, 19.0], [1.60356282E12, 24.5], [1.6037787E12, 17.5], [1.603746E12, 17.0], [1.60357062E12, 21.2], [1.60371048E12, 19.5], [1.60375452E12, 40.0], [1.6036629E12, 18.4], [1.60345908E12, 23.0], [1.60363662E12, 19.0], [1.60355856E12, 20.5], [1.60370196E12, 58.0], [1.60375878E12, 17.0], [1.60374102E12, 19.6], [1.60358412E12, 29.6], [1.60354932E12, 21.8], [1.60365012E12, 18.2], [1.60377018E12, 21.8], [1.6036416E12, 47.5], [1.6037673E12, 19.8], [1.60362744E12, 18.2], [1.60372824E12, 20.8], [1.60378368E12, 38.8], [1.60365438E12, 22.0], [1.60356852E12, 19.8], [1.60362606E12, 21.5], [1.60346058E12, 20.333333333333332], [1.6037772E12, 21.5], [1.60355502E12, 22.5], [1.60364724E12, 19.0], [1.6037538E12, 38.2], [1.60363032E12, 21.5], [1.60363872E12, 19.2], [1.60371828E12, 24.0], [1.60374954E12, 18.0], [1.60376868E12, 19.2], [1.6036515E12, 29.8], [1.60372254E12, 19.4], [1.60370976E12, 23.0], [1.60365222E12, 20.25], [1.60358202E12, 20.2], [1.60372326E12, 38.5], [1.60376232E12, 19.5], [1.60356354E12, 29.2], [1.6034691E12, 20.5], [1.60378218E12, 19.2], [1.60365648E12, 20.666666666666668], [1.60373604E12, 18.6], [1.60378644E12, 18.0], [1.6036998E12, 25.0], [1.6035735E12, 22.333333333333332], [1.60355004E12, 23.25], [1.60376658E12, 18.4], [1.6037403E12, 22.0], [1.60372752E12, 19.333333333333332], [1.60377366E12, 25.0], [1.60362534E12, 21.2], [1.60375308E12, 16.0], [1.60373532E12, 24.4], [1.60371756E12, 26.8], [1.6036437E12, 21.0], [1.60355574E12, 21.2], [1.60372182E12, 17.333333333333332], [1.60354722E12, 24.6], [1.6035678E12, 18.0], [1.60363944E12, 19.0], [1.6037694E12, 19.5], [1.60374882E12, 19.2], [1.6035465E12, 23.0], [1.6037481E12, 19.666666666666668], [1.60346838E12, 22.2], [1.60356426E12, 20.0], [1.60370904E12, 18.0], [1.6035813E12, 18.333333333333332], [1.6037616E12, 19.2], [1.60374384E12, 49.25], [1.60362036E12, 22.6], [1.60357704E12, 18.5], [1.60373106E12, 19.5], [1.6036572E12, 21.2], [1.60370478E12, 21.4], [1.60362462E12, 20.5], [1.60375662E12, 18.0], [1.6034634E12, 28.2], [1.60361898E12, 23.333333333333332], [1.60377438E12, 19.4], [1.6035522E12, 26.333333333333332], [1.60354794E12, 34.25], [1.60362324E12, 25.8], [1.60376088E12, 18.333333333333332], [1.6036458E12, 20.333333333333332], [1.60372536E12, 24.333333333333332], [1.6035792E12, 18.333333333333332], [1.60365432E12, 18.0], [1.60371684E12, 19.0], [1.60355646E12, 21.5], [1.60363176E12, 19.0], [1.60373034E12, 20.2], [1.60356072E12, 19.0], [1.6036593E12, 18.6], [1.60371258E12, 18.0], [1.60357494E12, 17.0], [1.60364154E12, 21.333333333333332], [1.60377936E12, 19.0], [1.60370406E12, 20.666666666666668], [1.60356642E12, 18.8], [1.6037751E12, 16.0], [1.60374312E12, 200.0], [1.60346766E12, 71.33333333333333], [1.60373814E12, 20.0], [1.60361826E12, 21.6], [1.6037559E12, 18.8], [1.60356924E12, 22.333333333333332], [1.60362252E12, 35.333333333333336], [1.60372464E12, 26.4], [1.60376442E12, 22.0], [1.60364652E12, 59.6], [1.60355292E12, 21.4], [1.60358274E12, 22.333333333333332], [1.60378434E12, 18.0], [1.60378008E12, 21.8], [1.60363104E12, 20.4], [1.603638E12, 17.0], [1.60372962E12, 47.666666666666664], [1.60371186E12, 31.8], [1.6037424E12, 19.333333333333332], [1.60377156E12, 19.0], [1.60375092E12, 19.6], [1.60346268E12, 45.5], [1.60366428E12, 17.8], [1.60363374E12, 20.2], [1.60345842E12, 25.25], [1.60356144E12, 24.6], [1.60366002E12, 26.5], [1.60361754E12, 21.0], [1.60375518E12, 28.0], [1.60357422E12, 22.0], [1.60377396E12, 17.0], [1.60358064E12, 20.666666666666668], [1.60371504E12, 28.333333333333332], [1.603644E12, 19.333333333333332], [1.60363974E12, 17.5], [1.60371078E12, 21.25], [1.6037463E12, 41.0], [1.6035849E12, 24.4], [1.6037697E12, 18.0], [1.60375482E12, 18.5], [1.60355364E12, 31.2], [1.60362894E12, 21.6], [1.60370226E12, 18.666666666666668], [1.60375908E12, 18.0], [1.60345992E12, 22.0], [1.60374132E12, 18.2], [1.60357212E12, 19.2], [1.6037676E12, 24.2], [1.60356216E12, 21.0], [1.6036575E12, 20.4], [1.60346418E12, 24.4], [1.60372854E12, 24.4], [1.60354584E12, 34.666666666666664], [1.60366248E12, 21.333333333333332], [1.60364472E12, 97.6], [1.60377468E12, 19.6], [1.60374984E12, 28.666666666666668], [1.60357992E12, 19.0], [1.60371858E12, 26.0], [1.60345848E12, 26.0], [1.6037541E12, 20.0], [1.60362396E12, 21.5], [1.60372284E12, 19.2], [1.60371006E12, 20.0], [1.60372782E12, 19.5], [1.6035501E12, 24.0], [1.60372356E12, 18.5], [1.6035714E12, 42.666666666666664], [1.60362822E12, 21.5], [1.60376262E12, 19.0], [1.6034592E12, 36.4], [1.60355436E12, 25.5], [1.6036497E12, 17.4], [1.60377966E12, 91.33333333333333], [1.6037754E12, 18.5], [1.60373634E12, 18.8], [1.60376688E12, 18.8], [1.60355862E12, 28.666666666666668], [1.60364544E12, 19.25], [1.60356714E12, 20.4], [1.6037406E12, 19.0], [1.60365822E12, 125.0], [1.60378464E12, 19.0], [1.60356006E12, 23.0], [1.60357782E12, 35.0], [1.60373562E12, 21.0], [1.60371786E12, 20.6], [1.60375338E12, 18.0], [1.60346202E12, 43.666666666666664], [1.60364682E12, 19.0], [1.6037619E12, 20.0], [1.6035693E12, 20.0], [1.60372212E12, 20.0], [1.60356432E12, 67.33333333333333], [1.60374912E12, 25.4], [1.603467E12, 25.0], [1.60345776E12, 33.2], [1.6037484E12, 19.333333333333332], [1.6036383E12, 28.0], [1.60362186E12, 22.25], [1.60370934E12, 67.5], [1.60355082E12, 22.8], [1.60378038E12, 19.6], [1.60355934E12, 26.0], [1.6035828E12, 19.0], [1.60366458E12, 18.6], [1.60374414E12, 18.5], [1.60377186E12, 23.0], [1.60362612E12, 20.0], [1.60373136E12, 22.5], [1.60363404E12, 21.0], [1.60369938E12, 38.6], [1.60366032E12, 19.0], [1.60370508E12, 20.8], [1.60355652E12, 63.0], [1.60364754E12, 21.5], [1.60375692E12, 18.5], [1.60378536E12, 18.2], [1.60356504E12, 20.0], [1.60346628E12, 22.6], [1.6035771E12, 49.0], [1.60357284E12, 18.666666666666668], [1.60372566E12, 20.0], [1.60376118E12, 19.0], [1.6036518E12, 19.2], [1.60371714E12, 21.333333333333332], [1.6034613E12, 29.8], [1.60361688E12, 25.0], [1.60362114E12, 24.0], [1.60365252E12, 24.0], [1.60373064E12, 21.8], [1.60371288E12, 20.5], [1.6037811E12, 19.0], [1.60363902E12, 22.4], [1.60365678E12, 24.0], [1.60370436E12, 25.0], [1.6037001E12, 23.25], [1.60355154E12, 20.5], [1.60374342E12, 37.2], [1.60377258E12, 20.4], [1.60362966E12, 20.666666666666668], [1.60357074E12, 70.33333333333333], [1.6037427E12, 20.0], [1.6034628E12, 20.2], [1.60362402E12, 25.333333333333332], [1.603575E12, 18.333333333333332], [1.6037562E12, 19.0], [1.60373844E12, 21.0], [1.6036539E12, 22.2], [1.60378386E12, 17.8], [1.60363614E12, 19.4], [1.60355724E12, 23.0], [1.60372494E12, 20.8], [1.60370718E12, 20.333333333333332], [1.60376472E12, 18.333333333333332], [1.6037796E12, 19.0], [1.60363254E12, 19.0], [1.60364112E12, 39.4], [1.60377108E12, 17.6], [1.60346706E12, 19.333333333333332], [1.603548E12, 16.0], [1.60372992E12, 18.0], [1.60371216E12, 19.4], [1.60365888E12, 40.666666666666664], [1.60361904E12, 22.5], [1.60375122E12, 19.0], [1.60357572E12, 19.4], [1.60375548E12, 27.5], [1.60357854E12, 85.33333333333334], [1.60370646E12, 20.2], [1.60363182E12, 25.333333333333332], [1.60372422E12, 20.5], [1.60362756E12, 20.0], [1.60346208E12, 22.5], [1.60373274E12, 18.8], [1.60356222E12, 20.0], [1.60365462E12, 18.25], [1.60354944E12, 22.5], [1.60373772E12, 21.0], [1.6036461E12, 28.0], [1.60377606E12, 18.0], [1.6037022E12, 21.0], [1.60355796E12, 22.0], [1.603764E12, 25.4], [1.60378458E12, 20.5], [1.60357002E12, 28.8], [1.60354872E12, 21.6], [1.60364184E12, 18.75], [1.6036596E12, 18.4], [1.6037718E12, 21.0], [1.60373346E12, 21.0], [1.60362684E12, 21.8], [1.6037505E12, 45.2], [1.60371144E12, 20.5], [1.60358352E12, 21.4], [1.60371996E12, 19.8], [1.60374624E12, 19.75], [1.60375902E12, 19.0], [1.60376328E12, 20.333333333333332], [1.60374552E12, 19.2], [1.60372776E12, 20.666666666666668], [1.60365672E12, 21.0], [1.60356792E12, 21.4], [1.60355442E12, 35.666666666666664], [1.603737E12, 20.0], [1.60377678E12, 31.6], [1.60370148E12, 28.8], [1.60362972E12, 20.0], [1.60373202E12, 19.5], [1.60362546E12, 21.5], [1.60366098E12, 23.5], [1.60358142E12, 23.8], [1.60356294E12, 21.0], [1.6036482E12, 20.5], [1.60376826E12, 18.0], [1.60371498E12, 18.0], [1.60371924E12, 18.6], [1.60356864E12, 19.0], [1.6037583E12, 20.6], [1.60364394E12, 22.0], [1.60378176E12, 20.0], [1.6035729E12, 19.0], [1.60363542E12, 19.6], [1.60371354E12, 20.0], [1.60365318E12, 22.0], [1.6037775E12, 20.666666666666668], [1.60362474E12, 19.4], [1.6037448E12, 18.0], [1.60372704E12, 20.0], [1.60370928E12, 18.0], [1.60376898E12, 27.4], [1.60363326E12, 20.5], [1.6036617E12, 18.0], [1.60374054E12, 22.333333333333332], [1.60355514E12, 26.2], [1.60354662E12, 23.0], [1.60375332E12, 20.666666666666668], [1.60356366E12, 43.0], [1.6035459E12, 26.5], [1.60364892E12, 20.2], [1.60370076E12, 22.666666666666668], [1.6035807E12, 20.0], [1.60373982E12, 21.4], [1.60366242E12, 19.0], [1.60375758E12, 21.0], [1.60346916E12, 20.0], [1.60378248E12, 19.2], [1.6034649E12, 20.6], [1.60357644E12, 23.666666666666668], [1.60371426E12, 20.8], [1.6036404E12, 18.0], [1.60361976E12, 61.8], [1.60371708E12, 18.0], [1.6034664E12, 24.5], [1.60364604E12, 25.75], [1.6036638E12, 22.2], [1.60361838E12, 22.0], [1.60374834E12, 20.0], [1.6037661E12, 71.6], [1.60346142E12, 42.5], [1.60354734E12, 26.0], [1.6035786E12, 22.5], [1.60370856E12, 19.2], [1.60362264E12, 20.8], [1.6037526E12, 19.8], [1.60363752E12, 20.2], [1.6035516E12, 20.333333333333332], [1.60356012E12, 18.0], [1.60355586E12, 21.666666666666668], [1.6037391E12, 20.0], [1.60363116E12, 22.0], [1.60365102E12, 21.0], [1.60378098E12, 31.6], [1.60357434E12, 44.666666666666664], [1.6037043E12, 31.0], [1.60372206E12, 22.25], [1.60376538E12, 20.0], [1.60372632E12, 20.0], [1.60365528E12, 19.5], [1.60373484E12, 22.2], [1.60378524E12, 22.0], [1.60376112E12, 25.0], [1.60361766E12, 24.4], [1.603656E12, 20.8], [1.60378596E12, 18.2], [1.60363824E12, 19.333333333333332], [1.6037682E12, 22.0], [1.6036425E12, 18.5], [1.60371636E12, 34.0], [1.60377246E12, 19.666666666666668], [1.60356582E12, 22.2], [1.60370784E12, 20.333333333333332], [1.60374762E12, 19.4], [1.60362192E12, 19.0], [1.6034607E12, 26.8], [1.60358214E12, 21.666666666666668], [1.60346568E12, 29.6], [1.6037817E12, 19.333333333333332], [1.60372134E12, 23.4], [1.60357362E12, 23.8], [1.60370358E12, 20.4], [1.60355232E12, 25.6], [1.6037604E12, 17.2], [1.60374264E12, 17.5], [1.60363044E12, 19.0], [1.60373412E12, 19.333333333333332], [1.60377318E12, 25.2], [1.60372986E12, 23.75], [1.60356084E12, 21.2], [1.60361694E12, 34.0], [1.60364322E12, 19.0], [1.60345998E12, 22.0], [1.60363332E12, 19.333333333333332], [1.60358004E12, 20.0], [1.6036446E12, 19.5], [1.60357152E12, 21.4], [1.60364034E12, 72.25], [1.60371564E12, 19.0], [1.60375542E12, 20.0], [1.6035843E12, 23.4], [1.6037469E12, 19.0], [1.60371138E12, 21.0], [1.60374192E12, 41.6], [1.60377816E12, 20.666666666666668], [1.60355304E12, 20.0], [1.60375968E12, 17.5], [1.60356156E12, 19.0], [1.6036581E12, 19.0], [1.60370286E12, 20.0], [1.6037739E12, 19.0], [1.60362834E12, 21.2], [1.60372914E12, 19.4], [1.60364532E12, 19.0], [1.6037547E12, 22.2], [1.60373694E12, 18.0], [1.60355874E12, 21.4], [1.60366308E12, 21.666666666666668], [1.6036368E12, 20.5], [1.6034685E12, 19.0], [1.60357932E12, 22.2], [1.60346352E12, 24.333333333333332], [1.60372344E12, 23.6], [1.60377888E12, 20.2], [1.60362336E12, 21.0], [1.6036503E12, 19.2], [1.60372416E12, 22.0], [1.60371066E12, 20.4], [1.60376748E12, 20.8], [1.60374972E12, 36.8], [1.60362762E12, 22.333333333333332], [1.60372842E12, 18.0], [1.6035708E12, 18.5], [1.60376322E12, 20.0], [1.60346778E12, 20.6], [1.60355376E12, 28.0], [1.60355802E12, 22.0], [1.60365882E12, 18.5], [1.60356654E12, 20.8], [1.6037412E12, 28.666666666666668], [1.60377036E12, 19.666666666666668], [1.6035495E12, 22.333333333333332], [1.60371846E12, 21.6], [1.6037007E12, 22.0], [1.60373622E12, 20.8], [1.60375398E12, 22.0], [1.60355946E12, 19.333333333333332], [1.60357722E12, 19.0], [1.60362624E12, 22.8], [1.60372272E12, 44.666666666666664], [1.6035687E12, 20.333333333333332], [1.60377738E12, 19.0], [1.60365168E12, 19.0], [1.6037625E12, 21.0], [1.60364742E12, 19.6], [1.60356372E12, 18.0], [1.6036389E12, 21.0], [1.60376886E12, 18.0], [1.60366092E12, 20.333333333333332], [1.60346928E12, 21.6], [1.60369998E12, 23.8], [1.60373196E12, 19.333333333333332], [1.60355022E12, 20.0], [1.60362126E12, 24.0], [1.60370994E12, 18.0], [1.603749E12, 17.333333333333332], [1.6035822E12, 22.0], [1.60362552E12, 18.0], [1.60374474E12, 18.25], [1.60370568E12, 22.2], [1.60357794E12, 18.5], [1.60363464E12, 29.0], [1.60378236E12, 18.0], [1.60355592E12, 31.5], [1.60375752E12, 21.0], [1.6035765E12, 28.0], [1.6037781E12, 22.0], [1.60356444E12, 21.6], [1.60364814E12, 22.0], [1.60373052E12, 22.0], [1.60357224E12, 18.0], [1.6036524E12, 20.2], [1.60372626E12, 19.0], [1.60376178E12, 27.0], [1.60362054E12, 31.2], [1.60365312E12, 18.333333333333332], [1.60363962E12, 32.6], [1.60376958E12, 38.6], [1.60365738E12, 19.0], [1.60373124E12, 17.8], [1.60371348E12, 19.5], [1.60355094E12, 21.0], [1.60370496E12, 22.0], [1.60362906E12, 19.5], [1.6034643E12, 20.8], [1.60371774E12, 18.0], [1.60374402E12, 18.2], [1.60346856E12, 19.666666666666668], [1.60378308E12, 34.8], [1.60377456E12, 19.0], [1.60357014E12, 20.0], [1.6037568E12, 19.6], [1.60373904E12, 21.0], [1.6037433E12, 19.333333333333332], [1.60362342E12, 21.666666666666668], [1.6036545E12, 21.6], [1.60372554E12, 18.8], [1.60370778E12, 154.5], [1.60363674E12, 21.333333333333332], [1.60355664E12, 23.0], [1.60363194E12, 25.2], [1.6037703E12, 54.5], [1.60366302E12, 20.0], [1.60373406E12, 19.5], [1.60376532E12, 22.666666666666668], [1.60345932E12, 22.666666666666668], [1.60375182E12, 51.4], [1.60356516E12, 21.0], [1.6035474E12, 26.0], [1.60371276E12, 20.8], [1.60361844E12, 24.333333333333332], [1.60357512E12, 19.2], [1.60375608E12, 18.0], [1.60364172E12, 43.0], [1.60346358E12, 21.5], [1.60372482E12, 18.0], [1.60370706E12, 19.6], [1.60362696E12, 21.0], [1.6037646E12, 19.6], [1.60374684E12, 50.333333333333336], [1.60377528E12, 22.2], [1.6035531E12, 20.333333333333332], [1.60365522E12, 18.0], [1.60365948E12, 18.333333333333332], [1.60355736E12, 22.5], [1.60363122E12, 46.0], [1.60356942E12, 48.0], [1.60373832E12, 19.6], [1.60354884E12, 22.0], [1.6037028E12, 19.0], [1.60373334E12, 22.0], [1.6037511E12, 19.2], [1.60354812E12, 21.4], [1.6036467E12, 19.666666666666668], [1.6034586E12, 26.4], [1.6036602E12, 17.8], [1.60364244E12, 22.0], [1.60358292E12, 24.8], [1.60356162E12, 22.333333333333332], [1.6035744E12, 19.5], [1.603776E12, 21.333333333333332], [1.60378026E12, 67.5], [1.60375962E12, 20.0], [1.60363392E12, 24.5], [1.60371204E12, 31.666666666666668], [1.60372056E12, 19.8]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[1.603458E12, 203.0], [1.60354572E12, 212.0], [1.6035534E12, 203.0], [1.6034583E12, 206.5], [1.60361634E12, 209.0], [1.60369938E12, 412.0], [1.60355352E12, 406.0], [1.60345776E12, 236.5], [1.60369926E12, 234.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[1.6035534E12, 422.0], [1.60369926E12, 467.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[1.6035534E12, 286.0], [1.60369926E12, 362.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.60378656E12, "title": "Latencies Over Time"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Average response latencies in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendLatenciesOverTime'
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : at %x Average latency was %y ms"
                }
            };
        },
        createGraph: function () {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesLatenciesOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotLatenciesOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewLatenciesOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Latencies Over Time
function refreshLatenciesOverTime(fixTimestamps) {
    var infos = latenciesOverTimeInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyLatenciesOverTime");
        return;
    }
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotLatenciesOverTime"))) {
        infos.createGraph();
    }else {
        var choiceContainer = $("#choicesLatenciesOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotLatenciesOverTime", "#overviewLatenciesOverTime");
        $('#footerLatenciesOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var connectTimeOverTimeInfos = {
        data: {"result": {"minY": 0.0, "minX": 1.60345776E12, "maxY": 563.0, "series": [{"data": [[1.60364382E12, 1.6], [1.60371486E12, 2.8], [1.60365732E12, 2.6], [1.60373724E12, 2.6], [1.60374612E12, 2.6], [1.603755E12, 1.8], [1.603464E12, 2.6], [1.60371948E12, 2.6], [1.60372836E12, 2.2], [1.60355844E12, 2.4], [1.6037784E12, 1.4], [1.6036527E12, 2.6], [1.60364844E12, 2.6], [1.60362486E12, 3.0], [1.60370208E12, 2.8], [1.60372374E12, 2.0], [1.60357194E12, 1.8], [1.60358082E12, 2.2], [1.60375074E12, 1.6], [1.60356234E12, 2.0], [1.60375002E12, 2.6], [1.60371096E12, 3.0], [1.60363992E12, 1.4], [1.60376988E12, 2.4], [1.60376352E12, 2.6], [1.60362876E12, 1.6], [1.60356804E12, 2.6], [1.6037589E12, 1.6], [1.60378338E12, 2.4], [1.60363566E12, 1.2], [1.60364454E12, 2.2], [1.6037745E12, 2.0], [1.60371558E12, 1.6], [1.60361988E12, 1.6], [1.60355916E12, 2.2], [1.60371876E12, 2.2], [1.603701E12, 3.0], [1.60357974E12, 12.6], [1.60362414E12, 3.8], [1.60376742E12, 2.0], [1.60354602E12, 2.4], [1.60357122E12, 3.0], [1.60364064E12, 2.6], [1.6037706E12, 2.6], [1.6034679E12, 2.8], [1.60370988E12, 2.2], [1.60374114E12, 2.8], [1.6037628E12, 2.4], [1.60365342E12, 2.0], [1.6036623E12, 2.0], [1.60355454E12, 3.0], [1.60346292E12, 2.0], [1.60345902E12, 2.8], [1.60364952E12, 1.6], [1.60377948E12, 2.6], [1.60373226E12, 2.2], [1.60375392E12, 3.0], [1.60373616E12, 2.0], [1.60346718E12, 2.2], [1.60363266E12, 1.8], [1.60374042E12, 2.8], [1.60357584E12, 1.8], [1.60358472E12, 2.8], [1.60356696E12, 2.8], [1.6036584E12, 2.4], [1.60372764E12, 2.2], [1.6037841E12, 2.2], [1.60370598E12, 2.4], [1.60374504E12, 1.8], [1.6037667E12, 1.8], [1.60354992E12, 3.0], [1.60356306E12, 2.8], [1.60361916E12, 3.0], [1.60362804E12, 2.2], [1.6036644E12, 1.8], [1.60364664E12, 2.0], [1.60362666E12, 2.4], [1.60356912E12, 2.0], [1.60377558E12, 2.2], [1.6034622E12, 2.6], [1.60375782E12, 2.0], [1.60354674E12, 3.0], [1.60378446E12, 2.0], [1.60365552E12, 2.0], [1.60356414E12, 2.2], [1.60361778E12, 3.0], [1.60363812E12, 1.8], [1.60374894E12, 3.0], [1.6037802E12, 2.2], [1.60370916E12, 3.6], [1.6037532E12, 2.0], [1.60362204E12, 2.0], [1.60371768E12, 2.4], [1.60372656E12, 2.0], [1.60376172E12, 2.2], [1.60355526E12, 2.6], [1.60377168E12, 1.8], [1.60372266E12, 1.8], [1.60373154E12, 1.8], [1.6037049E12, 1.8], [1.60371378E12, 2.4], [1.60365162E12, 2.6], [1.6036605E12, 2.0], [1.60363386E12, 2.6], [1.60364274E12, 2.6], [1.60357374E12, 2.8], [1.60358262E12, 1.8], [1.60363056E12, 1.4], [1.6037571E12, 2.6], [1.60355064E12, 2.6], [1.60373544E12, 2.0], [1.60374432E12, 3.4], [1.60357692E12, 3.0], [1.6037763E12, 2.8], [1.6034661E12, 2.2], [1.60372584E12, 2.8], [1.60370808E12, 3.2], [1.60371696E12, 2.2], [1.60356096E12, 2.0], [1.60361706E12, 3.0], [1.60362594E12, 1.8], [1.60378518E12, 2.6], [1.60355634E12, 3.2], [1.60358154E12, 1.4], [1.60376562E12, 2.8], [1.60373934E12, 1.6], [1.60374822E12, 2.0], [1.60363884E12, 2.4], [1.60364772E12, 2.2], [1.60355172E12, 2.0], [1.60372194E12, 2.6], [1.60362984E12, 2.0], [1.60370028E12, 2.4], [1.60370418E12, 2.8], [1.60357302E12, 2.6], [1.60366122E12, 1.6], [1.60375212E12, 1.8], [1.603761E12, 2.6], [1.60378128E12, 3.0], [1.60373436E12, 1.8], [1.60374324E12, 2.8], [1.6037724E12, 2.4], [1.60356486E12, 2.8], [1.60363494E12, 2.6], [1.60362096E12, 2.8], [1.60356024E12, 3.0], [1.60371306E12, 2.6], [1.60357764E12, 1.8], [1.6036566E12, 1.6], [1.60373046E12, 2.6], [1.6037649E12, 2.0], [1.60370736E12, 2.2], [1.60374714E12, 2.8], [1.60357944E12, 2.4], [1.60361958E12, 2.6], [1.60362384E12, 2.6], [1.60375602E12, 2.2], [1.6037031E12, 1.6], [1.60373862E12, 2.6], [1.6037709E12, 2.6], [1.60357092E12, 2.0], [1.60365372E12, 2.0], [1.6036626E12, 2.0], [1.60355706E12, 2.2], [1.60356594E12, 2.8], [1.60346262E12, 2.8], [1.60372476E12, 2.8], [1.60373364E12, 2.8], [1.6034676E12, 2.2], [1.60354854E12, 2.8], [1.6036587E12, 2.2], [1.60372974E12, 1.6], [1.60371198E12, 2.8], [1.60377978E12, 1.6], [1.60354782E12, 2.0], [1.60355244E12, 3.2], [1.60358442E12, 2.2], [1.60356666E12, 3.0], [1.60357554E12, 2.6], [1.60363236E12, 2.8], [1.60364094E12, 1.6], [1.60364982E12, 2.0], [1.60372086E12, 2.0], [1.60374252E12, 2.0], [1.60375992E12, 2.6], [1.60361886E12, 2.6], [1.60362774E12, 2.6], [1.60345872E12, 3.0], [1.60377588E12, 2.0], [1.6034619E12, 3.0], [1.60371516E12, 2.4], [1.60375104E12, 2.6], [1.60355814E12, 2.0], [1.6037553E12, 3.2], [1.6036548E12, 2.6], [1.60378476E12, 2.0], [1.60356984E12, 2.4], [1.60357872E12, 2.6], [1.60363704E12, 1.8], [1.60364592E12, 2.2], [1.60373754E12, 2.6], [1.60374642E12, 1.8], [1.60371978E12, 2.0], [1.60372866E12, 2.6], [1.60363164E12, 2.6], [1.60372404E12, 1.6], [1.60376382E12, 2.8], [1.60346688E12, 2.8], [1.60366332E12, 10.4], [1.6037805E12, 1.2], [1.60356204E12, 1.6], [1.60375032E12, 2.8], [1.60362276E12, 2.2], [1.60370238E12, 3.2], [1.60371126E12, 2.6], [1.6037592E12, 1.6], [1.60376772E12, 2.6], [1.60357482E12, 2.0], [1.60364202E12, 2.2], [1.60358334E12, 2.8], [1.60365054E12, 2.0], [1.60365942E12, 1.6], [1.60371588E12, 1.8], [1.60377198E12, 2.6], [1.60357662E12, 1.8], [1.60355886E12, 18.8], [1.6034658E12, 2.2], [1.6037766E12, 2.0], [1.60371906E12, 2.4], [1.6037013E12, 3.2], [1.60361676E12, 3.6], [1.60362564E12, 2.0], [1.60374144E12, 2.8], [1.60378548E12, 2.8], [1.60371018E12, 1.8], [1.60358124E12, 2.6], [1.60363914E12, 2.6], [1.60364802E12, 1.6], [1.60375422E12, 213.2], [1.6037631E12, 2.4], [1.60376808E12, 3.0], [1.60362954E12, 2.4], [1.60373256E12, 2.0], [1.60355424E12, 2.4], [1.60366152E12, 2.8], [1.6037727E12, 1.6], [1.60357272E12, 3.0], [1.60374072E12, 2.0], [1.60363524E12, 2.8], [1.603767E12, 2.6], [1.60378158E12, 2.6], [1.60354962E12, 3.0], [1.60362066E12, 3.0], [1.60370628E12, 1.8], [1.60372794E12, 2.6], [1.60357734E12, 2.0], [1.6036569E12, 2.8], [1.60373646E12, 2.4], [1.60374534E12, 2.6], [1.60356276E12, 2.4], [1.60346472E12, 1.8], [1.60372686E12, 2.2], [1.60364412E12, 2.6], [1.60365762E12, 2.8], [1.60374462E12, 2.6], [1.60375812E12, 2.8], [1.60378656E12, 3.0], [1.6037688E12, 1.4], [1.60354644E12, 3.0], [1.603653E12, 3.0], [1.60371798E12, 1.8], [1.60364874E12, 2.0], [1.6037535E12, 1.8], [1.60374924E12, 1.8], [1.60377768E12, 2.4], [1.6034601E12, 3.2], [1.60362456E12, 3.0], [1.60370058E12, 3.0], [1.60370946E12, 2.0], [1.60357164E12, 2.6], [1.60358052E12, 3.4], [1.60346898E12, 2.6], [1.60364022E12, 2.8], [1.60376202E12, 1.6], [1.60355496E12, 2.2], [1.60356384E12, 2.4], [1.60372296E12, 1.8], [1.60373184E12, 2.6], [1.6037052E12, 2.8], [1.60371408E12, 2.4], [1.6037823E12, 3.2], [1.60346082E12, 3.2], [1.60356774E12, 2.0], [1.60373574E12, 2.0], [1.60377378E12, 2.8], [1.60362846E12, 2.0], [1.60363596E12, 2.8], [1.60364484E12, 2.4], [1.60355034E12, 2.0], [1.6037574E12, 2.6], [1.60363734E12, 3.0], [1.6036551E12, 1.8], [1.60361856E12, 3.0], [1.60370838E12, 3.0], [1.60372614E12, 2.0], [1.60377618E12, 2.0], [1.60378506E12, 2.6], [1.60356954E12, 2.4], [1.60357842E12, 2.6], [1.60356066E12, 1.8], [1.60366362E12, 1.6], [1.60346658E12, 3.0], [1.60355604E12, 2.6], [1.60364622E12, 2.0], [1.60371726E12, 1.8], [1.60363134E12, 2.0], [1.60358304E12, 1.6], [1.60354752E12, 2.6], [1.60376592E12, 1.8], [1.6034616E12, 3.6], [1.6037808E12, 2.6], [1.60373964E12, 2.0], [1.60374852E12, 1.8], [1.60355142E12, 2.4], [1.60356456E12, 2.4], [1.60372224E12, 2.6], [1.60362246E12, 2.6], [1.60370448E12, 2.2], [1.60363344E12, 2.2], [1.60374354E12, 2.4], [1.60375242E12, 2.8], [1.6037613E12, 2.8], [1.60373466E12, 3.0], [1.60371336E12, 2.6], [1.60355994E12, 2.8], [1.60364232E12, 2.2], [1.60365972E12, 2.6], [1.60365084E12, 1.8], [1.60357452E12, 2.6], [1.60373076E12, 2.0], [1.60377228E12, 2.0], [1.60362636E12, 2.0], [1.6037652E12, 2.2], [1.60374744E12, 2.2], [1.6037769E12, 1.6], [1.60356882E12, 3.0], [1.60365582E12, 3.0], [1.6036647E12, 2.6], [1.60364694E12, 2.6], [1.60354824E12, 3.0], [1.60357344E12, 1.8], [1.60363842E12, 1.6], [1.6037034E12, 3.6], [1.60376838E12, 16.0], [1.60375632E12, 1.8], [1.60361748E12, 2.4], [1.60378578E12, 2.8], [1.60373892E12, 2.0], [1.60372506E12, 2.6], [1.60373394E12, 1.8], [1.60356564E12, 8.4], [1.60355676E12, 2.8], [1.60362174E12, 3.4], [1.60370766E12, 2.8], [1.60358232E12, 2.0], [1.60371228E12, 1.8], [1.603773E12, 2.0], [1.60373004E12, 2.6], [1.60355214E12, 1.6], [1.6036608E12, 2.0], [1.60364304E12, 2.0], [1.60365192E12, 2.8], [1.60363416E12, 2.0], [1.60372116E12, 2.0], [1.60374282E12, 2.8], [1.6036995E12, 3.0], [1.60378188E12, 1.8], [1.60363026E12, 2.4], [1.60375134E12, 2.6], [1.60376022E12, 2.4], [1.6034655E12, 3.0], [1.60365792E12, 2.0], [1.60346442E12, 2.4], [1.60371546E12, 2.6], [1.60364442E12, 2.4], [1.60355784E12, 2.8], [1.60374672E12, 1.8], [1.6037556E12, 2.6], [1.60372896E12, 2.6], [1.60373784E12, 2.0], [1.60372008E12, 2.0], [1.6034598E12, 3.6], [1.60364904E12, 1.6], [1.60372434E12, 1.8], [1.6036533E12, 2.6], [1.60376412E12, 2.6], [1.6037691E12, 2.0], [1.60377798E12, 2.6], [1.60362426E12, 2.8], [1.60363314E12, 2.8], [1.60358022E12, 2.0], [1.60357134E12, 2.6], [1.60355322E12, 2.8], [1.60346868E12, 2.0], [1.6037595E12, 2.0], [1.60356174E12, 2.2], [1.60364052E12, 1.8], [1.60346052E12, 2.0], [1.60370268E12, 2.6], [1.60371156E12, 2.8], [1.6037826E12, 1.8], [1.60374174E12, 2.8], [1.60375062E12, 1.8], [1.60377408E12, 2.4], [1.60371618E12, 2.8], [1.60356744E12, 2.2], [1.60357632E12, 2.4], [1.60364514E12, 1.2], [1.60363626E12, 14.0], [1.60357914E12, 2.8], [1.60373712E12, 2.2], [1.6037016E12, 1.8], [1.60371936E12, 1.4], [1.6034637E12, 2.8], [1.60361928E12, 2.8], [1.60362816E12, 2.6], [1.60362354E12, 2.8], [1.6037787E12, 2.6], [1.60357062E12, 1.6], [1.60371048E12, 2.0], [1.60373214E12, 3.0], [1.60375452E12, 2.8], [1.6037634E12, 2.0], [1.6036629E12, 2.8], [1.60363662E12, 2.6], [1.60365402E12, 2.0], [1.60355856E12, 2.6], [1.60355394E12, 2.0], [1.603659E12, 2.0], [1.60374102E12, 1.6], [1.60356636E12, 1.8], [1.60357524E12, 1.8], [1.60358412E12, 1.8], [1.60354932E12, 2.4], [1.60364124E12, 1.8], [1.60365012E12, 2.6], [1.60363206E12, 2.2], [1.60373286E12, 2.0], [1.60377018E12, 1.8], [1.60370658E12, 3.0], [1.6037673E12, 2.0], [1.60362744E12, 2.8], [1.60372824E12, 2.0], [1.60374564E12, 2.4], [1.60378368E12, 3.0], [1.60373676E12, 1.6], [1.6037748E12, 2.0], [1.60356246E12, 2.0], [1.60356852E12, 2.4], [1.60362606E12, 2.8], [1.60374492E12, 2.4], [1.60372716E12, 1.8], [1.60375842E12, 2.8], [1.6037772E12, 1.6], [1.60354614E12, 2.6], [1.60364724E12, 3.0], [1.60365612E12, 2.4], [1.60361718E12, 2.2], [1.6037538E12, 3.0], [1.60363872E12, 2.0], [1.60357314E12, 1.8], [1.60371828E12, 2.6], [1.60374954E12, 2.4], [1.60376868E12, 2.0], [1.60378608E12, 1.8], [1.6036515E12, 2.8], [1.60372254E12, 2.6], [1.60370088E12, 4.0], [1.60370976E12, 3.6], [1.60365222E12, 1.8], [1.6037733E12, 2.0], [1.60363446E12, 2.6], [1.60358202E12, 2.8], [1.60362144E12, 2.2], [1.60372326E12, 2.6], [1.6037055E12, 2.4], [1.60376232E12, 2.6], [1.60356354E12, 1.6], [1.60355466E12, 3.0], [1.6034691E12, 3.4], [1.6034652E12, 2.8], [1.60364334E12, 2.8], [1.60378218E12, 1.6], [1.60373604E12, 2.8], [1.6036998E12, 2.4], [1.60371438E12, 1.8], [1.60355004E12, 2.8], [1.6037577E12, 1.8], [1.60362996E12, 2.0], [1.60370868E12, 2.0], [1.60346412E12, 2.4], [1.60376622E12, 2.0], [1.60356036E12, 3.2], [1.60362534E12, 3.0], [1.60371756E12, 2.4], [1.60372644E12, 2.8], [1.6034595E12, 3.4], [1.6036611E12, 3.6], [1.60355574E12, 3.0], [1.60358094E12, 2.8], [1.60361646E12, 2.8], [1.60354722E12, 2.0], [1.60373994E12, 2.4], [1.60364832E12, 2.0], [1.60377828E12, 2.0], [1.60363944E12, 3.0], [1.6037694E12, 2.4], [1.60374882E12, 2.6], [1.60346838E12, 2.8], [1.60356426E12, 2.0], [1.60362924E12, 2.6], [1.60357242E12, 3.0], [1.60366182E12, 2.4], [1.60346022E12, 2.6], [1.6037829E12, 2.0], [1.6037616E12, 2.0], [1.60355112E12, 3.6], [1.60374384E12, 1.6], [1.60375272E12, 4.6], [1.60373496E12, 2.4], [1.60362036E12, 2.6], [1.60355964E12, 2.8], [1.60357704E12, 2.6], [1.60363554E12, 2.0], [1.60373106E12, 2.2], [1.6036572E12, 2.0], [1.60370478E12, 2.8], [1.60371366E12, 2.2], [1.60357884E12, 1.8], [1.60374774E12, 2.4], [1.60375662E12, 2.2], [1.6037655E12, 2.8], [1.6034634E12, 2.2], [1.60361898E12, 2.8], [1.60362786E12, 2.0], [1.60377438E12, 1.8], [1.60373922E12, 2.8], [1.603779E12, 2.0], [1.60354794E12, 2.8], [1.60362324E12, 2.8], [1.6037037E12, 2.8], [1.60363692E12, 2.8], [1.60372536E12, 2.0], [1.6036632E12, 3.0], [1.60357032E12, 2.8], [1.60365432E12, 1.8], [1.60370796E12, 2.6], [1.60356534E12, 2.8], [1.60355646E12, 2.6], [1.60363176E12, 2.4], [1.60373034E12, 2.0], [1.6036593E12, 1.8], [1.60371258E12, 2.6], [1.60373424E12, 2.8], [1.60357494E12, 3.0], [1.60358382E12, 2.4], [1.60364154E12, 2.6], [1.60377048E12, 2.8], [1.60355184E12, 2.8], [1.60365042E12, 1.6], [1.60372146E12, 2.2], [1.6037751E12, 3.0], [1.60362714E12, 2.0], [1.60374312E12, 2.8], [1.60376052E12, 2.0], [1.60375164E12, 2.8], [1.60371576E12, 2.0], [1.60373814E12, 2.2], [1.60372038E12, 2.8], [1.60361826E12, 3.6], [1.6037559E12, 2.0], [1.60378398E12, 2.6], [1.60363764E12, 3.0], [1.6036554E12, 2.8], [1.60357812E12, 2.6], [1.60356924E12, 2.0], [1.60355754E12, 3.0], [1.60372464E12, 2.8], [1.60376442E12, 1.8], [1.60366392E12, 1.8], [1.60346232E12, 1.6], [1.6037712E12, 2.0], [1.60374702E12, 2.6], [1.60356606E12, 1.8], [1.60364652E12, 2.2], [1.60355292E12, 1.8], [1.60358274E12, 2.0], [1.6034673E12, 2.0], [1.6037598E12, 1.6], [1.60378008E12, 2.2], [1.60362216E12, 2.4], [1.60363104E12, 2.6], [1.60374204E12, 1.8], [1.60370298E12, 2.0], [1.60371186E12, 2.0], [1.60372926E12, 2.2], [1.60375092E12, 2.8], [1.60371648E12, 2.8], [1.60363374E12, 2.6], [1.60364262E12, 1.6], [1.60345842E12, 3.6], [1.60356144E12, 2.8], [1.60366002E12, 2.0], [1.60365114E12, 2.4], [1.60357422E12, 2.6], [1.60346382E12, 2.8], [1.60362504E12, 3.0], [1.60358064E12, 1.8], [1.6036614E12, 2.0], [1.6034688E12, 2.8], [1.60373244E12, 2.4], [1.60363974E12, 2.0], [1.6037019E12, 2.0], [1.60371078E12, 2.4], [1.6037637E12, 2.8], [1.60373742E12, 2.0], [1.6035849E12, 3.0], [1.6037697E12, 2.4], [1.60355826E12, 1.2], [1.60375482E12, 2.0], [1.60377858E12, 1.6], [1.60355364E12, 3.8], [1.60362894E12, 2.2], [1.60345992E12, 3.0], [1.60374132E12, 2.6], [1.60364862E12, 2.8], [1.60366212E12, 2.6], [1.6037832E12, 1.6], [1.60373316E12, 2.8], [1.60346808E12, 2.4], [1.60354902E12, 3.8], [1.60357212E12, 2.0], [1.6037676E12, 2.0], [1.60370688E12, 2.8], [1.60362006E12, 2.0], [1.60356216E12, 2.0], [1.60357674E12, 2.8], [1.60363584E12, 2.8], [1.6036575E12, 3.0], [1.60371966E12, 3.2], [1.60372854E12, 1.8], [1.60374594E12, 2.6], [1.60375872E12, 2.6], [1.60354584E12, 3.2], [1.60357104E12, 2.8], [1.60372746E12, 2.6], [1.60364472E12, 2.2], [1.60374522E12, 1.6], [1.6034631E12, 2.8], [1.60377468E12, 2.8], [1.60374984E12, 2.6], [1.60370118E12, 3.0], [1.60357992E12, 3.0], [1.6036536E12, 2.0], [1.60371858E12, 2.0], [1.6037541E12, 2.8], [1.6037793E12, 2.6], [1.60363284E12, 1.8], [1.60362396E12, 3.0], [1.60364934E12, 1.6], [1.60372284E12, 2.6], [1.60371006E12, 2.2], [1.60364082E12, 2.6], [1.60377078E12, 2.0], [1.6037058E12, 2.0], [1.60372356E12, 2.6], [1.60376262E12, 2.4], [1.6034592E12, 2.6], [1.60356324E12, 3.0], [1.60355436E12, 3.2], [1.60358454E12, 2.8], [1.6037754E12, 2.6], [1.60371468E12, 2.8], [1.60373634E12, 2.6], [1.60354974E12, 4.0], [1.603758E12, 2.6], [1.60357602E12, 2.4], [1.60364544E12, 1.6], [1.60356714E12, 3.4], [1.60365822E12, 2.4], [1.6036557E12, 2.4], [1.60363794E12, 2.4], [1.60361796E12, 3.0], [1.60378428E12, 2.4], [1.60376652E12, 2.8], [1.60356006E12, 3.0], [1.60356894E12, 1.8], [1.60357782E12, 2.6], [1.60372674E12, 2.2], [1.60370898E12, 1.8], [1.60371786E12, 2.6], [1.60346202E12, 2.4], [1.60364682E12, 2.2], [1.6037619E12, 1.8], [1.60374912E12, 1.6], [1.603467E12, 2.6], [1.60355544E12, 3.0], [1.60374024E12, 2.0], [1.60358244E12, 2.0], [1.60366422E12, 2.6], [1.60354692E12, 2.8], [1.60357392E12, 2.4], [1.60373526E12, 2.0], [1.60375302E12, 2.2], [1.60356396E12, 3.0], [1.60363074E12, 2.4], [1.60362186E12, 3.0], [1.6037715E12, 1.8], [1.60355082E12, 3.6], [1.60378038E12, 1.8], [1.60355934E12, 2.0], [1.60374414E12, 2.6], [1.60364292E12, 1.6], [1.60373136E12, 2.6], [1.60363404E12, 1.6], [1.60366032E12, 1.6], [1.60370508E12, 2.2], [1.60371396E12, 2.6], [1.60356822E12, 3.0], [1.60371678E12, 2.0], [1.60364754E12, 2.0], [1.60365642E12, 1.6], [1.6037658E12, 2.0], [1.60374804E12, 1.6], [1.60375692E12, 3.0], [1.60377648E12, 2.8], [1.60378536E12, 2.8], [1.60356504E12, 2.0], [1.60373952E12, 2.2], [1.60346628E12, 3.0], [1.603704E12, 2.8], [1.60354764E12, 3.0], [1.60357284E12, 2.4], [1.60372566E12, 1.4], [1.6036518E12, 2.0], [1.60370826E12, 2.0], [1.6034613E12, 2.8], [1.60361688E12, 3.0], [1.60362576E12, 2.8], [1.60355616E12, 2.6], [1.60362114E12, 2.4], [1.60365252E12, 1.0], [1.60363476E12, 2.2], [1.60373064E12, 2.6], [1.60371288E12, 2.2], [1.60358172E12, 1.6], [1.6037811E12, 2.4], [1.60363902E12, 3.0], [1.60364364E12, 2.8], [1.6037001E12, 2.2], [1.60372176E12, 2.8], [1.60355154E12, 1.6], [1.60373454E12, 2.6], [1.60374342E12, 2.2], [1.60377258E12, 2.6], [1.60362078E12, 3.0], [1.60375194E12, 1.6], [1.60376082E12, 2.6], [1.60362966E12, 2.8], [1.60372068E12, 2.6], [1.60357074E12, 1.8], [1.6034628E12, 2.8], [1.6037562E12, 2.0], [1.60373844E12, 2.2], [1.60364502E12, 2.4], [1.6036539E12, 2.0], [1.60377498E12, 2.8], [1.60363614E12, 3.6], [1.60355724E12, 3.0], [1.60372494E12, 2.2], [1.60370718E12, 2.0], [1.60371606E12, 2.4], [1.60357962E12, 2.8], [1.60376472E12, 2.0], [1.6037796E12, 1.6], [1.60374732E12, 2.6], [1.60355262E12, 2.4], [1.60364964E12, 1.4], [1.60363254E12, 2.2], [1.60362366E12, 2.8], [1.60364112E12, 1.8], [1.60377108E12, 2.8], [1.6037601E12, 2.8], [1.60356576E12, 2.6], [1.60374234E12, 2.4], [1.6034589E12, 3.0], [1.60371216E12, 3.2], [1.60372104E12, 3.0], [1.60370328E12, 2.4], [1.60372956E12, 2.0], [1.6037757E12, 1.8], [1.60375122E12, 18.2], [1.60356684E12, 2.0], [1.60357572E12, 1.6], [1.60365852E12, 1.6], [1.60356114E12, 1.8], [1.60358424E12, 2.0], [1.60357854E12, 2.0], [1.60364574E12, 2.6], [1.60370646E12, 2.4], [1.6036635E12, 2.0], [1.60362756E12, 2.8], [1.60361868E12, 2.0], [1.60373274E12, 1.4], [1.60365462E12, 2.6], [1.60346172E12, 2.2], [1.60362294E12, 2.4], [1.6034667E12, 2.8], [1.60354944E12, 2.4], [1.60373772E12, 2.6], [1.60371108E12, 2.8], [1.6037022E12, 2.8], [1.60355796E12, 2.6], [1.60375512E12, 2.4], [1.603764E12, 1.8], [1.60378458E12, 1.6], [1.60357002E12, 2.8], [1.60363722E12, 2.0], [1.60354872E12, 2.4], [1.60374162E12, 2.0], [1.60363146E12, 1.8], [1.60364184E12, 2.2], [1.6036596E12, 2.0], [1.60357464E12, 1.8], [1.6037718E12, 2.0], [1.60373346E12, 2.0], [1.60378068E12, 1.8], [1.60362684E12, 3.6], [1.60356186E12, 9.4], [1.60358352E12, 2.0], [1.60365072E12, 1.8], [1.60372884E12, 2.6], [1.60371996E12, 1.6], [1.60374624E12, 1.8], [1.60375902E12, 1.6], [1.60378566E12, 2.8], [1.6037679E12, 3.0], [1.60361658E12, 3.0], [1.60374552E12, 2.2], [1.60372776E12, 2.8], [1.60365672E12, 2.0], [1.60346562E12, 3.0], [1.60364784E12, 2.6], [1.60355904E12, 1.6], [1.60356792E12, 2.6], [1.60346598E12, 1.8], [1.60377678E12, 2.0], [1.60370148E12, 2.8], [1.60357254E12, 2.6], [1.6037544E12, 3.0], [1.60371888E12, 3.0], [1.603461E12, 2.0], [1.60372314E12, 2.8], [1.6036521E12, 2.8], [1.60362546E12, 2.6], [1.60375014E12, 2.8], [1.6037061E12, 2.0], [1.60371036E12, 1.8], [1.60372386E12, 2.4], [1.60363506E12, 2.2], [1.6037814E12, 2.0], [1.60358142E12, 1.8], [1.60365282E12, 2.4], [1.60374942E12, 1.8], [1.60376292E12, 2.6], [1.60355406E12, 2.8], [1.60356294E12, 2.4], [1.60363932E12, 3.0], [1.6037004E12, 2.8], [1.60371498E12, 2.8], [1.60362936E12, 2.6], [1.60356864E12, 2.0], [1.60373664E12, 2.2], [1.6037583E12, 2.0], [1.60364394E12, 2.6], [1.60377288E12, 1.8], [1.60376682E12, 2.0], [1.60362048E12, 3.0], [1.60355976E12, 3.0], [1.60358034E12, 1.6], [1.6037775E12, 2.6], [1.60378638E12, 2.0], [1.60362474E12, 3.2], [1.60372704E12, 2.0], [1.60370928E12, 1.8], [1.60371816E12, 1.8], [1.6037622E12, 2.8], [1.60376898E12, 1.2], [1.60364004E12, 3.2], [1.60363326E12, 2.6], [1.6036617E12, 2.0], [1.60374054E12, 2.8], [1.60355514E12, 2.2], [1.60354662E12, 3.0], [1.60375332E12, 2.2], [1.60356756E12, 2.0], [1.60373556E12, 2.0], [1.6037736E12, 2.0], [1.60356366E12, 1.8], [1.60373166E12, 2.8], [1.60364892E12, 2.6], [1.60355052E12, 2.8], [1.60357182E12, 1.6], [1.60373982E12, 2.8], [1.60366242E12, 2.6], [1.60378248E12, 2.6], [1.6034649E12, 2.2], [1.60357644E12, 2.6], [1.60374444E12, 2.0], [1.6036578E12, 2.2], [1.60371426E12, 2.0], [1.60370538E12, 2.0], [1.60362864E12, 2.0], [1.60361976E12, 2.6], [1.60371708E12, 2.0], [1.6034664E12, 2.4], [1.60364604E12, 2.6], [1.6036638E12, 2.0], [1.60361838E12, 2.8], [1.60374834E12, 2.6], [1.60362726E12, 2.0], [1.60375722E12, 2.0], [1.6037661E12, 1.2], [1.60346142E12, 2.8], [1.60356474E12, 2.8], [1.60354734E12, 2.0], [1.60365492E12, 2.0], [1.60356972E12, 1.8], [1.60370856E12, 2.4], [1.60362264E12, 2.8], [1.6037526E12, 2.8], [1.60372596E12, 2.0], [1.60363752E12, 2.0], [1.60378488E12, 1.2], [1.60355586E12, 3.0], [1.60363116E12, 2.4], [1.6036599E12, 2.6], [1.60364214E12, 2.6], [1.60365102E12, 1.8], [1.6037721E12, 2.0], [1.60378098E12, 2.6], [1.60357434E12, 2.6], [1.6037043E12, 2.0], [1.60373094E12, 2.0], [1.60371318E12, 1.8], [1.60372206E12, 2.8], [1.60362654E12, 2.6], [1.60355124E12, 2.8], [1.60358322E12, 2.6], [1.60374372E12, 1.6], [1.60373484E12, 3.0], [1.60375224E12, 2.8], [1.60376112E12, 2.6], [1.6037565E12, 2.2], [1.60361766E12, 3.2], [1.60373874E12, 2.0], [1.603656E12, 2.0], [1.60378596E12, 2.0], [1.60363824E12, 2.2], [1.6037682E12, 2.8], [1.60357752E12, 2.0], [1.60346532E12, 2.8], [1.60371636E12, 2.4], [1.60372524E12, 2.0], [1.60370748E12, 2.0], [1.60355694E12, 2.4], [1.60374762E12, 2.8], [1.60364712E12, 3.0], [1.60377708E12, 1.8], [1.6034607E12, 3.8], [1.60376502E12, 2.6], [1.60358214E12, 2.6], [1.60366452E12, 2.6], [1.60366062E12, 1.8], [1.6037817E12, 2.4], [1.60372134E12, 2.0], [1.60357362E12, 2.4], [1.60370358E12, 2.8], [1.60355232E12, 3.0], [1.6037604E12, 1.8], [1.60374264E12, 2.0], [1.60356546E12, 2.8], [1.60363044E12, 1.8], [1.60362156E12, 1.6], [1.60371246E12, 2.6], [1.60377318E12, 2.4], [1.60372986E12, 1.8], [1.60375152E12, 1.8], [1.60369968E12, 2.2], [1.60356084E12, 2.6], [1.60357824E12, 2.4], [1.60364322E12, 2.6], [1.60363434E12, 1.8], [1.60374654E12, 2.0], [1.6037643E12, 2.0], [1.60362018E12, 2.4], [1.60370676E12, 2.6], [1.6037778E12, 2.6], [1.60362444E12, 2.8], [1.60358004E12, 2.0], [1.60373304E12, 2.8], [1.60357152E12, 1.8], [1.60364034E12, 2.4], [1.603662E12, 2.0], [1.60375542E12, 2.2], [1.60355766E12, 3.4], [1.60376928E12, 3.0], [1.60354914E12, 3.0], [1.6037025E12, 2.4], [1.60373802E12, 2.0], [1.60371138E12, 2.4], [1.60374192E12, 2.6], [1.60356726E12, 2.8], [1.60364922E12, 1.8], [1.60354842E12, 3.0], [1.60363296E12, 2.0], [1.60373376E12, 2.8], [1.60355304E12, 2.0], [1.60366272E12, 2.0], [1.60356156E12, 3.2], [1.60357614E12, 2.0], [1.6036581E12, 1.8], [1.60375932E12, 2.8], [1.6034646E12, 2.0], [1.6037739E12, 2.2], [1.60362834E12, 2.8], [1.60372914E12, 2.2], [1.60361946E12, 2.8], [1.60372026E12, 2.2], [1.60378278E12, 2.4], [1.60357044E12, 2.0], [1.60364532E12, 1.8], [1.6036542E12, 2.6], [1.60371918E12, 2.4], [1.60363644E12, 2.2], [1.60374582E12, 2.6], [1.6037547E12, 1.8], [1.60372806E12, 2.8], [1.60373694E12, 2.8], [1.60355874E12, 2.4], [1.60363224E12, 2.6], [1.60370178E12, 2.0], [1.6034685E12, 3.0], [1.60357932E12, 2.8], [1.60346352E12, 1.8], [1.60364994E12, 2.8], [1.60372344E12, 2.6], [1.60375044E12, 1.8], [1.60377E12, 2.0], [1.60377888E12, 2.8], [1.60362336E12, 3.0], [1.60372416E12, 1.6], [1.60356264E12, 2.2], [1.60371066E12, 2.6], [1.60374972E12, 2.0], [1.60345962E12, 2.4], [1.60376322E12, 1.6], [1.60346778E12, 2.8], [1.60371528E12, 2.2], [1.60355376E12, 3.0], [1.6037586E12, 2.6], [1.60365882E12, 2.0], [1.6037835E12, 1.6], [1.60356654E12, 1.8], [1.60357542E12, 2.6], [1.60358394E12, 2.8], [1.60364142E12, 2.8], [1.60371846E12, 2.0], [1.60376712E12, 3.0], [1.6037007E12, 2.0], [1.60355946E12, 2.4], [1.60378626E12, 2.2], [1.6037685E12, 2.8], [1.60357722E12, 1.8], [1.60346502E12, 2.6], [1.60362624E12, 2.6], [1.60361736E12, 4.0], [1.60358184E12, 2.6], [1.60370958E12, 3.2], [1.60354632E12, 3.0], [1.6034604E12, 2.4], [1.60377738E12, 2.0], [1.60374084E12, 1.6], [1.6037625E12, 2.2], [1.60364742E12, 2.6], [1.60363854E12, 2.4], [1.60355484E12, 4.2], [1.60366092E12, 1.6], [1.603782E12, 1.6], [1.60346928E12, 3.2], [1.60373586E12, 2.0], [1.60357332E12, 2.0], [1.60369998E12, 2.8], [1.60373196E12, 2.2], [1.60375362E12, 1.8], [1.60355022E12, 2.6], [1.60346112E12, 3.0], [1.60362126E12, 2.8], [1.60363014E12, 2.2], [1.60374012E12, 2.8], [1.60372734E12, 2.6], [1.60377348E12, 2.4], [1.60374474E12, 2.8], [1.60356336E12, 1.6], [1.60371456E12, 2.0], [1.60370568E12, 1.8], [1.6036563E12, 1.4], [1.60357794E12, 2.4], [1.60363464E12, 2.4], [1.60364352E12, 1.6], [1.60365702E12, 2.4], [1.60375752E12, 1.6], [1.6037664E12, 2.2], [1.60354704E12, 2.8], [1.60374864E12, 2.4], [1.6037781E12, 1.6], [1.60356444E12, 2.6], [1.60370886E12, 1.8], [1.60364814E12, 1.6], [1.60358112E12, 2.6], [1.60357224E12, 2.6], [1.60362516E12, 2.0], [1.6037529E12, 2.2], [1.6036524E12, 1.8], [1.60371738E12, 2.0], [1.60372626E12, 2.8], [1.60376142E12, 3.0], [1.60365312E12, 2.2], [1.60355556E12, 3.0], [1.60363536E12, 1.8], [1.60363962E12, 2.0], [1.6037046E12, 1.6], [1.60376958E12, 2.4], [1.60373124E12, 2.0], [1.60371348E12, 2.0], [1.60372236E12, 1.8], [1.60355094E12, 3.0], [1.60356834E12, 3.0], [1.60364424E12, 2.6], [1.60362906E12, 2.4], [1.6034643E12, 2.4], [1.60373514E12, 2.0], [1.60374402E12, 2.4], [1.6037742E12, 1.6], [1.60378308E12, 2.6], [1.60357014E12, 2.8], [1.6037568E12, 2.2], [1.60373904E12, 2.2], [1.60365024E12, 2.6], [1.6036545E12, 2.6], [1.60371666E12, 2.6], [1.60372554E12, 2.2], [1.60370778E12, 1.8], [1.60363674E12, 2.0], [1.60364562E12, 2.4], [1.6034682E12, 2.8], [1.60355664E12, 3.2], [1.60374792E12, 1.6], [1.60363194E12, 2.4], [1.6037703E12, 1.6], [1.60357902E12, 1.8], [1.60366302E12, 2.2], [1.60373406E12, 2.0], [1.60346322E12, 2.0], [1.60376532E12, 2.8], [1.60370388E12, 2.4], [1.60345932E12, 3.0], [1.60377918E12, 2.6], [1.60362306E12, 2.0], [1.60355202E12, 2.8], [1.60372164E12, 1.8], [1.6037607E12, 2.4], [1.60374294E12, 2.8], [1.60375182E12, 1.8], [1.60346748E12, 1.6], [1.60356516E12, 1.8], [1.60371276E12, 3.0], [1.60373016E12, 2.6], [1.6037838E12, 1.8], [1.60357512E12, 3.0], [1.60365912E12, 1.8], [1.60356054E12, 2.6], [1.60358364E12, 2.8], [1.60364172E12, 3.0], [1.6034625E12, 3.4], [1.6036641E12, 3.2], [1.60364634E12, 2.6], [1.60370706E12, 2.8], [1.60362696E12, 2.0], [1.6037646E12, 1.8], [1.60374684E12, 2.0], [1.60377528E12, 2.0], [1.60365522E12, 2.0], [1.60363782E12, 2.8], [1.60361808E12, 2.8], [1.60375572E12, 1.8], [1.60355736E12, 5.6], [1.60356624E12, 2.4], [1.60362234E12, 3.0], [1.6037799E12, 2.6], [1.60356942E12, 2.0], [1.60373832E12, 2.8], [1.60354884E12, 3.0], [1.6037028E12, 2.6], [1.60371168E12, 1.8], [1.60373334E12, 2.8], [1.60372446E12, 2.6], [1.60363086E12, 1.8], [1.60354812E12, 3.0], [1.60377138E12, 1.8], [1.6034586E12, 3.0], [1.60365132E12, 2.4], [1.6036602E12, 1.6], [1.60363356E12, 2.6], [1.60364244E12, 1.6], [1.60357404E12, 2.2], [1.60358292E12, 2.0], [1.60355274E12, 1.8], [1.603776E12, 2.6], [1.60356126E12, 2.6], [1.60375962E12, 2.0], [1.60372056E12, 2.6], [1.60372944E12, 2.0], [1.60374222E12, 2.2]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[1.603458E12, 272.0], [1.60354572E12, 273.0], [1.6035534E12, 276.0], [1.6034583E12, 291.5], [1.60361634E12, 275.0], [1.60369938E12, 268.0], [1.60355352E12, 265.0], [1.60345776E12, 284.0], [1.60369926E12, 283.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[1.60378266E12, 0.0], [1.60373724E12, 0.0], [1.603755E12, 0.0], [1.60356732E12, 0.0], [1.6037784E12, 0.0], [1.6036527E12, 0.0], [1.60355382E12, 0.0], [1.60364844E12, 0.0], [1.60362486E12, 0.0], [1.60372374E12, 0.0], [1.60358082E12, 0.0], [1.60345938E12, 0.0], [1.60356234E12, 0.0], [1.60375002E12, 0.0], [1.60372872E12, 0.0], [1.60371096E12, 0.0], [1.60365768E12, 0.0], [1.60363992E12, 0.0], [1.60376988E12, 0.0], [1.60376352E12, 0.0], [1.60362912E12, 0.0], [1.60356804E12, 0.0], [1.6037415E12, 0.0], [1.60378338E12, 0.0], [1.6035723E12, 0.0], [1.60375428E12, 0.0], [1.60373652E12, 0.0], [1.60371876E12, 0.0], [1.603701E12, 0.0], [1.60372302E12, 0.0], [1.60370526E12, 0.0], [1.60362414E12, 0.0], [1.60354602E12, 0.0], [1.60364064E12, 0.0], [1.6037706E12, 0.0], [1.6034679E12, 0.0], [1.6037628E12, 0.0], [1.6036449E12, 0.0], [1.60365342E12, 0.0], [1.60355454E12, 0.0], [1.60346292E12, 0.0], [1.60377486E12, 0.0], [1.6035801E12, 0.0], [1.60373226E12, 0.0], [1.60346718E12, 0.0], [1.60363266E12, 0.0], [1.6037493E12, 0.0], [1.60357584E12, 0.0], [1.60371024E12, 0.0], [1.6036584E12, 0.0], [1.60370598E12, 0.0], [1.60374504E12, 0.0], [1.60356306E12, 0.0], [1.60361916E12, 0.0], [1.60377558E12, 0.0], [1.6034622E12, 0.0], [1.60375782E12, 0.0], [1.60354674E12, 0.0], [1.60373082E12, 0.0], [1.60365552E12, 0.0], [1.603578E12, 0.0], [1.60361778E12, 0.0], [1.60365978E12, 0.0], [1.603551E12, 0.0], [1.60376208E12, 0.0], [1.60362204E12, 0.0], [1.60372656E12, 0.0], [1.60346646E12, 0.0], [1.60355526E12, 0.0], [1.603647E12, 0.0], [1.60373154E12, 0.0], [1.60371378E12, 0.0], [1.6036605E12, 0.0], [1.60369956E12, 0.0], [1.60364274E12, 0.0], [1.60357374E12, 0.0], [1.60378056E12, 0.0], [1.60363056E12, 0.0], [1.60371804E12, 0.0], [1.6037571E12, 0.0], [1.60355952E12, 0.0], [1.60374432E12, 0.0], [1.6037763E12, 0.0], [1.60356522E12, 0.0], [1.6037436E12, 0.0], [1.60372584E12, 0.0], [1.60365198E12, 0.0], [1.60370808E12, 0.0], [1.60363422E12, 0.0], [1.60356096E12, 0.0], [1.60361706E12, 0.0], [1.60346148E12, 0.0], [1.60358154E12, 0.0], [1.60362132E12, 0.0], [1.60376562E12, 0.0], [1.60373934E12, 0.0], [1.60376778E12, 0.0], [1.60364772E12, 0.0], [1.60355172E12, 0.0], [1.6036392E12, 0.0], [1.60362984E12, 0.0], [1.60370028E12, 0.0], [1.60357302E12, 0.0], [1.60366122E12, 0.0], [1.60375212E12, 0.0], [1.60378128E12, 0.0], [1.60373436E12, 0.0], [1.60363494E12, 0.0], [1.60375638E12, 0.0], [1.60356024E12, 0.0], [1.60371306E12, 0.0], [1.60378554E12, 0.0], [1.60363272E12, 0.0], [1.60372512E12, 0.0], [1.6037649E12, 0.0], [1.60370736E12, 0.0], [1.60374714E12, 0.0], [1.60357944E12, 0.0], [1.60365408E12, 0.0], [1.60363632E12, 0.0], [1.6037031E12, 0.0], [1.60373862E12, 0.0], [1.60357092E12, 0.0], [1.6036626E12, 0.0], [1.60356594E12, 0.0], [1.60373364E12, 0.0], [1.6037514E12, 0.0], [1.60377978E12, 0.0], [1.60355244E12, 0.0], [1.6037379E12, 0.0], [1.60358442E12, 0.0], [1.60364982E12, 0.0], [1.60346298E12, 0.0], [1.6036413E12, 0.0], [1.60372086E12, 0.0], [1.60377126E12, 0.0], [1.60375992E12, 0.0], [1.60362774E12, 0.0], [1.60345872E12, 0.0], [1.60371234E12, 0.0], [1.60373292E12, 0.0], [1.60371516E12, 0.0], [1.60355814E12, 0.0], [1.60376418E12, 0.0], [1.6036548E12, 0.0], [1.60378476E12, 0.0], [1.60357872E12, 0.0], [1.60363704E12, 0.0], [1.60374642E12, 0.0], [1.60372866E12, 0.0], [1.60366332E12, 0.0], [1.6037805E12, 0.0], [1.60370664E12, 0.0], [1.60362702E12, 0.0], [1.6035837E12, 0.0], [1.60362276E12, 0.0], [1.6035702E12, 0.0], [1.60370238E12, 0.0], [1.60372014E12, 0.0], [1.6037592E12, 0.0], [1.6035489E12, 0.0], [1.60364202E12, 0.0], [1.60371588E12, 0.0], [1.60377198E12, 0.0], [1.60355742E12, 0.0], [1.60357662E12, 0.0], [1.60355886E12, 0.0], [1.6034658E12, 0.0], [1.6036434E12, 0.0], [1.60362564E12, 0.0], [1.60371444E12, 0.0], [1.60374144E12, 0.0], [1.60378548E12, 0.0], [1.60356312E12, 0.0], [1.60371018E12, 0.0], [1.6037457E12, 0.0], [1.60363914E12, 0.0], [1.60375422E12, 0.0], [1.6035681E12, 0.0], [1.60377696E12, 0.0], [1.60370166E12, 0.0], [1.6037727E12, 0.0], [1.60375848E12, 0.0], [1.6035816E12, 0.0], [1.60374072E12, 0.0], [1.603767E12, 0.0], [1.60354962E12, 0.0], [1.60362066E12, 0.0], [1.60372794E12, 0.0], [1.60357734E12, 0.0], [1.6036569E12, 0.0], [1.60362492E12, 0.0], [1.60366188E12, 0.0], [1.60364412E12, 0.0], [1.60365762E12, 0.0], [1.6035759E12, 0.0], [1.60355532E12, 0.0], [1.60371798E12, 0.0], [1.6037535E12, 0.0], [1.60374924E12, 0.0], [1.60377768E12, 0.0], [1.6034601E12, 0.0], [1.60370946E12, 0.0], [1.60357164E12, 0.0], [1.60374E12, 0.0], [1.60376916E12, 0.0], [1.60346508E12, 0.0], [1.60376202E12, 0.0], [1.60356384E12, 0.0], [1.60372296E12, 0.0], [1.60346082E12, 0.0], [1.60361994E12, 0.0], [1.60373574E12, 0.0], [1.60362846E12, 0.0], [1.6036491E12, 0.0], [1.60364484E12, 0.0], [1.60372722E12, 0.0], [1.60355034E12, 0.0], [1.60376628E12, 0.0], [1.60361856E12, 0.0], [1.60362282E12, 0.0], [1.60375278E12, 0.0], [1.60373502E12, 0.0], [1.60377618E12, 0.0], [1.60356954E12, 0.0], [1.60346658E12, 0.0], [1.60355604E12, 0.0], [1.60364622E12, 0.0], [1.60371726E12, 0.0], [1.60363134E12, 0.0], [1.60354752E12, 0.0], [1.6034616E12, 0.0], [1.60372152E12, 0.0], [1.60374852E12, 0.0], [1.60356456E12, 0.0], [1.6035468E12, 0.0], [1.60372224E12, 0.0], [1.60370448E12, 0.0], [1.6037478E12, 0.0], [1.60363344E12, 0.0], [1.6036512E12, 0.0], [1.6036377E12, 0.0], [1.60370874E12, 0.0], [1.60374354E12, 0.0], [1.6037613E12, 0.0], [1.60346586E12, 0.0], [1.60366398E12, 0.0], [1.60365972E12, 0.0], [1.60357452E12, 0.0], [1.60361784E12, 0.0], [1.60373076E12, 0.0], [1.60378116E12, 0.0], [1.60362636E12, 0.0], [1.60346088E12, 0.0], [1.6037769E12, 0.0], [1.60356882E12, 0.0], [1.6036647E12, 0.0], [1.60364694E12, 0.0], [1.60354824E12, 0.0], [1.60363842E12, 0.0], [1.60376838E12, 0.0], [1.60375632E12, 0.0], [1.60376058E12, 0.0], [1.6035525E12, 0.0], [1.60372506E12, 0.0], [1.60363062E12, 0.0], [1.60355676E12, 0.0], [1.60371654E12, 0.0], [1.60358232E12, 0.0], [1.60371228E12, 0.0], [1.60373004E12, 0.0], [1.60356102E12, 0.0], [1.60365192E12, 0.0], [1.60365618E12, 0.0], [1.60378614E12, 0.0], [1.6035738E12, 0.0], [1.60374282E12, 0.0], [1.6036995E12, 0.0], [1.60378188E12, 0.0], [1.60370376E12, 0.0], [1.60377336E12, 0.0], [1.6037556E12, 0.0], [1.60373784E12, 0.0], [1.60372434E12, 0.0], [1.6036533E12, 0.0], [1.60376412E12, 0.0], [1.6037691E12, 0.0], [1.60362426E12, 0.0], [1.60358022E12, 0.0], [1.60355322E12, 0.0], [1.6035717E12, 0.0], [1.60346868E12, 0.0], [1.60356174E12, 0.0], [1.60365828E12, 0.0], [1.60364052E12, 0.0], [1.60362852E12, 0.0], [1.60372932E12, 0.0], [1.60371156E12, 0.0], [1.60375062E12, 0.0], [1.60377408E12, 0.0], [1.6037421E12, 0.0], [1.60356744E12, 0.0], [1.60375488E12, 0.0], [1.60373712E12, 0.0], [1.6037016E12, 0.0], [1.60371936E12, 0.0], [1.60370586E12, 0.0], [1.6034637E12, 0.0], [1.60372362E12, 0.0], [1.60361928E12, 0.0], [1.60362354E12, 0.0], [1.60373214E12, 0.0], [1.6037634E12, 0.0], [1.6036455E12, 0.0], [1.60365402E12, 0.0], [1.60355394E12, 0.0], [1.603659E12, 0.0], [1.6035795E12, 0.0], [1.60357524E12, 0.0], [1.60364124E12, 0.0], [1.60363206E12, 0.0], [1.60373286E12, 0.0], [1.60377906E12, 0.0], [1.60370658E12, 0.0], [1.60371084E12, 0.0], [1.6037499E12, 0.0], [1.60356672E12, 0.0], [1.60374564E12, 0.0], [1.60346796E12, 0.0], [1.6037748E12, 0.0], [1.60356246E12, 0.0], [1.60376268E12, 0.0], [1.60374492E12, 0.0], [1.60372716E12, 0.0], [1.60375842E12, 0.0], [1.60354614E12, 0.0], [1.60365612E12, 0.0], [1.6035774E12, 0.0], [1.60361718E12, 0.0], [1.60357314E12, 0.0], [1.60378608E12, 0.0], [1.60366038E12, 0.0], [1.60373142E12, 0.0], [1.60370088E12, 0.0], [1.6037733E12, 0.0], [1.6036476E12, 0.0], [1.60377756E12, 0.0], [1.60362144E12, 0.0], [1.6035504E12, 0.0], [1.60370016E12, 0.0], [1.60355466E12, 0.0], [1.6034652E12, 0.0], [1.60364334E12, 0.0], [1.60371438E12, 0.0], [1.60355892E12, 0.0], [1.6037577E12, 0.0], [1.60371864E12, 0.0], [1.60362996E12, 0.0], [1.60371294E12, 0.0], [1.60370868E12, 0.0], [1.60356462E12, 0.0], [1.60356036E12, 0.0], [1.6037442E12, 0.0], [1.60372644E12, 0.0], [1.60363482E12, 0.0], [1.60365258E12, 0.0], [1.6034595E12, 0.0], [1.6036611E12, 0.0], [1.60358094E12, 0.0], [1.60361646E12, 0.0], [1.60373994E12, 0.0], [1.60364832E12, 0.0], [1.60377828E12, 0.0], [1.60376976E12, 0.0], [1.60362924E12, 0.0], [1.60357242E12, 0.0], [1.60366182E12, 0.0], [1.60346022E12, 0.0], [1.60355112E12, 0.0], [1.60375272E12, 0.0], [1.60373496E12, 0.0], [1.60375698E12, 0.0], [1.60355964E12, 0.0], [1.60363554E12, 0.0], [1.60346448E12, 0.0], [1.6036398E12, 0.0], [1.60371366E12, 0.0], [1.60357884E12, 0.0], [1.60355682E12, 0.0], [1.60363212E12, 0.0], [1.60374774E12, 0.0], [1.6037655E12, 0.0], [1.60362786E12, 0.0], [1.60378326E12, 0.0], [1.60373922E12, 0.0], [1.603779E12, 0.0], [1.6037037E12, 0.0], [1.60345878E12, 0.0], [1.60363692E12, 0.0], [1.6036632E12, 0.0], [1.60357032E12, 0.0], [1.60370796E12, 0.0], [1.60356534E12, 0.0], [1.603752E12, 0.0], [1.60373424E12, 0.0], [1.60358382E12, 0.0], [1.6037385E12, 0.0], [1.60377048E12, 0.0], [1.60372572E12, 0.0], [1.60376478E12, 0.0], [1.60355184E12, 0.0], [1.60365042E12, 0.0], [1.60372146E12, 0.0], [1.60362714E12, 0.0], [1.60376052E12, 0.0], [1.60365468E12, 0.0], [1.60373352E12, 0.0], [1.6036419E12, 0.0], [1.60371576E12, 0.0], [1.60378398E12, 0.0], [1.60363764E12, 0.0], [1.6036554E12, 0.0], [1.60357812E12, 0.0], [1.60355754E12, 0.0], [1.60366392E12, 0.0], [1.60346232E12, 0.0], [1.6035696E12, 0.0], [1.6037712E12, 0.0], [1.60370724E12, 0.0], [1.60374702E12, 0.0], [1.60377546E12, 0.0], [1.6034673E12, 0.0], [1.6035831E12, 0.0], [1.6037598E12, 0.0], [1.60362216E12, 0.0], [1.60374204E12, 0.0], [1.60372074E12, 0.0], [1.60370298E12, 0.0], [1.60372926E12, 0.0], [1.6035483E12, 0.0], [1.60371648E12, 0.0], [1.60364262E12, 0.0], [1.60362642E12, 0.0], [1.60362504E12, 0.0], [1.60372392E12, 0.0], [1.60370616E12, 0.0], [1.60365288E12, 0.0], [1.60363512E12, 0.0], [1.6036614E12, 0.0], [1.6034688E12, 0.0], [1.60373244E12, 0.0], [1.60356252E12, 0.0], [1.6037019E12, 0.0], [1.6037637E12, 0.0], [1.60373742E12, 0.0], [1.60355826E12, 0.0], [1.60377858E12, 0.0], [1.60364862E12, 0.0], [1.60366212E12, 0.0], [1.60373316E12, 0.0], [1.60346808E12, 0.0], [1.603581E12, 0.0], [1.60354902E12, 0.0], [1.60370688E12, 0.0], [1.60362006E12, 0.0], [1.60357674E12, 0.0], [1.6037502E12, 0.0], [1.60363584E12, 0.0], [1.60371114E12, 0.0], [1.6036401E12, 0.0], [1.60371966E12, 0.0], [1.60377006E12, 0.0], [1.60374594E12, 0.0], [1.60362432E12, 0.0], [1.60375872E12, 0.0], [1.60357104E12, 0.0], [1.60372746E12, 0.0], [1.6035753E12, 0.0], [1.60376298E12, 0.0], [1.60374522E12, 0.0], [1.6034631E12, 0.0], [1.60378356E12, 0.0], [1.60370118E12, 0.0], [1.60355472E12, 0.0], [1.6036536E12, 0.0], [1.6037793E12, 0.0], [1.60363284E12, 0.0], [1.60373172E12, 0.0], [1.60364082E12, 0.0], [1.60377078E12, 0.0], [1.60346736E12, 0.0], [1.60361934E12, 0.0], [1.60365858E12, 0.0], [1.60356324E12, 0.0], [1.60371894E12, 0.0], [1.60371468E12, 0.0], [1.60354974E12, 0.0], [1.603758E12, 0.0], [1.60357602E12, 0.0], [1.6036557E12, 0.0], [1.60363794E12, 0.0], [1.60361796E12, 0.0], [1.6036422E12, 0.0], [1.60378428E12, 0.0], [1.60371324E12, 0.0], [1.60356894E12, 0.0], [1.60362222E12, 0.0], [1.60372674E12, 0.0], [1.6037445E12, 0.0], [1.60370898E12, 0.0], [1.60377576E12, 0.0], [1.60355544E12, 0.0], [1.60374024E12, 0.0], [1.60358244E12, 0.0], [1.60354692E12, 0.0], [1.60357392E12, 0.0], [1.60373526E12, 0.0], [1.60375302E12, 0.0], [1.60356396E12, 0.0], [1.6035462E12, 0.0], [1.60363074E12, 0.0], [1.6037715E12, 0.0], [1.60375728E12, 0.0], [1.60346238E12, 0.0], [1.60364292E12, 0.0], [1.60361724E12, 0.0], [1.60371396E12, 0.0], [1.60356822E12, 0.0], [1.60371678E12, 0.0], [1.60365642E12, 0.0], [1.6037658E12, 0.0], [1.60374804E12, 0.0], [1.60377648E12, 0.0], [1.60363002E12, 0.0], [1.60373952E12, 0.0], [1.6035519E12, 0.0], [1.603704E12, 0.0], [1.60354764E12, 0.0], [1.60370046E12, 0.0], [1.6037523E12, 0.0], [1.60366068E12, 0.0], [1.60370826E12, 0.0], [1.60362576E12, 0.0], [1.60355616E12, 0.0], [1.60358172E12, 0.0], [1.60356042E12, 0.0], [1.6037388E12, 0.0], [1.60376796E12, 0.0], [1.6036479E12, 0.0], [1.60364364E12, 0.0], [1.60372176E12, 0.0], [1.60372602E12, 0.0], [1.60376508E12, 0.0], [1.60378146E12, 0.0], [1.6035732E12, 0.0], [1.60373454E12, 0.0], [1.60376082E12, 0.0], [1.60364502E12, 0.0], [1.60377498E12, 0.0], [1.60356612E12, 0.0], [1.60366278E12, 0.0], [1.60373382E12, 0.0], [1.60371606E12, 0.0], [1.60357962E12, 0.0], [1.60370754E12, 0.0], [1.6036365E12, 0.0], [1.60374732E12, 0.0], [1.60355262E12, 0.0], [1.60362366E12, 0.0], [1.6035711E12, 0.0], [1.60362792E12, 0.0], [1.6037601E12, 0.0], [1.60374234E12, 0.0], [1.6034589E12, 0.0], [1.60372104E12, 0.0], [1.60370328E12, 0.0], [1.60365E12, 0.0], [1.60372956E12, 0.0], [1.60377996E12, 0.0], [1.6037757E12, 0.0], [1.60356684E12, 0.0], [1.60365852E12, 0.0], [1.60356114E12, 0.0], [1.60364574E12, 0.0], [1.6036635E12, 0.0], [1.60361868E12, 0.0], [1.60346172E12, 0.0], [1.60362294E12, 0.0], [1.60371534E12, 0.0], [1.6034667E12, 0.0], [1.6037466E12, 0.0], [1.6035789E12, 0.0], [1.60371108E12, 0.0], [1.60375512E12, 0.0], [1.60363722E12, 0.0], [1.60374162E12, 0.0], [1.60363146E12, 0.0], [1.60370256E12, 0.0], [1.60357464E12, 0.0], [1.60375938E12, 0.0], [1.60378068E12, 0.0], [1.60377216E12, 0.0], [1.60356186E12, 0.0], [1.60365072E12, 0.0], [1.60372884E12, 0.0], [1.60365498E12, 0.0], [1.60378494E12, 0.0], [1.60378566E12, 0.0], [1.6037679E12, 0.0], [1.60361658E12, 0.0], [1.60364784E12, 0.0], [1.6035768E12, 0.0], [1.60355904E12, 0.0], [1.60346598E12, 0.0], [1.60357254E12, 0.0], [1.6037544E12, 0.0], [1.60371888E12, 0.0], [1.603461E12, 0.0], [1.60372314E12, 0.0], [1.6036521E12, 0.0], [1.60375014E12, 0.0], [1.60372812E12, 0.0], [1.60371036E12, 0.0], [1.6035498E12, 0.0], [1.60372386E12, 0.0], [1.60376718E12, 0.0], [1.6037814E12, 0.0], [1.60362084E12, 0.0], [1.60365282E12, 0.0], [1.60374942E12, 0.0], [1.60376292E12, 0.0], [1.60355406E12, 0.0], [1.60365708E12, 0.0], [1.60363932E12, 0.0], [1.6037004E12, 0.0], [1.60362936E12, 0.0], [1.60373664E12, 0.0], [1.60355832E12, 0.0], [1.60377288E12, 0.0], [1.6037409E12, 0.0], [1.60346028E12, 0.0], [1.60355976E12, 0.0], [1.60358034E12, 0.0], [1.60378638E12, 0.0], [1.60375368E12, 0.0], [1.60373592E12, 0.0], [1.60371816E12, 0.0], [1.60372242E12, 0.0], [1.6037622E12, 0.0], [1.6036443E12, 0.0], [1.60364004E12, 0.0], [1.60356402E12, 0.0], [1.6035846E12, 0.0], [1.6037736E12, 0.0], [1.60373166E12, 0.0], [1.60377786E12, 0.0], [1.60355052E12, 0.0], [1.60370964E12, 0.0], [1.60357182E12, 0.0], [1.6037487E12, 0.0], [1.60374444E12, 0.0], [1.6036578E12, 0.0], [1.60370538E12, 0.0], [1.60362864E12, 0.0], [1.60355622E12, 0.0], [1.60371744E12, 0.0], [1.60346178E12, 0.0], [1.60362726E12, 0.0], [1.60375722E12, 0.0], [1.60365918E12, 0.0], [1.60356474E12, 0.0], [1.60373022E12, 0.0], [1.60365492E12, 0.0], [1.60356972E12, 0.0], [1.60363152E12, 0.0], [1.60376148E12, 0.0], [1.6036464E12, 0.0], [1.60372596E12, 0.0], [1.60377636E12, 0.0], [1.60378488E12, 0.0], [1.6036599E12, 0.0], [1.60364214E12, 0.0], [1.6037721E12, 0.0], [1.60373094E12, 0.0], [1.60371318E12, 0.0], [1.60362654E12, 0.0], [1.60355124E12, 0.0], [1.60358322E12, 0.0], [1.60363362E12, 0.0], [1.60370466E12, 0.0], [1.60374372E12, 0.0], [1.6037565E12, 0.0], [1.60373874E12, 0.0], [1.603743E12, 0.0], [1.60357752E12, 0.0], [1.60372524E12, 0.0], [1.60370748E12, 0.0], [1.60355694E12, 0.0], [1.603569E12, 0.0], [1.60364712E12, 0.0], [1.60377708E12, 0.0], [1.60365138E12, 0.0], [1.60376502E12, 0.0], [1.60366062E12, 0.0], [1.6036386E12, 0.0], [1.6035477E12, 0.0], [1.60362156E12, 0.0], [1.60376856E12, 0.0], [1.6035825E12, 0.0], [1.60371246E12, 0.0], [1.60375152E12, 0.0], [1.60369968E12, 0.0], [1.60362582E12, 0.0], [1.60375578E12, 0.0], [1.60357824E12, 0.0], [1.60363434E12, 0.0], [1.60365348E12, 0.0], [1.60363572E12, 0.0], [1.60374654E12, 0.0], [1.60378206E12, 0.0], [1.60372452E12, 0.0], [1.6037643E12, 0.0], [1.60370676E12, 0.0], [1.6037778E12, 0.0], [1.60362444E12, 0.0], [1.60373304E12, 0.0], [1.603662E12, 0.0], [1.60355766E12, 0.0], [1.60376928E12, 0.0], [1.60354914E12, 0.0], [1.6037025E12, 0.0], [1.60373802E12, 0.0], [1.6035804E12, 0.0], [1.60364922E12, 0.0], [1.60354842E12, 0.0], [1.60363296E12, 0.0], [1.60373376E12, 0.0], [1.60356192E12, 0.0], [1.60366272E12, 0.0], [1.60357614E12, 0.0], [1.6037508E12, 0.0], [1.60346886E12, 0.0], [1.60375932E12, 0.0], [1.6034646E12, 0.0], [1.6036407E12, 0.0], [1.60371174E12, 0.0], [1.60361946E12, 0.0], [1.60372026E12, 0.0], [1.60378278E12, 0.0], [1.60357044E12, 0.0], [1.6035747E12, 0.0], [1.60377426E12, 0.0], [1.60362372E12, 0.0], [1.6036542E12, 0.0], [1.60363644E12, 0.0], [1.60374582E12, 0.0], [1.60372806E12, 0.0], [1.60376358E12, 0.0], [1.60363224E12, 0.0], [1.60370178E12, 0.0], [1.6037373E12, 0.0], [1.60355412E12, 0.0], [1.60373232E12, 0.0], [1.60377E12, 0.0], [1.60356264E12, 0.0], [1.60345962E12, 0.0], [1.60371528E12, 0.0], [1.6037586E12, 0.0], [1.60361874E12, 0.0], [1.60371954E12, 0.0], [1.60357542E12, 0.0], [1.60346388E12, 0.0], [1.60364142E12, 0.0], [1.60371384E12, 0.0], [1.60378626E12, 0.0], [1.6037685E12, 0.0], [1.6036428E12, 0.0], [1.60361736E12, 0.0], [1.60377276E12, 0.0], [1.60358184E12, 0.0], [1.60362162E12, 0.0], [1.60370958E12, 0.0], [1.60354632E12, 0.0], [1.6037451E12, 0.0], [1.6034604E12, 0.0], [1.60374084E12, 0.0], [1.60363854E12, 0.0], [1.60355484E12, 0.0], [1.60346538E12, 0.0], [1.603782E12, 0.0], [1.60357332E12, 0.0], [1.60375362E12, 0.0], [1.60346112E12, 0.0], [1.60363014E12, 0.0], [1.60370106E12, 0.0], [1.60375788E12, 0.0], [1.60374012E12, 0.0], [1.60372734E12, 0.0], [1.60377348E12, 0.0], [1.60356336E12, 0.0], [1.60371456E12, 0.0], [1.6036563E12, 0.0], [1.60364352E12, 0.0], [1.60361664E12, 0.0], [1.60365702E12, 0.0], [1.6037664E12, 0.0], [1.60354704E12, 0.0], [1.60374864E12, 0.0], [1.60356762E12, 0.0], [1.60362942E12, 0.0], [1.60370886E12, 0.0], [1.60358112E12, 0.0], [1.60362516E12, 0.0], [1.6035513E12, 0.0], [1.6037529E12, 0.0], [1.60345968E12, 0.0], [1.60366128E12, 0.0], [1.60371738E12, 0.0], [1.60355982E12, 0.0], [1.60376142E12, 0.0], [1.60355556E12, 0.0], [1.6037394E12, 0.0], [1.6037046E12, 0.0], [1.6036485E12, 0.0], [1.60377846E12, 0.0], [1.60372236E12, 0.0], [1.60376568E12, 0.0], [1.60356834E12, 0.0], [1.60364424E12, 0.0], [1.60372662E12, 0.0], [1.60373514E12, 0.0], [1.6035726E12, 0.0], [1.6037742E12, 0.0], [1.60356552E12, 0.0], [1.60366338E12, 0.0], [1.60371666E12, 0.0], [1.60364562E12, 0.0], [1.6034682E12, 0.0], [1.60374792E12, 0.0], [1.60357902E12, 0.0], [1.60346322E12, 0.0], [1.60372092E12, 0.0], [1.60370388E12, 0.0], [1.60362732E12, 0.0], [1.60377918E12, 0.0], [1.60362306E12, 0.0], [1.6036506E12, 0.0], [1.60355202E12, 0.0], [1.603584E12, 0.0], [1.60372164E12, 0.0], [1.6037607E12, 0.0], [1.6035705E12, 0.0], [1.60374294E12, 0.0], [1.60346748E12, 0.0], [1.6036371E12, 0.0], [1.60370814E12, 0.0], [1.60373016E12, 0.0], [1.60373442E12, 0.0], [1.60365912E12, 0.0], [1.60356054E12, 0.0], [1.60377066E12, 0.0], [1.6034625E12, 0.0], [1.6036641E12, 0.0], [1.60364634E12, 0.0], [1.60378416E12, 0.0], [1.60375998E12, 0.0], [1.60371594E12, 0.0], [1.60363782E12, 0.0], [1.60361808E12, 0.0], [1.60375572E12, 0.0], [1.60356624E12, 0.0], [1.60362234E12, 0.0], [1.6035783E12, 0.0], [1.6037799E12, 0.0], [1.6037472E12, 0.0], [1.60371168E12, 0.0], [1.60372446E12, 0.0], [1.60346676E12, 0.0], [1.60363086E12, 0.0], [1.60377138E12, 0.0], [1.60365132E12, 0.0], [1.60363356E12, 0.0], [1.60357404E12, 0.0], [1.60355274E12, 0.0], [1.60356126E12, 0.0], [1.60365558E12, 0.0], [1.60370316E12, 0.0], [1.60372944E12, 0.0], [1.60374222E12, 0.0], [1.60364382E12, 0.0], [1.60366158E12, 0.0], [1.60371486E12, 0.0], [1.60365732E12, 0.0], [1.60373262E12, 0.0], [1.60374612E12, 0.0], [1.603464E12, 0.0], [1.60372836E12, 0.0], [1.6035762E12, 0.0], [1.60355844E12, 0.0], [1.60376388E12, 0.0], [1.6037376E12, 0.0], [1.60370208E12, 0.0], [1.60357194E12, 0.0], [1.60370634E12, 0.0], [1.6036488E12, 0.0], [1.60377876E12, 0.0], [1.60362024E12, 0.0], [1.6035492E12, 0.0], [1.60362876E12, 0.0], [1.6037589E12, 0.0], [1.60371984E12, 0.0], [1.60364454E12, 0.0], [1.6037745E12, 0.0], [1.60355772E12, 0.0], [1.60346826E12, 0.0], [1.60371558E12, 0.0], [1.60355916E12, 0.0], [1.60365378E12, 0.0], [1.60363602E12, 0.0], [1.60357974E12, 0.0], [1.60371414E12, 0.0], [1.60363302E12, 0.0], [1.60357122E12, 0.0], [1.6037454E12, 0.0], [1.60370988E12, 0.0], [1.60374114E12, 0.0], [1.6036623E12, 0.0], [1.60356342E12, 0.0], [1.60345902E12, 0.0], [1.60364952E12, 0.0], [1.60377948E12, 0.0], [1.60375392E12, 0.0], [1.60374042E12, 0.0], [1.60375818E12, 0.0], [1.60358472E12, 0.0], [1.60370136E12, 0.0], [1.60346328E12, 0.0], [1.60372764E12, 0.0], [1.603641E12, 0.0], [1.6037667E12, 0.0], [1.60354992E12, 0.0], [1.60362804E12, 0.0], [1.60377096E12, 0.0], [1.6036644E12, 0.0], [1.60364664E12, 0.0], [1.60362666E12, 0.0], [1.60356912E12, 0.0], [1.60355562E12, 0.0], [1.60378446E12, 0.0], [1.60356414E12, 0.0], [1.60363812E12, 0.0], [1.60374894E12, 0.0], [1.6037802E12, 0.0], [1.60370916E12, 0.0], [1.6037532E12, 0.0], [1.60363092E12, 0.0], [1.60371768E12, 0.0], [1.6037397E12, 0.0], [1.60376172E12, 0.0], [1.60377168E12, 0.0], [1.60372266E12, 0.0], [1.6037049E12, 0.0], [1.60365162E12, 0.0], [1.60363386E12, 0.0], [1.60358262E12, 0.0], [1.6035741E12, 0.0], [1.60365588E12, 0.0], [1.60372692E12, 0.0], [1.60355064E12, 0.0], [1.60373544E12, 0.0], [1.60376598E12, 0.0], [1.60357692E12, 0.0], [1.6034661E12, 0.0], [1.6036431E12, 0.0], [1.60371696E12, 0.0], [1.60362594E12, 0.0], [1.60378518E12, 0.0], [1.60355634E12, 0.0], [1.60375248E12, 0.0], [1.60374822E12, 0.0], [1.60377666E12, 0.0], [1.6035684E12, 0.0], [1.60363884E12, 0.0], [1.60372122E12, 0.0], [1.60372194E12, 0.0], [1.6037475E12, 0.0], [1.60370418E12, 0.0], [1.603761E12, 0.0], [1.60374324E12, 0.0], [1.6037724E12, 0.0], [1.6035471E12, 0.0], [1.60370844E12, 0.0], [1.60356486E12, 0.0], [1.60362096E12, 0.0], [1.60362522E12, 0.0], [1.6035819E12, 0.0], [1.60373472E12, 0.0], [1.60357764E12, 0.0], [1.6036566E12, 0.0], [1.60373046E12, 0.0], [1.60362384E12, 0.0], [1.60371624E12, 0.0], [1.60375602E12, 0.0], [1.60376028E12, 0.0], [1.6035528E12, 0.0], [1.6036452E12, 0.0], [1.6037709E12, 0.0], [1.60365372E12, 0.0], [1.60355706E12, 0.0], [1.60346262E12, 0.0], [1.60372476E12, 0.0], [1.60377516E12, 0.0], [1.6034676E12, 0.0], [1.60354854E12, 0.0], [1.6036587E12, 0.0], [1.60372974E12, 0.0], [1.60371198E12, 0.0], [1.60354782E12, 0.0], [1.6035798E12, 0.0], [1.60356132E12, 0.0], [1.60357554E12, 0.0], [1.60363236E12, 0.0], [1.60364094E12, 0.0], [1.60374252E12, 0.0], [1.60361886E12, 0.0], [1.60370346E12, 0.0], [1.60377588E12, 0.0], [1.6034619E12, 0.0], [1.60362312E12, 0.0], [1.6037553E12, 0.0], [1.60366368E12, 0.0], [1.60356984E12, 0.0], [1.60364592E12, 0.0], [1.60373754E12, 0.0], [1.60363164E12, 0.0], [1.60372404E12, 0.0], [1.60376382E12, 0.0], [1.60346688E12, 0.0], [1.60356204E12, 0.0], [1.60375032E12, 0.0], [1.6036509E12, 0.0], [1.6036374E12, 0.0], [1.60372902E12, 0.0], [1.60371126E12, 0.0], [1.60346616E12, 0.0], [1.60361814E12, 0.0], [1.6037418E12, 0.0], [1.60357482E12, 0.0], [1.60365942E12, 0.0], [1.60378086E12, 0.0], [1.6037766E12, 0.0], [1.60371906E12, 0.0], [1.6037013E12, 0.0], [1.60375458E12, 0.0], [1.60373682E12, 0.0], [1.60346118E12, 0.0], [1.60363452E12, 0.0], [1.60365228E12, 0.0], [1.60361676E12, 0.0], [1.60372332E12, 0.0], [1.60370556E12, 0.0], [1.60358124E12, 0.0], [1.60362102E12, 0.0], [1.60364802E12, 0.0], [1.6037631E12, 0.0], [1.60376808E12, 0.0], [1.60362954E12, 0.0], [1.60373256E12, 0.0], [1.60355424E12, 0.0], [1.60366152E12, 0.0], [1.60357272E12, 0.0], [1.6037496E12, 0.0], [1.60371054E12, 0.0], [1.60363524E12, 0.0], [1.60378158E12, 0.0], [1.60370628E12, 0.0], [1.60374534E12, 0.0], [1.6036395E12, 0.0], [1.60378584E12, 0.0], [1.60356276E12, 0.0], [1.60372686E12, 0.0], [1.60374462E12, 0.0], [1.60376238E12, 0.0], [1.60375812E12, 0.0], [1.60378656E12, 0.0], [1.6037688E12, 0.0], [1.60358478E12, 0.0], [1.60377306E12, 0.0], [1.60356702E12, 0.0], [1.60354644E12, 0.0], [1.603653E12, 0.0], [1.60373112E12, 0.0], [1.6035507E12, 0.0], [1.60362456E12, 0.0], [1.60370058E12, 0.0], [1.60358052E12, 0.0], [1.603572E12, 0.0], [1.60346898E12, 0.0], [1.60365798E12, 0.0], [1.60364022E12, 0.0], [1.60355496E12, 0.0], [1.60373184E12, 0.0], [1.60371408E12, 0.0], [1.6037823E12, 0.0], [1.60362882E12, 0.0], [1.60356774E12, 0.0], [1.60377378E12, 0.0], [1.60355922E12, 0.0], [1.60371834E12, 0.0], [1.6037574E12, 0.0], [1.60363734E12, 0.0], [1.60356492E12, 0.0], [1.6036551E12, 0.0], [1.60370838E12, 0.0], [1.6037439E12, 0.0], [1.60372614E12, 0.0], [1.60378506E12, 0.0], [1.60357842E12, 0.0], [1.60356066E12, 0.0], [1.60366362E12, 0.0], [1.60376592E12, 0.0], [1.6037808E12, 0.0], [1.60373964E12, 0.0], [1.60355142E12, 0.0], [1.6035834E12, 0.0], [1.60362246E12, 0.0], [1.6035699E12, 0.0], [1.60375242E12, 0.0], [1.60373466E12, 0.0], [1.60371336E12, 0.0], [1.60355994E12, 0.0], [1.60375668E12, 0.0], [1.60364232E12, 0.0], [1.60362672E12, 0.0], [1.60377228E12, 0.0], [1.60355712E12, 0.0], [1.6037652E12, 0.0], [1.60374744E12, 0.0], [1.60365582E12, 0.0], [1.60357344E12, 0.0], [1.6037034E12, 0.0], [1.60361748E12, 0.0], [1.60378578E12, 0.0], [1.60366008E12, 0.0], [1.6035777E12, 0.0], [1.60373892E12, 0.0], [1.60373394E12, 0.0], [1.60356564E12, 0.0], [1.60362174E12, 0.0], [1.60370766E12, 0.0], [1.6036473E12, 0.0], [1.60377726E12, 0.0], [1.6037517E12, 0.0], [1.603773E12, 0.0], [1.6037382E12, 0.0], [1.60369986E12, 0.0], [1.60355214E12, 0.0], [1.6036608E12, 0.0], [1.60364304E12, 0.0], [1.60372116E12, 0.0], [1.60363026E12, 0.0], [1.60376022E12, 0.0], [1.60371264E12, 0.0], [1.6034655E12, 0.0], [1.60372542E12, 0.0], [1.60365792E12, 0.0], [1.60373322E12, 0.0], [1.60371546E12, 0.0], [1.60366218E12, 0.0], [1.6035756E12, 0.0], [1.60364442E12, 0.0], [1.60355784E12, 0.0], [1.60374672E12, 0.0], [1.60376448E12, 0.0], [1.60372896E12, 0.0], [1.6034598E12, 0.0], [1.60370694E12, 0.0], [1.60377798E12, 0.0], [1.60363314E12, 0.0], [1.60357134E12, 0.0], [1.6037595E12, 0.0], [1.60376946E12, 0.0], [1.60346478E12, 0.0], [1.60346052E12, 0.0], [1.60361964E12, 0.0], [1.60370268E12, 0.0], [1.60372044E12, 0.0], [1.60374174E12, 0.0], [1.6035486E12, 0.0], [1.6036494E12, 0.0], [1.60371618E12, 0.0], [1.60357632E12, 0.0], [1.60364514E12, 0.0], [1.60357914E12, 0.0], [1.60378296E12, 0.0], [1.60363242E12, 0.0], [1.60371474E12, 0.0], [1.60362816E12, 0.0], [1.60356282E12, 0.0], [1.6037787E12, 0.0], [1.603746E12, 0.0], [1.60357062E12, 0.0], [1.60371048E12, 0.0], [1.60375452E12, 0.0], [1.6036629E12, 0.0], [1.60345908E12, 0.0], [1.60363662E12, 0.0], [1.60355856E12, 0.0], [1.60370196E12, 0.0], [1.60375878E12, 0.0], [1.60374102E12, 0.0], [1.60358412E12, 0.0], [1.60354932E12, 0.0], [1.60365012E12, 0.0], [1.60377018E12, 0.0], [1.6036416E12, 0.0], [1.6037673E12, 0.0], [1.60362744E12, 0.0], [1.60372824E12, 0.0], [1.60378368E12, 0.0], [1.60365438E12, 0.0], [1.60356852E12, 0.0], [1.60362606E12, 0.0], [1.60346058E12, 0.0], [1.6037772E12, 0.0], [1.60355502E12, 0.0], [1.60364724E12, 0.0], [1.6037538E12, 0.0], [1.60363032E12, 0.0], [1.60363872E12, 0.0], [1.60371828E12, 0.0], [1.60374954E12, 0.0], [1.60376868E12, 0.0], [1.6036515E12, 0.0], [1.60372254E12, 0.0], [1.60370976E12, 0.0], [1.60365222E12, 0.0], [1.60358202E12, 0.0], [1.60372326E12, 0.0], [1.60376232E12, 0.0], [1.60356354E12, 0.0], [1.6034691E12, 0.0], [1.60378218E12, 0.0], [1.60365648E12, 0.0], [1.60373604E12, 0.0], [1.60378644E12, 0.0], [1.6036998E12, 0.0], [1.6035735E12, 0.0], [1.60355004E12, 0.0], [1.60376658E12, 0.0], [1.6037403E12, 0.0], [1.60372752E12, 0.0], [1.60377366E12, 0.0], [1.60362534E12, 0.0], [1.60375308E12, 0.0], [1.60373532E12, 0.0], [1.60371756E12, 0.0], [1.6036437E12, 0.0], [1.60355574E12, 0.0], [1.60372182E12, 0.0], [1.60354722E12, 0.0], [1.6035678E12, 0.0], [1.60363944E12, 0.0], [1.6037694E12, 0.0], [1.60374882E12, 0.0], [1.6035465E12, 0.0], [1.6037481E12, 0.0], [1.60346838E12, 0.0], [1.60356426E12, 0.0], [1.60370904E12, 0.0], [1.6035813E12, 0.0], [1.6037616E12, 0.0], [1.60374384E12, 0.0], [1.60362036E12, 0.0], [1.60357704E12, 0.0], [1.60373106E12, 0.0], [1.6036572E12, 0.0], [1.60370478E12, 0.0], [1.60362462E12, 0.0], [1.60375662E12, 0.0], [1.6034634E12, 0.0], [1.60361898E12, 0.0], [1.60377438E12, 0.0], [1.6035522E12, 0.0], [1.60354794E12, 0.0], [1.60362324E12, 0.0], [1.60376088E12, 0.0], [1.6036458E12, 0.0], [1.60372536E12, 0.0], [1.6035792E12, 0.0], [1.60365432E12, 0.0], [1.60371684E12, 0.0], [1.60355646E12, 0.0], [1.60363176E12, 0.0], [1.60373034E12, 0.0], [1.60356072E12, 0.0], [1.6036593E12, 0.0], [1.60371258E12, 0.0], [1.60357494E12, 0.0], [1.60364154E12, 0.0], [1.60377936E12, 0.0], [1.60370406E12, 0.0], [1.60356642E12, 0.0], [1.6037751E12, 0.0], [1.60374312E12, 0.0], [1.60346766E12, 0.0], [1.60373814E12, 0.0], [1.60361826E12, 0.0], [1.6037559E12, 0.0], [1.60356924E12, 0.0], [1.60362252E12, 0.0], [1.60372464E12, 0.0], [1.60376442E12, 0.0], [1.60364652E12, 0.0], [1.60355292E12, 0.0], [1.60358274E12, 0.0], [1.60378434E12, 0.0], [1.60378008E12, 0.0], [1.60363104E12, 0.0], [1.603638E12, 0.0], [1.60372962E12, 0.0], [1.60371186E12, 0.0], [1.6037424E12, 0.0], [1.60377156E12, 0.0], [1.60375092E12, 0.0], [1.60346268E12, 0.0], [1.60366428E12, 0.0], [1.60363374E12, 0.0], [1.60345842E12, 0.0], [1.60356144E12, 0.0], [1.60366002E12, 0.0], [1.60361754E12, 0.0], [1.60375518E12, 0.0], [1.60357422E12, 0.0], [1.60377396E12, 0.0], [1.60358064E12, 0.0], [1.60371504E12, 0.0], [1.603644E12, 0.0], [1.60363974E12, 0.0], [1.60371078E12, 0.0], [1.6037463E12, 0.0], [1.6035849E12, 0.0], [1.6037697E12, 0.0], [1.60375482E12, 0.0], [1.60355364E12, 0.0], [1.60362894E12, 0.0], [1.60370226E12, 0.0], [1.60375908E12, 0.0], [1.60345992E12, 0.0], [1.60374132E12, 0.0], [1.60357212E12, 0.0], [1.6037676E12, 0.0], [1.60356216E12, 0.0], [1.6036575E12, 0.0], [1.60346418E12, 0.0], [1.60372854E12, 0.0], [1.60354584E12, 0.0], [1.60366248E12, 0.0], [1.60364472E12, 0.0], [1.60377468E12, 0.0], [1.60374984E12, 0.0], [1.60357992E12, 0.0], [1.60371858E12, 0.0], [1.60345848E12, 0.0], [1.6037541E12, 0.0], [1.60362396E12, 0.0], [1.60372284E12, 0.0], [1.60371006E12, 0.0], [1.60372782E12, 0.0], [1.6035501E12, 0.0], [1.60372356E12, 0.0], [1.6035714E12, 0.0], [1.60362822E12, 0.0], [1.60376262E12, 0.0], [1.6034592E12, 0.0], [1.60355436E12, 0.0], [1.6036497E12, 0.0], [1.60377966E12, 0.0], [1.6037754E12, 0.0], [1.60373634E12, 0.0], [1.60376688E12, 0.0], [1.60355862E12, 0.0], [1.60364544E12, 0.0], [1.60356714E12, 0.0], [1.6037406E12, 0.0], [1.60365822E12, 0.0], [1.60378464E12, 0.0], [1.60356006E12, 0.0], [1.60357782E12, 0.0], [1.60373562E12, 0.0], [1.60371786E12, 0.0], [1.60375338E12, 0.0], [1.60346202E12, 0.0], [1.60364682E12, 0.0], [1.6037619E12, 0.0], [1.6035693E12, 0.0], [1.60372212E12, 0.0], [1.60356432E12, 0.0], [1.60374912E12, 0.0], [1.603467E12, 0.0], [1.6037484E12, 0.0], [1.6036383E12, 0.0], [1.60362186E12, 0.0], [1.60370934E12, 0.0], [1.60355082E12, 0.0], [1.60378038E12, 0.0], [1.60355934E12, 0.0], [1.6035828E12, 0.0], [1.60366458E12, 0.0], [1.60374414E12, 0.0], [1.60377186E12, 0.0], [1.60362612E12, 0.0], [1.60373136E12, 0.0], [1.60363404E12, 0.0], [1.60366032E12, 0.0], [1.60370508E12, 0.0], [1.60355652E12, 0.0], [1.60364754E12, 0.0], [1.60375692E12, 0.0], [1.60378536E12, 0.0], [1.60356504E12, 0.0], [1.60346628E12, 0.0], [1.6035771E12, 0.0], [1.60357284E12, 0.0], [1.60372566E12, 0.0], [1.60376118E12, 0.0], [1.6036518E12, 0.0], [1.60371714E12, 0.0], [1.6034613E12, 0.0], [1.60361688E12, 0.0], [1.60362114E12, 0.0], [1.60365252E12, 0.0], [1.60373064E12, 0.0], [1.60371288E12, 0.0], [1.6037811E12, 0.0], [1.60363902E12, 0.0], [1.60365678E12, 0.0], [1.60370436E12, 0.0], [1.6037001E12, 0.0], [1.60355154E12, 0.0], [1.60374342E12, 0.0], [1.60377258E12, 0.0], [1.60362966E12, 0.0], [1.60357074E12, 0.0], [1.6037427E12, 0.0], [1.6034628E12, 0.0], [1.60362402E12, 0.0], [1.603575E12, 0.0], [1.6037562E12, 0.0], [1.60373844E12, 0.0], [1.6036539E12, 0.0], [1.60378386E12, 0.0], [1.60363614E12, 0.0], [1.60355724E12, 0.0], [1.60372494E12, 0.0], [1.60370718E12, 0.0], [1.60376472E12, 0.0], [1.6037796E12, 0.0], [1.60363254E12, 0.0], [1.60364112E12, 0.0], [1.60377108E12, 0.0], [1.60346706E12, 0.0], [1.603548E12, 0.0], [1.60372992E12, 0.0], [1.60371216E12, 0.0], [1.60365888E12, 0.0], [1.60361904E12, 0.0], [1.60375122E12, 0.0], [1.60357572E12, 0.0], [1.60375548E12, 0.0], [1.60357854E12, 0.0], [1.60370646E12, 0.0], [1.60363182E12, 0.0], [1.60372422E12, 0.0], [1.60362756E12, 0.0], [1.60346208E12, 0.0], [1.60373274E12, 0.0], [1.60356222E12, 0.0], [1.60365462E12, 0.0], [1.60354944E12, 0.0], [1.60373772E12, 0.0], [1.6036461E12, 0.0], [1.60377606E12, 0.0], [1.6037022E12, 0.0], [1.60355796E12, 0.0], [1.603764E12, 0.0], [1.60378458E12, 0.0], [1.60357002E12, 0.0], [1.60354872E12, 0.0], [1.60364184E12, 0.0], [1.6036596E12, 0.0], [1.6037718E12, 0.0], [1.60373346E12, 0.0], [1.60362684E12, 0.0], [1.6037505E12, 0.0], [1.60371144E12, 0.0], [1.60358352E12, 0.0], [1.60371996E12, 0.0], [1.60374624E12, 0.0], [1.60375902E12, 0.0], [1.60376328E12, 0.0], [1.60374552E12, 0.0], [1.60372776E12, 0.0], [1.60365672E12, 0.0], [1.60356792E12, 0.0], [1.60355442E12, 0.0], [1.603737E12, 0.0], [1.60377678E12, 0.0], [1.60370148E12, 0.0], [1.60362972E12, 0.0], [1.60373202E12, 0.0], [1.60362546E12, 0.0], [1.60366098E12, 0.0], [1.60358142E12, 0.0], [1.60356294E12, 0.0], [1.6036482E12, 0.0], [1.60376826E12, 0.0], [1.60371498E12, 0.0], [1.60371924E12, 0.0], [1.60356864E12, 0.0], [1.6037583E12, 0.0], [1.60364394E12, 0.0], [1.60378176E12, 0.0], [1.6035729E12, 0.0], [1.60363542E12, 0.0], [1.60371354E12, 0.0], [1.60365318E12, 0.0], [1.6037775E12, 0.0], [1.60362474E12, 0.0], [1.6037448E12, 0.0], [1.60372704E12, 0.0], [1.60370928E12, 0.0], [1.60376898E12, 0.0], [1.60363326E12, 0.0], [1.6036617E12, 0.0], [1.60374054E12, 0.0], [1.60355514E12, 0.0], [1.60354662E12, 0.0], [1.60375332E12, 0.0], [1.60356366E12, 0.0], [1.6035459E12, 0.0], [1.60364892E12, 0.0], [1.60370076E12, 0.0], [1.6035807E12, 0.0], [1.60373982E12, 0.0], [1.60366242E12, 0.0], [1.60375758E12, 0.0], [1.60346916E12, 0.0], [1.60378248E12, 0.0], [1.6034649E12, 0.0], [1.60357644E12, 0.0], [1.60371426E12, 0.0], [1.6036404E12, 0.0], [1.60361976E12, 0.0], [1.60371708E12, 0.0], [1.6034664E12, 0.0], [1.60364604E12, 0.0], [1.6036638E12, 0.0], [1.60361838E12, 0.0], [1.60374834E12, 0.0], [1.6037661E12, 0.0], [1.60346142E12, 0.0], [1.60354734E12, 0.0], [1.6035786E12, 0.0], [1.60370856E12, 0.0], [1.60362264E12, 0.0], [1.6037526E12, 0.0], [1.60363752E12, 0.0], [1.6035516E12, 0.0], [1.60356012E12, 0.0], [1.60355586E12, 0.0], [1.6037391E12, 0.0], [1.60363116E12, 0.0], [1.60365102E12, 0.0], [1.60378098E12, 0.0], [1.60357434E12, 0.0], [1.6037043E12, 0.0], [1.60372206E12, 0.0], [1.60376538E12, 0.0], [1.60372632E12, 0.0], [1.60365528E12, 0.0], [1.60373484E12, 0.0], [1.60378524E12, 0.0], [1.60376112E12, 0.0], [1.60361766E12, 0.0], [1.603656E12, 0.0], [1.60378596E12, 0.0], [1.60363824E12, 0.0], [1.6037682E12, 0.0], [1.6036425E12, 0.0], [1.60371636E12, 0.0], [1.60377246E12, 0.0], [1.60356582E12, 0.0], [1.60370784E12, 0.0], [1.60374762E12, 0.0], [1.60362192E12, 0.0], [1.6034607E12, 0.0], [1.60358214E12, 0.0], [1.60346568E12, 0.0], [1.6037817E12, 0.0], [1.60372134E12, 0.0], [1.60357362E12, 0.0], [1.60370358E12, 0.0], [1.60355232E12, 0.0], [1.6037604E12, 0.0], [1.60374264E12, 0.0], [1.60363044E12, 0.0], [1.60373412E12, 0.0], [1.60377318E12, 0.0], [1.60372986E12, 0.0], [1.60356084E12, 0.0], [1.60361694E12, 0.0], [1.60364322E12, 0.0], [1.60345998E12, 0.0], [1.60363332E12, 0.0], [1.60358004E12, 0.0], [1.6036446E12, 0.0], [1.60357152E12, 0.0], [1.60364034E12, 0.0], [1.60371564E12, 0.0], [1.60375542E12, 0.0], [1.6035843E12, 0.0], [1.6037469E12, 0.0], [1.60371138E12, 0.0], [1.60374192E12, 0.0], [1.60377816E12, 0.0], [1.60355304E12, 0.0], [1.60375968E12, 0.0], [1.60356156E12, 0.0], [1.6036581E12, 0.0], [1.60370286E12, 0.0], [1.6037739E12, 0.0], [1.60362834E12, 0.0], [1.60372914E12, 0.0], [1.60364532E12, 0.0], [1.6037547E12, 0.0], [1.60373694E12, 0.0], [1.60355874E12, 0.0], [1.60366308E12, 0.0], [1.6036368E12, 0.0], [1.6034685E12, 0.0], [1.60357932E12, 0.0], [1.60346352E12, 0.0], [1.60372344E12, 0.0], [1.60377888E12, 0.0], [1.60362336E12, 0.0], [1.6036503E12, 0.0], [1.60372416E12, 0.0], [1.60371066E12, 0.0], [1.60376748E12, 0.0], [1.60374972E12, 0.0], [1.60362762E12, 0.0], [1.60372842E12, 0.0], [1.6035708E12, 0.0], [1.60376322E12, 0.0], [1.60346778E12, 0.0], [1.60355376E12, 0.0], [1.60355802E12, 0.0], [1.60365882E12, 0.0], [1.60356654E12, 0.0], [1.6037412E12, 0.0], [1.60377036E12, 0.0], [1.6035495E12, 0.0], [1.60371846E12, 0.0], [1.6037007E12, 0.0], [1.60373622E12, 0.0], [1.60375398E12, 0.0], [1.60355946E12, 0.0], [1.60357722E12, 0.0], [1.60362624E12, 0.0], [1.60372272E12, 0.0], [1.6035687E12, 0.0], [1.60377738E12, 0.0], [1.60365168E12, 0.0], [1.6037625E12, 0.0], [1.60364742E12, 0.0], [1.60356372E12, 0.0], [1.6036389E12, 0.0], [1.60376886E12, 0.0], [1.60366092E12, 0.0], [1.60346928E12, 0.0], [1.60369998E12, 0.0], [1.60373196E12, 0.0], [1.60355022E12, 0.0], [1.60362126E12, 0.0], [1.60370994E12, 0.0], [1.603749E12, 0.0], [1.6035822E12, 0.0], [1.60362552E12, 0.0], [1.60374474E12, 0.0], [1.60370568E12, 0.0], [1.60357794E12, 0.0], [1.60363464E12, 0.0], [1.60378236E12, 0.0], [1.60355592E12, 0.0], [1.60375752E12, 0.0], [1.6035765E12, 0.0], [1.6037781E12, 0.0], [1.60356444E12, 0.0], [1.60364814E12, 0.0], [1.60373052E12, 0.0], [1.60357224E12, 0.0], [1.6036524E12, 0.0], [1.60372626E12, 0.0], [1.60376178E12, 0.0], [1.60362054E12, 0.0], [1.60365312E12, 0.0], [1.60363962E12, 0.0], [1.60376958E12, 0.0], [1.60365738E12, 0.0], [1.60373124E12, 0.0], [1.60371348E12, 0.0], [1.60355094E12, 0.0], [1.60370496E12, 0.0], [1.60362906E12, 0.0], [1.6034643E12, 0.0], [1.60371774E12, 0.0], [1.60374402E12, 0.0], [1.60346856E12, 0.0], [1.60378308E12, 0.0], [1.60377456E12, 0.0], [1.60357014E12, 0.0], [1.6037568E12, 0.0], [1.60373904E12, 0.0], [1.6037433E12, 0.0], [1.60362342E12, 0.0], [1.6036545E12, 0.0], [1.60372554E12, 0.0], [1.60370778E12, 0.0], [1.60363674E12, 0.0], [1.60355664E12, 0.0], [1.60363194E12, 0.0], [1.6037703E12, 0.0], [1.60366302E12, 0.0], [1.60373406E12, 0.0], [1.60376532E12, 0.0], [1.60345932E12, 0.0], [1.60375182E12, 0.0], [1.60356516E12, 0.0], [1.6035474E12, 0.0], [1.60371276E12, 0.0], [1.60361844E12, 0.0], [1.60357512E12, 0.0], [1.60375608E12, 0.0], [1.60364172E12, 0.0], [1.60346358E12, 0.0], [1.60372482E12, 0.0], [1.60370706E12, 0.0], [1.60362696E12, 0.0], [1.6037646E12, 0.0], [1.60374684E12, 0.0], [1.60377528E12, 0.0], [1.6035531E12, 0.0], [1.60365522E12, 0.0], [1.60365948E12, 0.0], [1.60355736E12, 0.0], [1.60363122E12, 0.0], [1.60356942E12, 0.0], [1.60373832E12, 0.0], [1.60354884E12, 0.0], [1.6037028E12, 0.0], [1.60373334E12, 0.0], [1.6037511E12, 0.0], [1.60354812E12, 0.0], [1.6036467E12, 0.0], [1.6034586E12, 0.0], [1.6036602E12, 0.0], [1.60364244E12, 0.0], [1.60358292E12, 0.0], [1.60356162E12, 0.0], [1.6035744E12, 0.0], [1.603776E12, 0.0], [1.60378026E12, 0.0], [1.60375962E12, 0.0], [1.60363392E12, 0.0], [1.60371204E12, 0.0], [1.60372056E12, 0.0]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[1.60378266E12, 18.6], [1.60373724E12, 35.666666666666664], [1.603755E12, 15.4], [1.60356732E12, 17.4], [1.6037784E12, 18.5], [1.6036527E12, 17.4], [1.60355382E12, 24.333333333333332], [1.60364844E12, 20.333333333333332], [1.60362486E12, 23.5], [1.60372374E12, 20.0], [1.60358082E12, 16.4], [1.60361634E12, 32.6], [1.60345938E12, 19.0], [1.60356234E12, 18.6], [1.60375002E12, 18.8], [1.60372872E12, 20.5], [1.60371096E12, 18.0], [1.60365768E12, 24.0], [1.60363992E12, 18.6], [1.60376988E12, 30.4], [1.60376352E12, 17.5], [1.60362912E12, 23.0], [1.60356804E12, 16.0], [1.6037415E12, 18.333333333333332], [1.60378338E12, 17.0], [1.6035723E12, 18.0], [1.60375428E12, 16.5], [1.60373652E12, 25.2], [1.60371876E12, 15.2], [1.603701E12, 21.0], [1.60372302E12, 17.666666666666668], [1.60370526E12, 19.2], [1.60362414E12, 19.0], [1.60354602E12, 24.2], [1.60364064E12, 18.0], [1.6037706E12, 16.5], [1.6034679E12, 20.25], [1.6037628E12, 17.4], [1.6036449E12, 14.0], [1.60365342E12, 16.25], [1.60355454E12, 20.4], [1.60346292E12, 18.0], [1.60377486E12, 18.5], [1.6035801E12, 17.5], [1.60373226E12, 17.0], [1.60346718E12, 18.2], [1.60363266E12, 17.0], [1.6037493E12, 18.0], [1.60357584E12, 24.666666666666668], [1.60371024E12, 16.5], [1.6036584E12, 19.6], [1.60370598E12, 25.4], [1.60374504E12, 18.5], [1.60356306E12, 68.5], [1.60361916E12, 42.4], [1.60377558E12, 22.6], [1.6034622E12, 19.6], [1.60375782E12, 23.0], [1.60354674E12, 22.0], [1.60373082E12, 18.666666666666668], [1.60365552E12, 20.666666666666668], [1.603578E12, 18.333333333333332], [1.60361778E12, 26.0], [1.60365978E12, 16.0], [1.603551E12, 20.666666666666668], [1.60376208E12, 19.666666666666668], [1.60362204E12, 20.8], [1.60372656E12, 15.0], [1.60346646E12, 18.0], [1.60355526E12, 18.5], [1.603647E12, 16.0], [1.60373154E12, 17.2], [1.60371378E12, 40.5], [1.6036605E12, 18.0], [1.60369956E12, 22.5], [1.60364274E12, 16.5], [1.60357374E12, 18.666666666666668], [1.60378056E12, 18.666666666666668], [1.60363056E12, 19.25], [1.60371804E12, 16.333333333333332], [1.6037571E12, 19.0], [1.60355952E12, 18.0], [1.60374432E12, 16.2], [1.6037763E12, 27.0], [1.60356522E12, 19.666666666666668], [1.6037436E12, 17.0], [1.60372584E12, 15.8], [1.60365198E12, 37.0], [1.60370808E12, 17.5], [1.60363422E12, 22.6], [1.60356096E12, 17.0], [1.60361706E12, 20.6], [1.60346148E12, 18.0], [1.60358154E12, 18.25], [1.60362132E12, 19.333333333333332], [1.60376562E12, 17.0], [1.60373934E12, 17.0], [1.60376778E12, 21.4], [1.60364772E12, 16.6], [1.60355172E12, 22.4], [1.6036392E12, 16.666666666666668], [1.60362984E12, 20.4], [1.60370028E12, 22.6], [1.60357302E12, 18.6], [1.60366122E12, 18.5], [1.60375212E12, 19.4], [1.60378128E12, 434.0], [1.60373436E12, 15.666666666666666], [1.60363494E12, 18.8], [1.60375638E12, 16.666666666666668], [1.60356024E12, 19.8], [1.60371306E12, 18.6], [1.60378554E12, 16.666666666666668], [1.60363272E12, 21.0], [1.60372512E12, 15.333333333333334], [1.6037649E12, 17.6], [1.60370736E12, 26.0], [1.60374714E12, 18.0], [1.60357944E12, 16.5], [1.60365408E12, 19.0], [1.60363632E12, 19.4], [1.6037031E12, 37.0], [1.60373862E12, 20.2], [1.60357092E12, 26.2], [1.6036626E12, 18.6], [1.60356594E12, 34.4], [1.60373364E12, 17.6], [1.6037514E12, 15.4], [1.60377978E12, 18.2], [1.60355244E12, 21.0], [1.6037379E12, 16.5], [1.60358442E12, 17.6], [1.60364982E12, 17.4], [1.60346298E12, 18.0], [1.6036413E12, 17.0], [1.60372086E12, 30.5], [1.60377126E12, 22.0], [1.60375992E12, 15.0], [1.60362774E12, 33.0], [1.60345872E12, 20.0], [1.60371234E12, 40.5], [1.60373292E12, 29.5], [1.60371516E12, 18.4], [1.60355814E12, 28.4], [1.60376418E12, 15.5], [1.6036548E12, 19.4], [1.60378476E12, 17.6], [1.60357872E12, 17.0], [1.60363704E12, 17.5], [1.60374642E12, 18.0], [1.60372866E12, 17.333333333333332], [1.60366332E12, 17.5], [1.6037805E12, 19.0], [1.60370664E12, 22.0], [1.60362702E12, 16.5], [1.6035837E12, 22.6], [1.60362276E12, 18.5], [1.603458E12, 34.8], [1.6035702E12, 17.666666666666668], [1.60370238E12, 18.0], [1.60372014E12, 17.4], [1.6037592E12, 21.6], [1.6035489E12, 20.333333333333332], [1.60364202E12, 16.2], [1.60371588E12, 22.0], [1.60377198E12, 18.0], [1.60355742E12, 21.666666666666668], [1.60357662E12, 18.8], [1.60355886E12, 20.0], [1.6034658E12, 16.0], [1.6036434E12, 21.666666666666668], [1.60362564E12, 17.2], [1.60371444E12, 39.333333333333336], [1.60374144E12, 16.5], [1.60378548E12, 20.0], [1.60356312E12, 21.666666666666668], [1.60371018E12, 17.333333333333332], [1.6037457E12, 17.333333333333332], [1.60363914E12, 16.5], [1.60375422E12, 17.0], [1.6035681E12, 20.666666666666668], [1.60377696E12, 17.0], [1.60370166E12, 18.666666666666668], [1.6037727E12, 16.666666666666668], [1.60375848E12, 61.333333333333336], [1.6035816E12, 22.0], [1.60374072E12, 21.2], [1.603767E12, 18.8], [1.60354962E12, 21.8], [1.60362066E12, 18.4], [1.60372794E12, 35.6], [1.60357734E12, 18.333333333333332], [1.6036569E12, 16.4], [1.60362492E12, 17.666666666666668], [1.60366188E12, 17.666666666666668], [1.60364412E12, 16.4], [1.60365762E12, 16.0], [1.6035759E12, 14.0], [1.60355532E12, 20.333333333333332], [1.60371798E12, 18.0], [1.6037535E12, 19.0], [1.60374924E12, 18.0], [1.60377768E12, 20.0], [1.6034601E12, 21.0], [1.60370946E12, 17.2], [1.60357164E12, 16.5], [1.60374E12, 19.0], [1.60376916E12, 19.0], [1.60346508E12, 35.8], [1.60376202E12, 20.5], [1.60356384E12, 20.4], [1.60372296E12, 19.0], [1.60346082E12, 20.5], [1.60361994E12, 18.4], [1.60373574E12, 16.4], [1.60362846E12, 17.5], [1.6036491E12, 20.2], [1.60364484E12, 17.333333333333332], [1.60372722E12, 15.5], [1.60355034E12, 19.0], [1.60376628E12, 38.0], [1.60361856E12, 24.6], [1.60362282E12, 18.666666666666668], [1.60375278E12, 18.0], [1.60373502E12, 17.0], [1.60377618E12, 33.0], [1.60356954E12, 16.0], [1.60346658E12, 19.6], [1.60355604E12, 19.8], [1.60364622E12, 18.4], [1.60371726E12, 17.2], [1.60363134E12, 19.2], [1.60354752E12, 20.8], [1.6034616E12, 20.0], [1.60372152E12, 62.333333333333336], [1.60374852E12, 20.0], [1.60356456E12, 17.0], [1.6035468E12, 29.333333333333332], [1.60372224E12, 19.0], [1.60370448E12, 17.6], [1.6037478E12, 17.0], [1.60363344E12, 38.4], [1.6036512E12, 17.4], [1.6036377E12, 16.5], [1.60370874E12, 17.0], [1.60374354E12, 15.0], [1.6037613E12, 16.4], [1.60346586E12, 17.666666666666668], [1.60366398E12, 16.5], [1.60365972E12, 16.75], [1.60357452E12, 22.6], [1.60361784E12, 21.5], [1.60373076E12, 21.5], [1.60378116E12, 37.333333333333336], [1.60362636E12, 16.5], [1.60346088E12, 20.0], [1.6037769E12, 22.25], [1.60356882E12, 28.8], [1.6036647E12, 18.2], [1.60364694E12, 17.25], [1.60354824E12, 20.0], [1.60363842E12, 17.4], [1.60376838E12, 19.0], [1.60375632E12, 20.0], [1.60376058E12, 13.5], [1.6035525E12, 40.0], [1.60372506E12, 20.0], [1.60363062E12, 18.0], [1.60355676E12, 23.666666666666668], [1.60371654E12, 17.0], [1.60358232E12, 20.4], [1.60371228E12, 17.666666666666668], [1.60373004E12, 17.6], [1.60356102E12, 20.0], [1.60365192E12, 16.5], [1.60365618E12, 19.333333333333332], [1.60378614E12, 15.0], [1.6035738E12, 20.0], [1.60374282E12, 26.6], [1.6036995E12, 24.333333333333332], [1.60378188E12, 17.6], [1.60370376E12, 19.0], [1.60377336E12, 16.5], [1.6037556E12, 19.8], [1.60373784E12, 36.0], [1.60372434E12, 18.6], [1.6036533E12, 18.6], [1.60376412E12, 18.0], [1.6037691E12, 23.25], [1.60362426E12, 19.75], [1.60358022E12, 18.4], [1.60355322E12, 18.8], [1.6035717E12, 18.666666666666668], [1.60346868E12, 18.6], [1.60356174E12, 20.8], [1.60365828E12, 18.666666666666668], [1.60364052E12, 17.0], [1.60362852E12, 16.666666666666668], [1.60372932E12, 19.333333333333332], [1.60371156E12, 22.6], [1.60375062E12, 17.8], [1.60377408E12, 18.2], [1.6037421E12, 16.666666666666668], [1.60356744E12, 49.6], [1.60375488E12, 18.0], [1.60373712E12, 19.6], [1.6037016E12, 23.5], [1.60371936E12, 20.2], [1.60370586E12, 17.8], [1.6034637E12, 18.2], [1.60372362E12, 18.666666666666668], [1.60361928E12, 18.666666666666668], [1.60362354E12, 18.0], [1.60373214E12, 15.8], [1.6037634E12, 18.2], [1.6036455E12, 16.0], [1.60365402E12, 18.0], [1.60355394E12, 30.2], [1.603659E12, 16.2], [1.6035795E12, 20.0], [1.60357524E12, 36.0], [1.60364124E12, 23.0], [1.60363206E12, 16.0], [1.60373286E12, 21.0], [1.60377906E12, 18.0], [1.60370658E12, 23.333333333333332], [1.60371084E12, 19.0], [1.6037499E12, 16.5], [1.60356672E12, 19.0], [1.60374564E12, 18.5], [1.60346796E12, 18.0], [1.6037748E12, 16.0], [1.60356246E12, 25.5], [1.60376268E12, 17.666666666666668], [1.60374492E12, 18.0], [1.60372716E12, 16.0], [1.60375842E12, 18.0], [1.60354614E12, 23.5], [1.60365612E12, 17.0], [1.6035774E12, 16.5], [1.60361718E12, 19.0], [1.60357314E12, 16.0], [1.60378608E12, 15.666666666666666], [1.60366038E12, 18.0], [1.60373142E12, 21.333333333333332], [1.60370088E12, 22.6], [1.6037733E12, 32.666666666666664], [1.6036476E12, 27.333333333333332], [1.60377756E12, 15.5], [1.60362144E12, 19.0], [1.6035504E12, 17.333333333333332], [1.60370016E12, 19.0], [1.60355466E12, 20.5], [1.6034652E12, 19.2], [1.60364334E12, 18.5], [1.60371438E12, 18.5], [1.60355892E12, 21.5], [1.6037577E12, 23.0], [1.60371864E12, 22.5], [1.60362996E12, 24.5], [1.60371294E12, 17.333333333333332], [1.60370868E12, 49.25], [1.60356462E12, 23.0], [1.60356036E12, 22.5], [1.6037442E12, 254.0], [1.60372644E12, 18.4], [1.60363482E12, 29.6], [1.60365258E12, 17.0], [1.6034595E12, 22.4], [1.6036611E12, 17.0], [1.60358094E12, 15.5], [1.60361646E12, 29.6], [1.60373994E12, 42.0], [1.60364832E12, 19.8], [1.60377828E12, 16.8], [1.60376976E12, 19.333333333333332], [1.60362924E12, 17.2], [1.60357242E12, 16.6], [1.60366182E12, 17.0], [1.60346022E12, 23.0], [1.60355112E12, 27.8], [1.60375272E12, 25.333333333333332], [1.60373496E12, 17.0], [1.60375698E12, 20.333333333333332], [1.60355964E12, 18.0], [1.60363554E12, 19.2], [1.60346448E12, 18.2], [1.6036398E12, 18.666666666666668], [1.60371366E12, 18.6], [1.60357884E12, 17.0], [1.60355682E12, 18.0], [1.60363212E12, 32.666666666666664], [1.60374774E12, 17.0], [1.6037655E12, 17.6], [1.60362786E12, 17.0], [1.60378326E12, 17.8], [1.60373922E12, 17.6], [1.603779E12, 30.0], [1.6037037E12, 40.666666666666664], [1.60345878E12, 33.333333333333336], [1.60363692E12, 19.6], [1.6036632E12, 16.4], [1.60357032E12, 17.8], [1.60370796E12, 17.6], [1.60356534E12, 17.8], [1.603752E12, 16.4], [1.60373424E12, 17.6], [1.60358382E12, 20.2], [1.6037385E12, 20.0], [1.60377048E12, 18.6], [1.60372572E12, 18.5], [1.60376478E12, 17.5], [1.60355184E12, 21.0], [1.60365042E12, 18.8], [1.60372146E12, 18.5], [1.60362714E12, 17.0], [1.60376052E12, 22.0], [1.60365468E12, 18.0], [1.60373352E12, 17.333333333333332], [1.6036419E12, 18.0], [1.60371576E12, 20.8], [1.60378398E12, 20.2], [1.60363764E12, 32.666666666666664], [1.6036554E12, 28.6], [1.60357812E12, 17.6], [1.60355754E12, 18.2], [1.60366392E12, 17.0], [1.60346232E12, 18.0], [1.6035696E12, 18.333333333333332], [1.6037712E12, 16.333333333333332], [1.60370724E12, 16.5], [1.60374702E12, 17.6], [1.60377546E12, 19.666666666666668], [1.6034673E12, 18.333333333333332], [1.6035831E12, 18.6], [1.6037598E12, 59.0], [1.60362216E12, 18.0], [1.60374204E12, 16.5], [1.60372074E12, 19.6], [1.60370298E12, 18.8], [1.60372926E12, 34.5], [1.6035483E12, 23.666666666666668], [1.60371648E12, 18.333333333333332], [1.60364262E12, 18.2], [1.60362642E12, 18.666666666666668], [1.60362504E12, 18.2], [1.60372392E12, 18.0], [1.60370616E12, 25.0], [1.60365288E12, 17.0], [1.60363512E12, 17.0], [1.6036614E12, 16.6], [1.6034688E12, 17.0], [1.60373244E12, 18.4], [1.60356252E12, 19.333333333333332], [1.6037019E12, 18.5], [1.6037637E12, 20.6], [1.60373742E12, 17.6], [1.60355826E12, 48.5], [1.60377858E12, 17.4], [1.60364862E12, 17.4], [1.60366212E12, 19.0], [1.60373316E12, 16.0], [1.60346808E12, 18.2], [1.603581E12, 28.0], [1.60354902E12, 22.2], [1.60370688E12, 17.5], [1.60362006E12, 19.4], [1.60357674E12, 19.0], [1.6037502E12, 18.0], [1.60363584E12, 27.2], [1.60371114E12, 21.0], [1.6036401E12, 19.0], [1.60371966E12, 16.4], [1.60377006E12, 17.0], [1.60374594E12, 18.0], [1.60362432E12, 18.0], [1.60375872E12, 16.0], [1.60357104E12, 16.0], [1.60372746E12, 18.5], [1.6035753E12, 21.666666666666668], [1.60376298E12, 15.0], [1.60374522E12, 19.2], [1.6034631E12, 17.4], [1.60378356E12, 20.4], [1.60370118E12, 22.0], [1.60355472E12, 22.333333333333332], [1.6036536E12, 18.8], [1.6037793E12, 18.0], [1.60363284E12, 81.2], [1.60373172E12, 20.0], [1.60364082E12, 18.6], [1.60377078E12, 24.2], [1.60346736E12, 20.0], [1.60361934E12, 26.5], [1.60365858E12, 18.666666666666668], [1.60356324E12, 20.6], [1.60371894E12, 16.5], [1.60371468E12, 18.0], [1.60354974E12, 21.0], [1.603758E12, 17.2], [1.60357602E12, 15.6], [1.6036557E12, 17.2], [1.60363794E12, 17.333333333333332], [1.60361796E12, 28.8], [1.6036422E12, 21.666666666666668], [1.60378428E12, 31.5], [1.60371324E12, 19.0], [1.60356894E12, 18.0], [1.60362222E12, 18.666666666666668], [1.60372674E12, 16.0], [1.6037445E12, 19.0], [1.60370898E12, 16.75], [1.60377576E12, 18.0], [1.60355544E12, 23.8], [1.60374024E12, 17.0], [1.60358244E12, 17.0], [1.60354692E12, 20.8], [1.60357392E12, 21.6], [1.60375302E12, 16.5], [1.60356396E12, 34.333333333333336], [1.6035462E12, 37.333333333333336], [1.60363074E12, 29.2], [1.6037715E12, 17.0], [1.60375728E12, 16.666666666666668], [1.60346238E12, 26.333333333333332], [1.60364292E12, 16.4], [1.60361724E12, 24.333333333333332], [1.60371396E12, 17.2], [1.60356822E12, 23.2], [1.60371678E12, 17.333333333333332], [1.60365642E12, 15.5], [1.6037658E12, 16.2], [1.60374804E12, 27.5], [1.60377648E12, 22.2], [1.60363002E12, 45.333333333333336], [1.60373952E12, 17.4], [1.6035519E12, 19.666666666666668], [1.603704E12, 21.0], [1.60354764E12, 19.333333333333332], [1.60370046E12, 29.0], [1.6037523E12, 18.2], [1.60366068E12, 18.5], [1.60370826E12, 17.2], [1.60362576E12, 17.0], [1.60355616E12, 21.333333333333332], [1.60358172E12, 16.8], [1.60356042E12, 18.666666666666668], [1.6037388E12, 22.333333333333332], [1.60376796E12, 17.0], [1.6036479E12, 17.333333333333332], [1.60364364E12, 17.0], [1.60372176E12, 17.0], [1.60372602E12, 18.666666666666668], [1.60376508E12, 20.666666666666668], [1.60378146E12, 15.5], [1.6035732E12, 21.0], [1.60373454E12, 28.6], [1.60376082E12, 15.5], [1.60364502E12, 27.0], [1.60377498E12, 17.4], [1.60356612E12, 20.2], [1.60366278E12, 29.666666666666668], [1.60373382E12, 17.0], [1.60371606E12, 18.6], [1.60357962E12, 18.4], [1.60370754E12, 20.0], [1.6036365E12, 16.5], [1.60374732E12, 17.8], [1.60355262E12, 23.8], [1.60362366E12, 17.5], [1.6035711E12, 20.666666666666668], [1.60362792E12, 24.0], [1.6037601E12, 19.6], [1.60374234E12, 17.5], [1.6034589E12, 22.8], [1.60372104E12, 18.8], [1.60370328E12, 19.0], [1.60365E12, 35.6], [1.60372956E12, 20.0], [1.60377996E12, 17.5], [1.6037757E12, 51.5], [1.60356684E12, 23.4], [1.60365852E12, 17.0], [1.60356114E12, 21.8], [1.60364574E12, 16.0], [1.6036635E12, 25.8], [1.60361868E12, 20.333333333333332], [1.60346172E12, 21.25], [1.60362294E12, 18.4], [1.60371534E12, 20.666666666666668], [1.6034667E12, 40.5], [1.6037466E12, 18.666666666666668], [1.6035789E12, 18.333333333333332], [1.60371108E12, 16.5], [1.60375512E12, 18.0], [1.60363722E12, 21.2], [1.60374162E12, 17.6], [1.60363146E12, 18.666666666666668], [1.60370256E12, 18.5], [1.60357464E12, 16.666666666666668], [1.60375938E12, 20.333333333333332], [1.60378068E12, 18.8], [1.60377216E12, 16.0], [1.60356186E12, 17.0], [1.60365072E12, 23.0], [1.60372884E12, 17.8], [1.60365498E12, 16.0], [1.60378494E12, 35.666666666666664], [1.60378566E12, 18.2], [1.6037679E12, 19.666666666666668], [1.60361658E12, 25.0], [1.60364784E12, 31.0], [1.6035768E12, 21.0], [1.60355904E12, 22.2], [1.60346598E12, 19.8], [1.60357254E12, 21.25], [1.6037544E12, 21.6], [1.60371888E12, 21.666666666666668], [1.603461E12, 21.0], [1.60372314E12, 19.6], [1.6036521E12, 38.6], [1.60372812E12, 18.0], [1.60371036E12, 19.0], [1.6035498E12, 40.5], [1.60372386E12, 17.0], [1.60376718E12, 17.2], [1.6037814E12, 18.666666666666668], [1.60362084E12, 27.8], [1.60365282E12, 39.0], [1.60374942E12, 16.2], [1.60376292E12, 26.0], [1.60355406E12, 24.0], [1.60365708E12, 16.666666666666668], [1.60363932E12, 17.6], [1.6037004E12, 30.5], [1.60362936E12, 34.5], [1.60373664E12, 16.4], [1.60355832E12, 17.666666666666668], [1.60377288E12, 18.0], [1.6037409E12, 23.333333333333332], [1.60346028E12, 23.333333333333332], [1.60355976E12, 16.5], [1.60358034E12, 95.5], [1.60378638E12, 20.666666666666668], [1.60375368E12, 16.5], [1.60373592E12, 25.2], [1.60371816E12, 19.4], [1.60372242E12, 20.333333333333332], [1.6037622E12, 18.2], [1.6036443E12, 19.333333333333332], [1.60364004E12, 28.666666666666668], [1.60356402E12, 17.5], [1.6035846E12, 21.0], [1.6037736E12, 17.0], [1.60373166E12, 19.5], [1.60377786E12, 16.333333333333332], [1.60355052E12, 28.6], [1.60370964E12, 17.0], [1.60357182E12, 19.2], [1.6037487E12, 17.0], [1.60374444E12, 15.666666666666666], [1.6036578E12, 24.4], [1.60370538E12, 17.8], [1.60362864E12, 21.0], [1.60355622E12, 20.5], [1.60371744E12, 76.0], [1.60346178E12, 17.0], [1.60362726E12, 24.666666666666668], [1.60375722E12, 16.5], [1.60365918E12, 33.333333333333336], [1.60356474E12, 16.8], [1.60373022E12, 21.666666666666668], [1.60365492E12, 32.0], [1.60356972E12, 17.0], [1.60363152E12, 19.0], [1.60376148E12, 19.0], [1.6036464E12, 17.333333333333332], [1.60372596E12, 71.5], [1.60377636E12, 17.333333333333332], [1.60378488E12, 16.0], [1.6036599E12, 28.2], [1.60364214E12, 17.0], [1.6037721E12, 20.0], [1.60373094E12, 20.0], [1.60371318E12, 18.333333333333332], [1.60362654E12, 21.4], [1.60355124E12, 18.666666666666668], [1.60358322E12, 23.0], [1.60363362E12, 19.333333333333332], [1.60370466E12, 17.0], [1.60374372E12, 17.0], [1.6037565E12, 19.0], [1.60373874E12, 16.0], [1.603743E12, 16.0], [1.60357752E12, 18.8], [1.60372524E12, 17.4], [1.60370748E12, 18.0], [1.60355694E12, 20.0], [1.603569E12, 17.0], [1.60364712E12, 18.0], [1.60377708E12, 17.0], [1.60365138E12, 15.5], [1.60376502E12, 563.0], [1.60366062E12, 20.333333333333332], [1.6036386E12, 18.333333333333332], [1.6035477E12, 22.5], [1.60362156E12, 22.5], [1.60376856E12, 18.5], [1.6035825E12, 18.0], [1.60371246E12, 26.2], [1.60375152E12, 18.2], [1.60369968E12, 22.8], [1.60362582E12, 21.0], [1.60375578E12, 16.5], [1.60357824E12, 20.5], [1.60363434E12, 19.2], [1.60365348E12, 45.0], [1.60363572E12, 19.2], [1.60374654E12, 27.5], [1.60378206E12, 16.0], [1.60372452E12, 17.333333333333332], [1.6037643E12, 15.6], [1.60370676E12, 19.2], [1.6037778E12, 18.5], [1.60362444E12, 18.4], [1.60373304E12, 18.2], [1.603662E12, 20.0], [1.60355766E12, 43.5], [1.60376928E12, 19.2], [1.60354914E12, 33.0], [1.6037025E12, 18.333333333333332], [1.60373802E12, 18.8], [1.6035804E12, 15.666666666666666], [1.60364922E12, 19.8], [1.60354842E12, 20.4], [1.60363296E12, 16.5], [1.60373376E12, 19.25], [1.60356192E12, 21.666666666666668], [1.60366272E12, 18.5], [1.60357614E12, 18.0], [1.6037508E12, 19.0], [1.60346886E12, 17.666666666666668], [1.60375932E12, 16.0], [1.6034646E12, 18.6], [1.6036407E12, 22.0], [1.60371174E12, 18.666666666666668], [1.60361946E12, 22.6], [1.60372026E12, 17.8], [1.60378278E12, 18.2], [1.60357044E12, 18.0], [1.6035747E12, 18.5], [1.60377426E12, 29.333333333333332], [1.60362372E12, 19.0], [1.6036542E12, 55.2], [1.60363644E12, 18.666666666666668], [1.60374582E12, 26.4], [1.60372806E12, 16.75], [1.60376358E12, 19.333333333333332], [1.60363224E12, 18.8], [1.60370178E12, 20.6], [1.6037373E12, 17.5], [1.60355412E12, 22.5], [1.60373232E12, 16.333333333333332], [1.60377E12, 16.5], [1.60356264E12, 19.8], [1.60345962E12, 22.0], [1.60371528E12, 18.5], [1.6037586E12, 17.4], [1.60361874E12, 21.0], [1.60371954E12, 26.0], [1.60357542E12, 18.6], [1.60346388E12, 52.6], [1.60364142E12, 21.0], [1.60371384E12, 15.0], [1.60378626E12, 19.4], [1.6037685E12, 17.666666666666668], [1.6036428E12, 20.0], [1.60361736E12, 36.8], [1.60377276E12, 15.0], [1.60358184E12, 20.666666666666668], [1.60362162E12, 20.666666666666668], [1.60370958E12, 16.0], [1.60354632E12, 21.4], [1.6037451E12, 17.333333333333332], [1.6034604E12, 19.4], [1.60374084E12, 15.0], [1.60363854E12, 17.5], [1.60355484E12, 23.8], [1.60346538E12, 21.6], [1.603782E12, 18.0], [1.60357332E12, 27.2], [1.60375362E12, 19.333333333333332], [1.60346112E12, 24.0], [1.60363014E12, 18.0], [1.60370106E12, 21.333333333333332], [1.60375788E12, 22.0], [1.60374012E12, 17.0], [1.60372734E12, 17.8], [1.60377348E12, 19.8], [1.60356336E12, 17.5], [1.60371456E12, 16.2], [1.6036563E12, 21.4], [1.60364352E12, 17.6], [1.60361664E12, 23.0], [1.60365702E12, 16.5], [1.6037664E12, 36.8], [1.60354704E12, 20.0], [1.60374864E12, 18.0], [1.60356762E12, 18.4], [1.60362942E12, 21.333333333333332], [1.60370886E12, 22.0], [1.60358112E12, 19.4], [1.60362516E12, 19.0], [1.6035513E12, 20.0], [1.6037529E12, 17.6], [1.60345968E12, 21.0], [1.60366128E12, 19.0], [1.60371738E12, 25.0], [1.60355982E12, 17.333333333333332], [1.60376142E12, 312.0], [1.60355556E12, 20.0], [1.6037394E12, 24.666666666666664], [1.6037046E12, 19.666666666666668], [1.6036485E12, 18.0], [1.60377846E12, 26.0], [1.60372236E12, 17.0], [1.60376568E12, 19.666666666666668], [1.60356834E12, 17.0], [1.60364424E12, 15.5], [1.60372662E12, 24.0], [1.60373514E12, 17.0], [1.6035726E12, 18.0], [1.6037742E12, 17.5], [1.60356552E12, 17.0], [1.60366338E12, 19.333333333333332], [1.60371666E12, 16.6], [1.60364562E12, 18.4], [1.6034682E12, 17.0], [1.60374792E12, 19.4], [1.60357902E12, 39.8], [1.60346322E12, 68.0], [1.60372092E12, 21.0], [1.60370388E12, 18.4], [1.60362732E12, 30.0], [1.60377918E12, 17.0], [1.60362306E12, 21.333333333333332], [1.6036506E12, 16.4], [1.60355202E12, 20.4], [1.603584E12, 17.6], [1.60372164E12, 27.2], [1.6037607E12, 20.2], [1.6035705E12, 18.0], [1.60374294E12, 18.5], [1.60346748E12, 21.2], [1.6036371E12, 19.666666666666668], [1.60370814E12, 20.333333333333332], [1.60373016E12, 15.0], [1.60373442E12, 18.5], [1.60365912E12, 15.5], [1.60356054E12, 35.6], [1.60377066E12, 16.666666666666668], [1.6034625E12, 18.4], [1.6036641E12, 19.0], [1.60364634E12, 16.0], [1.60378416E12, 18.0], [1.60375998E12, 16.5], [1.60371594E12, 17.0], [1.60363782E12, 21.0], [1.60361808E12, 19.0], [1.60375572E12, 21.0], [1.60356624E12, 20.0], [1.60362234E12, 19.0], [1.6035783E12, 23.0], [1.6037799E12, 17.333333333333332], [1.6037472E12, 22.0], [1.60371168E12, 17.5], [1.60372446E12, 17.5], [1.60346676E12, 19.0], [1.60363086E12, 16.333333333333332], [1.60377138E12, 17.8], [1.60365132E12, 17.333333333333332], [1.60363356E12, 17.0], [1.60357404E12, 16.5], [1.60355274E12, 17.333333333333332], [1.60356126E12, 18.5], [1.60365558E12, 62.5], [1.60370316E12, 18.333333333333332], [1.60372944E12, 16.4], [1.60374222E12, 17.6], [1.60364382E12, 18.6], [1.60366158E12, 16.0], [1.60371486E12, 17.6], [1.60365732E12, 16.0], [1.60373262E12, 56.666666666666664], [1.60374612E12, 25.8], [1.603464E12, 21.8], [1.60372836E12, 15.75], [1.6035762E12, 17.0], [1.60355844E12, 19.2], [1.60376388E12, 18.0], [1.6037376E12, 18.0], [1.60370208E12, 20.0], [1.60357194E12, 26.0], [1.60370634E12, 17.333333333333332], [1.6036488E12, 19.2], [1.60377876E12, 18.333333333333332], [1.60362024E12, 19.8], [1.6035492E12, 21.5], [1.60362876E12, 16.0], [1.6037589E12, 18.4], [1.60371984E12, 27.2], [1.60364454E12, 48.0], [1.6037745E12, 18.666666666666668], [1.60355772E12, 19.666666666666668], [1.60346826E12, 58.0], [1.60371558E12, 23.0], [1.60355916E12, 17.5], [1.60365378E12, 16.0], [1.60363602E12, 16.8], [1.60357974E12, 16.0], [1.60371414E12, 17.666666666666668], [1.60363302E12, 19.666666666666668], [1.60357122E12, 22.2], [1.6037454E12, 18.333333333333332], [1.60370988E12, 27.25], [1.60374114E12, 19.0], [1.6036623E12, 16.6], [1.60356342E12, 18.0], [1.60345902E12, 21.5], [1.60364952E12, 16.6], [1.60377948E12, 19.6], [1.60375392E12, 18.333333333333332], [1.60374042E12, 16.6], [1.60375818E12, 19.0], [1.60358472E12, 17.0], [1.60370136E12, 21.0], [1.60346328E12, 17.333333333333332], [1.60372764E12, 20.4], [1.603641E12, 16.333333333333332], [1.6037667E12, 46.6], [1.60354992E12, 19.0], [1.60362804E12, 19.0], [1.60377096E12, 16.0], [1.6036644E12, 24.0], [1.60364664E12, 16.0], [1.60362666E12, 16.75], [1.60356912E12, 18.0], [1.60355562E12, 23.333333333333332], [1.60378446E12, 18.4], [1.60356414E12, 18.2], [1.60363812E12, 34.0], [1.60374894E12, 20.0], [1.6037802E12, 16.333333333333332], [1.60370916E12, 18.2], [1.6037532E12, 23.4], [1.60363092E12, 16.5], [1.60371768E12, 16.666666666666668], [1.6037397E12, 17.0], [1.60376172E12, 18.333333333333332], [1.60377168E12, 45.2], [1.60372266E12, 20.5], [1.6034583E12, 30.700000000000003], [1.6037049E12, 38.0], [1.60365162E12, 17.25], [1.60363386E12, 18.666666666666668], [1.60358262E12, 17.0], [1.6035741E12, 16.333333333333332], [1.60365588E12, 17.666666666666668], [1.60372692E12, 19.333333333333332], [1.60355064E12, 19.5], [1.60373544E12, 20.0], [1.60376598E12, 15.0], [1.60357692E12, 17.6], [1.6034661E12, 19.0], [1.6036431E12, 67.0], [1.60371696E12, 29.8], [1.60362594E12, 24.6], [1.60378518E12, 18.0], [1.60355634E12, 19.8], [1.60375248E12, 36.333333333333336], [1.60374822E12, 18.2], [1.60377666E12, 19.0], [1.6035684E12, 16.0], [1.60363884E12, 17.0], [1.60372122E12, 17.0], [1.60372194E12, 19.0], [1.6037475E12, 19.5], [1.60370418E12, 21.6], [1.603761E12, 18.0], [1.60374324E12, 26.0], [1.6037724E12, 20.0], [1.6035471E12, 22.5], [1.60370844E12, 17.0], [1.60356486E12, 18.5], [1.60362096E12, 22.0], [1.60362522E12, 75.33333333333333], [1.6035819E12, 17.0], [1.60373472E12, 17.666666666666668], [1.60357764E12, 19.75], [1.6036566E12, 17.2], [1.60373046E12, 19.5], [1.60362384E12, 22.0], [1.60371624E12, 17.5], [1.60375602E12, 19.333333333333332], [1.60376028E12, 18.333333333333332], [1.6035528E12, 17.0], [1.6036452E12, 62.666666666666664], [1.6037709E12, 22.75], [1.60365372E12, 16.333333333333332], [1.60355706E12, 52.0], [1.60346262E12, 52.33333333333333], [1.60372476E12, 17.5], [1.60377516E12, 18.0], [1.6034676E12, 18.5], [1.60354854E12, 28.0], [1.6036587E12, 15.4], [1.60372974E12, 18.4], [1.60371198E12, 20.0], [1.60354782E12, 19.4], [1.6035798E12, 22.333333333333332], [1.60356132E12, 18.666666666666668], [1.60357554E12, 16.666666666666668], [1.60363236E12, 17.333333333333332], [1.60364094E12, 17.0], [1.60374252E12, 35.2], [1.60361886E12, 19.2], [1.60370346E12, 20.333333333333332], [1.60377588E12, 15.2], [1.6034619E12, 18.8], [1.60362312E12, 16.0], [1.6037553E12, 20.2], [1.60366368E12, 19.0], [1.60356984E12, 18.0], [1.60364592E12, 21.0], [1.60373754E12, 16.5], [1.60363164E12, 18.6], [1.60372404E12, 27.8], [1.60376382E12, 18.333333333333332], [1.60346688E12, 18.8], [1.60355352E12, 30.4], [1.60356204E12, 19.8], [1.60375032E12, 18.4], [1.6036509E12, 18.6], [1.6036374E12, 19.0], [1.60372902E12, 17.0], [1.60371126E12, 33.8], [1.60346616E12, 30.0], [1.60361814E12, 21.333333333333332], [1.6037418E12, 17.0], [1.60357482E12, 16.8], [1.60365942E12, 16.0], [1.60378086E12, 17.0], [1.6037766E12, 17.0], [1.60371906E12, 23.0], [1.6037013E12, 22.333333333333332], [1.60375458E12, 16.0], [1.60373682E12, 25.6], [1.60346118E12, 19.333333333333332], [1.60363452E12, 19.0], [1.60365228E12, 19.0], [1.60361676E12, 23.0], [1.60372332E12, 15.333333333333334], [1.60370556E12, 24.8], [1.60358124E12, 23.5], [1.60362102E12, 18.5], [1.60354572E12, 29.8], [1.60364802E12, 27.6], [1.6037631E12, 20.2], [1.60376808E12, 17.4], [1.60362954E12, 18.0], [1.60373256E12, 17.0], [1.60355424E12, 26.4], [1.60366152E12, 19.75], [1.60357272E12, 19.0], [1.6037496E12, 16.0], [1.60371054E12, 18.333333333333332], [1.60363524E12, 18.2], [1.60378158E12, 21.2], [1.60370628E12, 19.5], [1.60374534E12, 17.0], [1.6036395E12, 20.333333333333332], [1.60378584E12, 17.5], [1.60356276E12, 18.0], [1.60372686E12, 16.0], [1.60374462E12, 17.0], [1.60376238E12, 18.0], [1.60375812E12, 16.333333333333332], [1.60378656E12, 188.79999999999998], [1.6037688E12, 17.5], [1.60358478E12, 17.333333333333332], [1.60377306E12, 19.0], [1.60356702E12, 24.6], [1.60354644E12, 21.0], [1.603653E12, 16.4], [1.60373112E12, 18.0], [1.6035507E12, 19.666666666666668], [1.60362456E12, 33.333333333333336], [1.60370058E12, 24.6], [1.60358052E12, 18.0], [1.603572E12, 18.0], [1.60346898E12, 18.0], [1.60365798E12, 17.0], [1.60364022E12, 18.6], [1.60355496E12, 22.666666666666668], [1.60373184E12, 17.2], [1.60371408E12, 17.0], [1.6037823E12, 35.666666666666664], [1.60362882E12, 19.333333333333332], [1.60356774E12, 18.0], [1.60377378E12, 17.0], [1.60355922E12, 20.333333333333332], [1.60371834E12, 21.666666666666668], [1.6037574E12, 16.4], [1.60363734E12, 20.0], [1.60356492E12, 24.666666666666668], [1.6036551E12, 18.8], [1.60370838E12, 18.0], [1.6037439E12, 16.0], [1.60372614E12, 35.2], [1.60378506E12, 16.2], [1.60357842E12, 25.6], [1.60356066E12, 19.0], [1.60366362E12, 17.5], [1.60376592E12, 18.0], [1.6037808E12, 17.0], [1.60373964E12, 17.0], [1.60355142E12, 19.2], [1.6035834E12, 21.2], [1.60362246E12, 17.5], [1.6035699E12, 25.333333333333332], [1.60375242E12, 25.5], [1.60373466E12, 16.5], [1.60371336E12, 17.6], [1.60355994E12, 37.6], [1.60375668E12, 19.666666666666668], [1.60364232E12, 16.2], [1.60362672E12, 19.0], [1.60377228E12, 28.4], [1.60355712E12, 28.0], [1.6037652E12, 18.2], [1.60374744E12, 18.666666666666668], [1.60365582E12, 20.0], [1.60357344E12, 15.5], [1.6037034E12, 22.0], [1.60361748E12, 22.333333333333332], [1.60378578E12, 20.333333333333332], [1.60366008E12, 17.0], [1.6035777E12, 18.0], [1.60373892E12, 15.8], [1.60373394E12, 27.4], [1.60356564E12, 19.2], [1.60362174E12, 24.6], [1.60370766E12, 20.6], [1.6036473E12, 18.5], [1.60377726E12, 19.666666666666668], [1.6037517E12, 18.4], [1.603773E12, 44.0], [1.6037382E12, 15.0], [1.60369986E12, 53.666666666666664], [1.60355214E12, 16.5], [1.6036608E12, 17.0], [1.60364304E12, 19.5], [1.60372116E12, 26.5], [1.60363026E12, 16.333333333333332], [1.60376022E12, 16.5], [1.60371264E12, 20.5], [1.6034655E12, 20.0], [1.60372542E12, 15.5], [1.60365792E12, 20.75], [1.60373322E12, 39.666666666666664], [1.60371546E12, 19.6], [1.60366218E12, 17.0], [1.6035756E12, 17.0], [1.60364442E12, 18.0], [1.60355784E12, 20.8], [1.60374672E12, 17.6], [1.60376448E12, 28.333333333333332], [1.60372896E12, 18.0], [1.6034598E12, 22.6], [1.60370694E12, 17.0], [1.60377798E12, 18.0], [1.60363314E12, 19.4], [1.60357134E12, 18.5], [1.6037595E12, 19.0], [1.60376946E12, 18.0], [1.60346478E12, 19.2], [1.60346052E12, 19.5], [1.60361964E12, 18.4], [1.60370268E12, 19.8], [1.60372044E12, 19.6], [1.60374174E12, 19.0], [1.6035486E12, 20.0], [1.6036494E12, 29.4], [1.60371618E12, 20.666666666666668], [1.60357632E12, 18.6], [1.60364514E12, 17.5], [1.60357914E12, 18.0], [1.60378296E12, 19.2], [1.60363242E12, 17.0], [1.60371474E12, 17.5], [1.60362816E12, 17.0], [1.60356282E12, 22.5], [1.6037787E12, 16.0], [1.603746E12, 15.333333333333334], [1.60357062E12, 19.0], [1.60371048E12, 17.5], [1.60375452E12, 38.0], [1.6036629E12, 17.4], [1.60345908E12, 20.333333333333332], [1.60363662E12, 17.0], [1.60355856E12, 17.5], [1.60370196E12, 56.333333333333336], [1.60375878E12, 16.0], [1.60374102E12, 18.2], [1.60358412E12, 27.8], [1.60354932E12, 19.2], [1.60365012E12, 16.4], [1.60377018E12, 19.0], [1.6036416E12, 45.5], [1.6037673E12, 18.4], [1.60362744E12, 16.0], [1.60372824E12, 19.0], [1.60378368E12, 32.0], [1.60365438E12, 19.666666666666668], [1.60356852E12, 17.6], [1.60362606E12, 19.5], [1.60346058E12, 18.0], [1.6037772E12, 20.0], [1.60355502E12, 20.0], [1.60364724E12, 17.0], [1.6037538E12, 36.2], [1.60363032E12, 19.0], [1.60363872E12, 17.0], [1.60371828E12, 22.0], [1.60374954E12, 16.5], [1.60376868E12, 17.4], [1.6036515E12, 27.0], [1.60372254E12, 17.6], [1.60370976E12, 20.6], [1.60365222E12, 18.5], [1.60358202E12, 18.2], [1.60372326E12, 33.5], [1.60376232E12, 17.5], [1.60356354E12, 25.4], [1.6034691E12, 18.5], [1.60378218E12, 17.0], [1.60365648E12, 18.666666666666668], [1.60373604E12, 17.2], [1.60378644E12, 16.0], [1.6036998E12, 22.5], [1.6035735E12, 20.666666666666668], [1.60355004E12, 21.75], [1.60376658E12, 16.4], [1.6037403E12, 19.666666666666668], [1.60372752E12, 17.666666666666668], [1.60377366E12, 21.333333333333332], [1.60362534E12, 19.4], [1.60375308E12, 14.0], [1.60373532E12, 23.2], [1.60371756E12, 24.8], [1.6036437E12, 19.0], [1.60355574E12, 18.8], [1.60372182E12, 15.333333333333334], [1.60354722E12, 21.8], [1.6035678E12, 17.0], [1.60363944E12, 16.5], [1.6037694E12, 17.75], [1.60374882E12, 17.2], [1.6035465E12, 20.666666666666668], [1.6037481E12, 18.333333333333332], [1.60346838E12, 19.2], [1.60356426E12, 17.5], [1.60370904E12, 16.0], [1.6035813E12, 15.666666666666666], [1.6037616E12, 17.8], [1.60374384E12, 27.0], [1.60362036E12, 20.2], [1.60357704E12, 16.5], [1.60373106E12, 17.5], [1.6036572E12, 19.4], [1.60370478E12, 20.0], [1.60362462E12, 18.5], [1.60375662E12, 17.0], [1.6034634E12, 24.6], [1.60361898E12, 21.333333333333332], [1.60377438E12, 17.8], [1.6035522E12, 24.333333333333332], [1.60354794E12, 32.5], [1.60362324E12, 23.4], [1.60376088E12, 16.333333333333332], [1.6036458E12, 18.666666666666668], [1.60372536E12, 21.333333333333332], [1.6035792E12, 16.666666666666668], [1.60365432E12, 16.0], [1.60371684E12, 16.5], [1.60355646E12, 19.0], [1.60363176E12, 17.5], [1.60373034E12, 17.8], [1.60356072E12, 17.0], [1.6036593E12, 17.0], [1.60371258E12, 16.666666666666668], [1.60357494E12, 15.0], [1.60364154E12, 18.666666666666668], [1.60377936E12, 16.5], [1.60370406E12, 19.0], [1.60356642E12, 17.2], [1.6037751E12, 14.5], [1.60374312E12, 197.8], [1.60346766E12, 69.33333333333333], [1.60373814E12, 17.0], [1.60361826E12, 19.2], [1.6037559E12, 16.8], [1.60356924E12, 20.0], [1.60362252E12, 32.333333333333336], [1.60372464E12, 25.0], [1.60376442E12, 20.5], [1.60364652E12, 44.8], [1.60355292E12, 19.6], [1.60358274E12, 20.666666666666668], [1.60378434E12, 17.0], [1.60378008E12, 18.6], [1.60363104E12, 18.4], [1.603638E12, 15.5], [1.60372962E12, 46.0], [1.60371186E12, 26.6], [1.6037424E12, 18.333333333333332], [1.60377156E12, 17.666666666666668], [1.60375092E12, 17.6], [1.60346268E12, 43.5], [1.60366428E12, 16.4], [1.60363374E12, 17.6], [1.60345842E12, 23.5], [1.60356144E12, 22.6], [1.60366002E12, 23.25], [1.60361754E12, 18.5], [1.60375518E12, 25.666666666666668], [1.60357422E12, 19.8], [1.60377396E12, 16.0], [1.60358064E12, 17.666666666666668], [1.60371504E12, 26.0], [1.603644E12, 17.666666666666668], [1.60363974E12, 15.5], [1.60371078E12, 19.75], [1.6037463E12, 39.0], [1.6035849E12, 21.8], [1.6037697E12, 16.0], [1.60375482E12, 16.5], [1.60355364E12, 28.8], [1.60362894E12, 19.2], [1.60370226E12, 17.333333333333332], [1.60375908E12, 16.333333333333332], [1.60345992E12, 19.5], [1.60374132E12, 16.8], [1.60357212E12, 17.2], [1.6037676E12, 17.8], [1.60356216E12, 19.5], [1.6036575E12, 17.8], [1.60346418E12, 22.0], [1.60372854E12, 21.6], [1.60354584E12, 31.333333333333332], [1.60366248E12, 20.0], [1.60364472E12, 94.8], [1.60377468E12, 17.8], [1.60374984E12, 27.0], [1.60357992E12, 16.6], [1.60371858E12, 24.666666666666668], [1.60345848E12, 23.0], [1.6037541E12, 17.4], [1.60362396E12, 19.0], [1.60372284E12, 17.6], [1.60371006E12, 17.2], [1.60372782E12, 17.5], [1.6035501E12, 21.0], [1.60372356E12, 17.0], [1.6035714E12, 40.666666666666664], [1.60362822E12, 18.0], [1.60376262E12, 17.5], [1.6034592E12, 28.2], [1.60355436E12, 23.5], [1.6036497E12, 15.2], [1.60377966E12, 83.0], [1.6037754E12, 16.5], [1.60373634E12, 16.8], [1.60376688E12, 16.8], [1.60355862E12, 26.333333333333332], [1.60364544E12, 17.0], [1.60356714E12, 18.8], [1.6037406E12, 17.5], [1.60365822E12, 123.5], [1.60378464E12, 16.0], [1.60356006E12, 20.666666666666668], [1.60357782E12, 32.8], [1.60373562E12, 17.4], [1.60371786E12, 18.0], [1.60375338E12, 17.0], [1.60346202E12, 41.0], [1.60364682E12, 16.8], [1.6037619E12, 17.8], [1.6035693E12, 17.5], [1.60372212E12, 18.0], [1.60356432E12, 65.66666666666667], [1.60374912E12, 23.0], [1.603467E12, 23.5], [1.60345776E12, 29.900000000000002], [1.6037484E12, 17.333333333333332], [1.6036383E12, 26.0], [1.60362186E12, 20.25], [1.60370934E12, 65.75], [1.60355082E12, 20.0], [1.60378038E12, 17.4], [1.60355934E12, 19.6], [1.6035828E12, 17.5], [1.60366458E12, 17.0], [1.60374414E12, 16.5], [1.60377186E12, 19.5], [1.60362612E12, 18.0], [1.60373136E12, 20.0], [1.60363404E12, 18.8], [1.60369938E12, 31.2], [1.60366032E12, 17.25], [1.60370508E12, 17.2], [1.60355652E12, 53.666666666666664], [1.60364754E12, 18.5], [1.60375692E12, 17.0], [1.60378536E12, 16.4], [1.60356504E12, 18.2], [1.60346628E12, 20.2], [1.6035771E12, 38.0], [1.60357284E12, 16.666666666666668], [1.60372566E12, 18.0], [1.60376118E12, 17.5], [1.6036518E12, 17.4], [1.60371714E12, 19.333333333333332], [1.6034613E12, 24.4], [1.60361688E12, 22.5], [1.60362114E12, 21.8], [1.60365252E12, 22.0], [1.60373064E12, 19.6], [1.60371288E12, 19.0], [1.6037811E12, 18.0], [1.60363902E12, 20.2], [1.60365678E12, 22.5], [1.60370436E12, 19.5], [1.6037001E12, 21.75], [1.60355154E12, 18.5], [1.60374342E12, 35.6], [1.60377258E12, 18.8], [1.60362966E12, 19.0], [1.60357074E12, 68.33333333333333], [1.6037427E12, 18.0], [1.6034628E12, 18.2], [1.60362402E12, 23.0], [1.603575E12, 16.666666666666668], [1.6037562E12, 17.0], [1.60373844E12, 16.333333333333332], [1.6036539E12, 19.8], [1.60378386E12, 16.0], [1.60363614E12, 17.6], [1.60355724E12, 20.4], [1.60372494E12, 18.2], [1.60370718E12, 18.333333333333332], [1.60376472E12, 16.666666666666668], [1.6037796E12, 16.5], [1.60363254E12, 16.8], [1.60364112E12, 37.0], [1.60377108E12, 15.8], [1.60346706E12, 17.333333333333332], [1.603548E12, 14.0], [1.60372992E12, 16.0], [1.60371216E12, 16.8], [1.60365888E12, 38.333333333333336], [1.60361904E12, 20.5], [1.60375122E12, 16.8], [1.60357572E12, 17.2], [1.60375548E12, 26.5], [1.60357854E12, 83.33333333333334], [1.60370646E12, 18.6], [1.60363182E12, 23.0], [1.60372422E12, 17.0], [1.60362756E12, 17.5], [1.60346208E12, 20.0], [1.60373274E12, 16.8], [1.60356222E12, 17.333333333333332], [1.60365462E12, 16.0], [1.60354944E12, 20.5], [1.60373772E12, 19.4], [1.6036461E12, 25.0], [1.60377606E12, 16.0], [1.6037022E12, 19.0], [1.60355796E12, 19.666666666666668], [1.603764E12, 22.4], [1.60378458E12, 19.0], [1.60357002E12, 26.6], [1.60354872E12, 19.0], [1.60364184E12, 16.75], [1.6036596E12, 16.8], [1.6037718E12, 18.333333333333332], [1.60373346E12, 19.5], [1.60362684E12, 19.6], [1.6037505E12, 43.4], [1.60371144E12, 19.0], [1.60358352E12, 18.8], [1.60371996E12, 17.8], [1.60374624E12, 18.0], [1.60375902E12, 17.0], [1.60376328E12, 18.333333333333332], [1.60374552E12, 17.0], [1.60372776E12, 18.0], [1.60365672E12, 19.0], [1.60356792E12, 19.0], [1.60355442E12, 33.333333333333336], [1.603737E12, 19.0], [1.60377678E12, 29.2], [1.60370148E12, 25.0], [1.60362972E12, 18.5], [1.60373202E12, 17.5], [1.60362546E12, 19.5], [1.60366098E12, 20.5], [1.60358142E12, 21.6], [1.60356294E12, 17.4], [1.6036482E12, 17.0], [1.60376826E12, 16.333333333333332], [1.60371498E12, 16.0], [1.60371924E12, 17.2], [1.60356864E12, 16.5], [1.6037583E12, 18.8], [1.60364394E12, 20.0], [1.60378176E12, 19.0], [1.6035729E12, 16.5], [1.60363542E12, 17.4], [1.60371354E12, 18.333333333333332], [1.60365318E12, 21.0], [1.6037775E12, 17.0], [1.60362474E12, 17.4], [1.6037448E12, 16.0], [1.60372704E12, 18.2], [1.60370928E12, 16.0], [1.60376898E12, 25.2], [1.60363326E12, 17.5], [1.6036617E12, 16.6], [1.60374054E12, 21.0], [1.60355514E12, 24.2], [1.60354662E12, 20.4], [1.60375332E12, 19.0], [1.60356366E12, 41.0], [1.6035459E12, 24.5], [1.60364892E12, 18.6], [1.60370076E12, 20.666666666666668], [1.6035807E12, 17.5], [1.60373982E12, 19.2], [1.60366242E12, 16.5], [1.60375758E12, 19.666666666666668], [1.60346916E12, 18.0], [1.60378248E12, 17.6], [1.6034649E12, 18.2], [1.60357644E12, 22.0], [1.60371426E12, 19.2], [1.6036404E12, 16.0], [1.60361976E12, 59.6], [1.60371708E12, 16.0], [1.6034664E12, 22.0], [1.60364604E12, 22.25], [1.6036638E12, 19.8], [1.60361838E12, 19.5], [1.60374834E12, 18.5], [1.6037661E12, 70.2], [1.60346142E12, 40.5], [1.60354734E12, 23.333333333333332], [1.6035786E12, 20.0], [1.60370856E12, 17.0], [1.60362264E12, 18.8], [1.6037526E12, 17.4], [1.60363752E12, 17.8], [1.6035516E12, 18.333333333333332], [1.60356012E12, 16.5], [1.60355586E12, 18.0], [1.6037391E12, 19.0], [1.60363116E12, 19.5], [1.60365102E12, 18.4], [1.60378098E12, 30.2], [1.60357434E12, 42.333333333333336], [1.6037043E12, 29.666666666666668], [1.60372206E12, 20.75], [1.60376538E12, 17.0], [1.60372632E12, 18.0], [1.60365528E12, 18.5], [1.60373484E12, 19.0], [1.60378524E12, 19.5], [1.60376112E12, 23.0], [1.60361766E12, 22.2], [1.603656E12, 18.6], [1.60378596E12, 16.4], [1.60363824E12, 17.333333333333332], [1.6037682E12, 20.0], [1.6036425E12, 16.5], [1.60371636E12, 31.6], [1.60377246E12, 18.0], [1.60356582E12, 20.2], [1.60370784E12, 18.666666666666668], [1.60374762E12, 17.2], [1.60362192E12, 16.0], [1.6034607E12, 23.8], [1.60358214E12, 19.0], [1.60346568E12, 25.8], [1.6037817E12, 16.666666666666668], [1.60372134E12, 21.8], [1.60357362E12, 20.2], [1.60370358E12, 18.6], [1.60355232E12, 19.2], [1.6037604E12, 15.6], [1.60374264E12, 16.0], [1.60363044E12, 17.4], [1.60373412E12, 18.0], [1.60377318E12, 23.0], [1.60372986E12, 22.0], [1.60356084E12, 18.8], [1.60361694E12, 31.666666666666668], [1.60364322E12, 17.0], [1.60345998E12, 19.333333333333332], [1.60363332E12, 18.333333333333332], [1.60358004E12, 16.666666666666668], [1.6036446E12, 17.5], [1.60357152E12, 19.0], [1.60364034E12, 70.25], [1.60371564E12, 17.333333333333332], [1.60375542E12, 17.666666666666668], [1.6035843E12, 21.8], [1.6037469E12, 17.0], [1.60371138E12, 19.333333333333332], [1.60374192E12, 38.0], [1.60377816E12, 19.0], [1.60355304E12, 18.0], [1.60375968E12, 16.0], [1.60356156E12, 16.5], [1.6036581E12, 17.6], [1.60370286E12, 18.5], [1.6037739E12, 17.333333333333332], [1.60362834E12, 19.0], [1.60372914E12, 17.4], [1.60364532E12, 16.6], [1.6037547E12, 17.4], [1.60373694E12, 16.0], [1.60355874E12, 19.4], [1.60366308E12, 19.0], [1.6036368E12, 17.5], [1.6034685E12, 17.5], [1.60357932E12, 19.4], [1.60346352E12, 21.666666666666668], [1.60372344E12, 22.2], [1.60377888E12, 18.6], [1.60362336E12, 18.5], [1.6036503E12, 17.4], [1.60372416E12, 19.666666666666668], [1.60371066E12, 18.6], [1.60376748E12, 17.8], [1.60374972E12, 34.2], [1.60362762E12, 18.666666666666668], [1.60372842E12, 16.0], [1.6035708E12, 17.0], [1.60376322E12, 17.5], [1.60346778E12, 18.4], [1.60355376E12, 25.5], [1.60355802E12, 19.5], [1.60365882E12, 16.5], [1.60356654E12, 18.6], [1.6037412E12, 26.0], [1.60377036E12, 18.0], [1.6035495E12, 20.0], [1.60371846E12, 19.4], [1.6037007E12, 19.0], [1.60373622E12, 18.2], [1.60375398E12, 19.5], [1.60355946E12, 18.0], [1.60357722E12, 16.8], [1.60362624E12, 20.8], [1.60372272E12, 31.0], [1.6035687E12, 18.666666666666668], [1.60377738E12, 17.2], [1.60365168E12, 17.0], [1.6037625E12, 18.4], [1.60364742E12, 17.6], [1.60356372E12, 16.0], [1.6036389E12, 18.666666666666668], [1.60376886E12, 15.666666666666666], [1.60366092E12, 18.333333333333332], [1.60346928E12, 19.4], [1.60369998E12, 22.4], [1.60373196E12, 17.666666666666668], [1.60355022E12, 18.0], [1.60362126E12, 21.5], [1.60370994E12, 17.0], [1.603749E12, 15.666666666666666], [1.6035822E12, 19.5], [1.60362552E12, 16.666666666666668], [1.60374474E12, 16.75], [1.60370568E12, 20.0], [1.60357794E12, 16.5], [1.60363464E12, 27.6], [1.60378236E12, 16.5], [1.60355592E12, 25.0], [1.60375752E12, 19.0], [1.6035765E12, 26.0], [1.6037781E12, 20.0], [1.60356444E12, 19.0], [1.60364814E12, 19.333333333333332], [1.60373052E12, 21.0], [1.60357224E12, 16.333333333333332], [1.6036524E12, 17.8], [1.60372626E12, 17.333333333333332], [1.60376178E12, 25.5], [1.60362054E12, 29.4], [1.60365312E12, 16.666666666666668], [1.60363962E12, 26.6], [1.60376958E12, 36.4], [1.60365738E12, 18.0], [1.60373124E12, 16.0], [1.60371348E12, 18.0], [1.60355094E12, 18.5], [1.60370496E12, 19.0], [1.60362906E12, 17.75], [1.6034643E12, 19.0], [1.60371774E12, 17.0], [1.60374402E12, 16.6], [1.60346856E12, 18.0], [1.60378308E12, 31.6], [1.60377456E12, 17.5], [1.60357014E12, 17.5], [1.6037568E12, 18.4], [1.60373904E12, 19.666666666666668], [1.6037433E12, 17.666666666666668], [1.60362342E12, 20.333333333333332], [1.6036545E12, 19.6], [1.60372554E12, 16.8], [1.60370778E12, 151.0], [1.60363674E12, 19.333333333333332], [1.60355664E12, 20.2], [1.60363194E12, 23.0], [1.6037703E12, 53.5], [1.60366302E12, 17.0], [1.60373406E12, 17.5], [1.60376532E12, 20.0], [1.60345932E12, 20.0], [1.60375182E12, 50.0], [1.60356516E12, 19.0], [1.6035474E12, 23.5], [1.60371276E12, 17.8], [1.60361844E12, 22.0], [1.60357512E12, 17.2], [1.60375608E12, 16.0], [1.60364172E12, 41.0], [1.60346358E12, 18.5], [1.60372482E12, 17.0], [1.60370706E12, 18.4], [1.60362696E12, 17.666666666666668], [1.6037646E12, 17.4], [1.60374684E12, 48.0], [1.60377528E12, 20.6], [1.6035531E12, 18.333333333333332], [1.60365522E12, 16.0], [1.60365948E12, 16.333333333333332], [1.60355736E12, 19.5], [1.60363122E12, 43.666666666666664], [1.60356942E12, 46.2], [1.60373832E12, 17.2], [1.60354884E12, 19.5], [1.6037028E12, 18.0], [1.60373334E12, 18.8], [1.6037511E12, 17.6], [1.60354812E12, 19.2], [1.6036467E12, 17.666666666666668], [1.6034586E12, 24.0], [1.6036602E12, 16.0], [1.60364244E12, 20.333333333333332], [1.60358292E12, 22.2], [1.60356162E12, 20.666666666666668], [1.6035744E12, 18.0], [1.603776E12, 19.0], [1.60378026E12, 64.5], [1.60375962E12, 17.666666666666668], [1.60363392E12, 20.0], [1.60371204E12, 24.0], [1.60372056E12, 17.4]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[1.603458E12, 27.0], [1.60354572E12, 37.0], [1.6035534E12, 31.0], [1.6034583E12, 31.5], [1.60361634E12, 29.0], [1.60369938E12, 26.0], [1.60355352E12, 32.0], [1.60345776E12, 53.0], [1.60369926E12, 35.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[1.6035534E12, 45.0], [1.60369926E12, 42.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[1.6035534E12, 32.0], [1.60369926E12, 35.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.60378656E12, "title": "Connect Time Over Time"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getConnectTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Average Connect Time in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendConnectTimeOverTime'
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : at %x Average connect time was %y ms"
                }
            };
        },
        createGraph: function () {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesConnectTimeOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotConnectTimeOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewConnectTimeOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Connect Time Over Time
function refreshConnectTimeOverTime(fixTimestamps) {
    var infos = connectTimeOverTimeInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyConnectTimeOverTime");
        return;
    }
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotConnectTimeOverTime"))) {
        infos.createGraph();
    }else {
        var choiceContainer = $("#choicesConnectTimeOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotConnectTimeOverTime", "#overviewConnectTimeOverTime");
        $('#footerConnectTimeOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var responseTimePercentilesOverTimeInfos = {
        data: {"result": {"minY": 3.0, "minX": 1.60345776E12, "maxY": 31976.0, "series": [{"data": [[1.60378266E12, 30193.0], [1.60373724E12, 3551.0], [1.603755E12, 30179.0], [1.60371948E12, 9.0], [1.60356732E12, 30171.0], [1.6037784E12, 4039.0], [1.6036527E12, 30175.0], [1.60355382E12, 30185.0], [1.60364844E12, 3539.0], [1.60362486E12, 3543.0], [1.60372374E12, 30212.0], [1.60358082E12, 30697.0], [1.60361634E12, 644.0], [1.60375074E12, 12.0], [1.60345938E12, 30174.0], [1.60356234E12, 30188.0], [1.60375002E12, 30192.0], [1.60372872E12, 30188.0], [1.60371096E12, 30175.0], [1.60365768E12, 30176.0], [1.60363992E12, 30586.0], [1.60376988E12, 30176.0], [1.60376352E12, 3543.0], [1.60362912E12, 30601.0], [1.60356804E12, 4058.0], [1.6037415E12, 30096.0], [1.60378338E12, 30178.0], [1.60363566E12, 5.0], [1.6035723E12, 30162.0], [1.60361988E12, 6.0], [1.60375428E12, 30175.0], [1.60373652E12, 30205.0], [1.60371876E12, 30205.0], [1.603701E12, 3535.0], [1.60372302E12, 30169.0], [1.60370526E12, 30178.0], [1.60362414E12, 30177.0], [1.60354602E12, 30215.0], [1.60364064E12, 3548.0], [1.6037706E12, 5052.0], [1.6034679E12, 4150.0], [1.6037628E12, 30305.0], [1.6036449E12, 30208.0], [1.60365342E12, 4141.0], [1.60355454E12, 30183.0], [1.60346292E12, 3542.0], [1.60377486E12, 30178.0], [1.6035801E12, 30171.0], [1.60373226E12, 4092.0], [1.60346718E12, 30163.0], [1.60363266E12, 3552.0], [1.6037493E12, 30196.0], [1.60357584E12, 3537.0], [1.60371024E12, 30841.0], [1.6036584E12, 30188.0], [1.6037841E12, 8.0], [1.60370598E12, 31078.0], [1.60374504E12, 5051.0], [1.60356306E12, 3551.0], [1.60361916E12, 30198.0], [1.60377558E12, 30186.0], [1.6034622E12, 30197.0], [1.60375782E12, 3574.0], [1.60354674E12, 3543.0], [1.60373082E12, 30185.0], [1.60365552E12, 3559.0], [1.603578E12, 30180.0], [1.60361778E12, 4054.0], [1.60365978E12, 30609.0], [1.603551E12, 30182.0], [1.60376208E12, 30097.0], [1.60362204E12, 30301.0], [1.60372656E12, 3540.0], [1.60346646E12, 30180.0], [1.60355526E12, 3542.0], [1.603647E12, 30589.0], [1.60373154E12, 30180.0], [1.60371378E12, 4059.0], [1.6036605E12, 30584.0], [1.60369956E12, 30173.0], [1.60364274E12, 3539.0], [1.60357374E12, 4043.0], [1.60378056E12, 30186.0], [1.60363056E12, 4137.0], [1.60371804E12, 30190.0], [1.6037571E12, 30206.0], [1.60355952E12, 30176.0], [1.60374432E12, 30214.0], [1.6037763E12, 3541.0], [1.60356522E12, 30273.0], [1.6037436E12, 30182.0], [1.60372584E12, 30185.0], [1.60365198E12, 30223.0], [1.60370808E12, 4044.0], [1.60363422E12, 30179.0], [1.60356096E12, 4152.0], [1.60361706E12, 30587.0], [1.60346148E12, 30595.0], [1.60358154E12, 4141.0], [1.60362132E12, 30208.0], [1.60376562E12, 3540.0], [1.60373934E12, 4040.0], [1.60376778E12, 30233.0], [1.60364772E12, 30587.0], [1.60355172E12, 30174.0], [1.6036392E12, 30098.0], [1.60362984E12, 30186.0], [1.60370028E12, 30180.0], [1.60357302E12, 30197.0], [1.60366122E12, 3542.0], [1.60375212E12, 30605.0], [1.60378128E12, 30180.0], [1.60373436E12, 3562.0], [1.60363494E12, 30205.0], [1.60375638E12, 30186.0], [1.60356024E12, 30095.0], [1.60371306E12, 30323.0], [1.60378554E12, 30176.0], [1.60363272E12, 30189.0], [1.60372512E12, 30183.0], [1.6037649E12, 30185.0], [1.60370736E12, 30171.0], [1.60374714E12, 4040.0], [1.60357944E12, 3541.0], [1.60365408E12, 30200.0], [1.60363632E12, 30165.0], [1.6037031E12, 3537.0], [1.60373862E12, 30592.0], [1.60357092E12, 30202.0], [1.6036626E12, 30164.0], [1.60356594E12, 30177.0], [1.60373364E12, 30161.0], [1.6037514E12, 30183.0], [1.60377978E12, 30190.0], [1.60355244E12, 3552.0], [1.6037379E12, 30189.0], [1.60358442E12, 30694.0], [1.60356666E12, 8.0], [1.60364982E12, 30176.0], [1.60346298E12, 30168.0], [1.6036413E12, 30162.0], [1.60372086E12, 4144.0], [1.60377126E12, 30182.0], [1.60375992E12, 3545.0], [1.60362774E12, 30199.0], [1.60345872E12, 3558.0], [1.60371234E12, 30170.0], [1.60373292E12, 30168.0], [1.60371516E12, 30180.0], [1.60355814E12, 30188.0], [1.60376418E12, 30205.0], [1.6036548E12, 30167.0], [1.60378476E12, 30180.0], [1.60357872E12, 30290.0], [1.60363704E12, 3540.0], [1.60374642E12, 30604.0], [1.60372866E12, 3554.0], [1.60366332E12, 3543.0], [1.6037805E12, 3555.0], [1.60370664E12, 30210.0], [1.60362702E12, 30188.0], [1.6035837E12, 30170.0], [1.60362276E12, 4042.0], [1.603458E12, 582.0], [1.6035702E12, 30193.0], [1.60370238E12, 30282.0], [1.60372014E12, 30173.0], [1.6037592E12, 30187.0], [1.6035489E12, 30210.0], [1.60376772E12, 6.0], [1.60364202E12, 30185.0], [1.60365054E12, 8.0], [1.60371588E12, 3867.0], [1.60377198E12, 30179.0], [1.60355742E12, 30215.0], [1.60357662E12, 30181.0], [1.60355886E12, 3539.0], [1.6034658E12, 4058.0], [1.6036434E12, 30181.0], [1.60362564E12, 30696.0], [1.60371444E12, 30217.0], [1.60374144E12, 5046.0], [1.60378548E12, 3536.0], [1.60356312E12, 30175.0], [1.60371018E12, 4064.0], [1.6037457E12, 30166.0], [1.60363914E12, 4045.0], [1.60375422E12, 3540.0], [1.6035681E12, 30723.0], [1.60377696E12, 30615.0], [1.60370166E12, 30185.0], [1.6037727E12, 3548.0], [1.60375848E12, 30177.0], [1.6035816E12, 30594.0], [1.60374072E12, 30582.0], [1.603767E12, 30291.0], [1.60354962E12, 30609.0], [1.60362066E12, 30195.0], [1.60372794E12, 30173.0], [1.60357734E12, 3538.0], [1.6036569E12, 30591.0], [1.60373646E12, 7.0], [1.60362492E12, 30194.0], [1.60366188E12, 30165.0], [1.60364412E12, 30169.0], [1.60365762E12, 3542.0], [1.6035759E12, 30179.0], [1.60355532E12, 30161.0], [1.60371798E12, 4547.0], [1.6037535E12, 30185.0], [1.60374924E12, 3551.0], [1.60377768E12, 30246.0], [1.6034601E12, 30189.0], [1.60370946E12, 30585.0], [1.60357164E12, 3545.0], [1.60374E12, 30184.0], [1.60376916E12, 30025.0], [1.60346508E12, 30241.0], [1.60376202E12, 4058.0], [1.60356384E12, 30192.0], [1.60372296E12, 3538.0], [1.6037052E12, 8.0], [1.60346082E12, 3547.0], [1.60361994E12, 30276.0], [1.60373574E12, 30203.0], [1.60362846E12, 3541.0], [1.6036491E12, 30019.0], [1.60364484E12, 3547.0], [1.60372722E12, 30188.0], [1.60355034E12, 5059.0], [1.60376628E12, 30278.0], [1.60361856E12, 30199.0], [1.60362282E12, 30181.0], [1.60375278E12, 30181.0], [1.60373502E12, 30282.0], [1.60377618E12, 30166.0], [1.60356954E12, 3553.0], [1.60346658E12, 30167.0], [1.60355604E12, 30191.0], [1.60364622E12, 30172.0], [1.60371726E12, 30681.0], [1.60363134E12, 30175.0], [1.60358304E12, 6.0], [1.60354752E12, 30187.0], [1.6034616E12, 30170.0], [1.60372152E12, 30252.0], [1.60374852E12, 30213.0], [1.60356456E12, 3541.0], [1.6035468E12, 30189.0], [1.60372224E12, 30177.0], [1.60370448E12, 30167.0], [1.6037478E12, 30173.0], [1.60363344E12, 30212.0], [1.6036512E12, 30600.0], [1.6036377E12, 30177.0], [1.60370874E12, 30604.0], [1.60374354E12, 3543.0], [1.6037613E12, 30176.0], [1.60346586E12, 30191.0], [1.60366398E12, 30174.0], [1.60365972E12, 4140.0], [1.60357452E12, 30168.0], [1.60361784E12, 30198.0], [1.60373076E12, 3538.0], [1.60378116E12, 30213.0], [1.60362636E12, 3535.0], [1.60346088E12, 30193.0], [1.6037769E12, 4153.0], [1.60356882E12, 30595.0], [1.6036647E12, 30188.0], [1.60364694E12, 4136.0], [1.60354824E12, 3540.0], [1.60363842E12, 30192.0], [1.60376838E12, 30192.0], [1.60375632E12, 3547.0], [1.60376058E12, 30191.0], [1.6035525E12, 30181.0], [1.60372506E12, 3543.0], [1.60363062E12, 30590.0], [1.60355676E12, 3542.0], [1.60371654E12, 30176.0], [1.60358232E12, 30202.0], [1.60371228E12, 3537.0], [1.60373004E12, 30201.0], [1.60356102E12, 30195.0], [1.60365192E12, 4051.0], [1.60363416E12, 15.0], [1.60365618E12, 30178.0], [1.60378614E12, 30181.0], [1.6035738E12, 30185.0], [1.60374282E12, 30214.0], [1.6036995E12, 4044.0], [1.60378188E12, 30178.0], [1.60375134E12, 15.0], [1.60370376E12, 30186.0], [1.60346442E12, 15.0], [1.60377336E12, 30185.0], [1.6037556E12, 30185.0], [1.60373784E12, 3556.0], [1.60372008E12, 214.0], [1.60364904E12, 6.0], [1.60372434E12, 30216.0], [1.6036533E12, 30191.0], [1.60376412E12, 3539.0], [1.6037691E12, 4161.0], [1.60362426E12, 4156.0], [1.60358022E12, 30190.0], [1.60355322E12, 30178.0], [1.6035717E12, 30173.0], [1.60346868E12, 30185.0], [1.60356174E12, 30189.0], [1.60365828E12, 30412.0], [1.60364052E12, 30173.0], [1.60362852E12, 30175.0], [1.60372932E12, 30203.0], [1.60371156E12, 30196.0], [1.6037826E12, 12.0], [1.60375062E12, 30281.0], [1.60377408E12, 30197.0], [1.6037421E12, 30180.0], [1.60356744E12, 30181.0], [1.60363626E12, 28.0], [1.60375488E12, 30187.0], [1.60373712E12, 30205.0], [1.6037016E12, 3543.0], [1.60371936E12, 30192.0], [1.60370586E12, 30297.0], [1.6034637E12, 30596.0], [1.60372362E12, 30201.0], [1.60361928E12, 3555.0], [1.60362354E12, 30289.0], [1.60373214E12, 30171.0], [1.6037634E12, 30226.0], [1.6036455E12, 30593.0], [1.60365402E12, 3564.0], [1.60355394E12, 30231.0], [1.603659E12, 30180.0], [1.6035795E12, 30189.0], [1.60357524E12, 5049.0], [1.60364124E12, 3537.0], [1.60363206E12, 3569.0], [1.60373286E12, 3539.0], [1.60377906E12, 30190.0], [1.60370658E12, 3546.0], [1.60371084E12, 30596.0], [1.6037499E12, 30183.0], [1.60356672E12, 30175.0], [1.60374564E12, 3541.0], [1.60346796E12, 30597.0], [1.6037748E12, 3546.0], [1.60356246E12, 3552.0], [1.60376268E12, 30167.0], [1.60374492E12, 30176.0], [1.60372716E12, 3542.0], [1.60375842E12, 4042.0], [1.60354614E12, 4044.0], [1.60365612E12, 3546.0], [1.6035774E12, 30168.0], [1.60361718E12, 3548.0], [1.60357314E12, 3546.0], [1.60378608E12, 3550.0], [1.60366038E12, 30604.0], [1.60373142E12, 30198.0], [1.60370088E12, 30622.0], [1.6037733E12, 3549.0], [1.6036476E12, 30195.0], [1.60377756E12, 30188.0], [1.60362144E12, 30175.0], [1.6035504E12, 30223.0], [1.60370016E12, 30593.0], [1.60355466E12, 3547.0], [1.6034652E12, 30171.0], [1.60364334E12, 3537.0], [1.60371438E12, 4040.0], [1.60355892E12, 30168.0], [1.6037577E12, 30308.0], [1.60371864E12, 30176.0], [1.60362996E12, 4045.0], [1.60371294E12, 30229.0], [1.60370868E12, 4137.0], [1.60356462E12, 30180.0], [1.60376622E12, 8.0], [1.60356036E12, 3537.0], [1.6037442E12, 30610.0], [1.60372644E12, 30182.0], [1.60363482E12, 30187.0], [1.60365258E12, 30195.0], [1.6034595E12, 30187.0], [1.6036611E12, 30607.0], [1.60358094E12, 4044.0], [1.60361646E12, 30183.0], [1.60373994E12, 3553.0], [1.60364832E12, 30220.0], [1.60377828E12, 30176.0], [1.60376976E12, 30181.0], [1.60362924E12, 30195.0], [1.60357242E12, 30175.0], [1.60366182E12, 3538.0], [1.60346022E12, 3547.0], [1.60355112E12, 30177.0], [1.60375272E12, 3563.0], [1.60373496E12, 3552.0], [1.60375698E12, 30186.0], [1.60355964E12, 30178.0], [1.60363554E12, 30179.0], [1.60346448E12, 30198.0], [1.6036398E12, 30178.0], [1.60371366E12, 30610.0], [1.60357884E12, 4057.0], [1.60355682E12, 30183.0], [1.60363212E12, 30222.0], [1.60374774E12, 3535.0], [1.6037655E12, 30205.0], [1.60362786E12, 3540.0], [1.60378326E12, 30173.0], [1.60373922E12, 30220.0], [1.603779E12, 4049.0], [1.6037037E12, 3550.0], [1.60345878E12, 30183.0], [1.60363692E12, 30178.0], [1.6036632E12, 30175.0], [1.60357032E12, 30172.0], [1.60370796E12, 30282.0], [1.60356534E12, 30174.0], [1.603752E12, 30168.0], [1.60373424E12, 30196.0], [1.60358382E12, 30579.0], [1.6037385E12, 30306.0], [1.60377048E12, 30180.0], [1.60372572E12, 30195.0], [1.60376478E12, 30235.0], [1.60355184E12, 3537.0], [1.60365042E12, 30092.0], [1.60372146E12, 3545.0], [1.60362714E12, 30188.0], [1.60376052E12, 3564.0], [1.60365468E12, 30581.0], [1.60373352E12, 30190.0], [1.6036419E12, 30594.0], [1.60371576E12, 30192.0], [1.60378398E12, 30190.0], [1.60363764E12, 3574.0], [1.6036554E12, 30179.0], [1.60357812E12, 30201.0], [1.60355754E12, 30208.0], [1.60366392E12, 3537.0], [1.60346232E12, 3546.0], [1.6035696E12, 30195.0], [1.6037712E12, 3546.0], [1.60370724E12, 30205.0], [1.60374702E12, 30201.0], [1.60356606E12, 6.0], [1.60377546E12, 30180.0], [1.6034673E12, 3554.0], [1.6035831E12, 30177.0], [1.6037598E12, 30344.0], [1.60362216E12, 3555.0], [1.60374204E12, 3545.0], [1.60372074E12, 30595.0], [1.60370298E12, 30184.0], [1.60372926E12, 4047.0], [1.6035483E12, 30166.0], [1.60371648E12, 3542.0], [1.60364262E12, 30689.0], [1.60362642E12, 30184.0], [1.60365114E12, 7.0], [1.60346382E12, 8.0], [1.60362504E12, 30212.0], [1.60372392E12, 30628.0], [1.60370616E12, 30176.0], [1.60365288E12, 30176.0], [1.60363512E12, 30172.0], [1.6036614E12, 30194.0], [1.6034688E12, 4048.0], [1.60373244E12, 30172.0], [1.60356252E12, 30195.0], [1.6037019E12, 4092.0], [1.6037637E12, 30212.0], [1.60373742E12, 30174.0], [1.60355826E12, 5544.0], [1.60377858E12, 30229.0], [1.60364862E12, 30590.0], [1.60366212E12, 3715.0], [1.60373316E12, 3548.0], [1.60346808E12, 30173.0], [1.603581E12, 30202.0], [1.60354902E12, 30200.0], [1.60370688E12, 3542.0], [1.60362006E12, 30197.0], [1.60357674E12, 4053.0], [1.6037502E12, 30190.0], [1.60363584E12, 30181.0], [1.60371114E12, 30180.0], [1.6036401E12, 30174.0], [1.60371966E12, 30199.0], [1.60377006E12, 30196.0], [1.60374594E12, 3542.0], [1.60362432E12, 30601.0], [1.60375872E12, 4146.0], [1.60357104E12, 3548.0], [1.60372746E12, 3556.0], [1.6035753E12, 30128.0], [1.60376298E12, 30203.0], [1.60374522E12, 30169.0], [1.6034631E12, 30186.0], [1.60378356E12, 30199.0], [1.60370118E12, 30195.0], [1.60355472E12, 30190.0], [1.6036536E12, 30171.0], [1.6037793E12, 4150.0], [1.60363284E12, 30351.0], [1.60364934E12, 8.0], [1.60373172E12, 30185.0], [1.60364082E12, 30177.0], [1.60377078E12, 30211.0], [1.60346736E12, 30246.0], [1.60361934E12, 30198.0], [1.60365858E12, 30177.0], [1.60356324E12, 30215.0], [1.60358454E12, 8.0], [1.60371894E12, 30614.0], [1.60371468E12, 3539.0], [1.60354974E12, 3539.0], [1.603758E12, 30172.0], [1.60357602E12, 30196.0], [1.6036557E12, 30198.0], [1.60363794E12, 4055.0], [1.60361796E12, 30168.0], [1.6036422E12, 30171.0], [1.60378428E12, 4144.0], [1.60376652E12, 8.0], [1.60371324E12, 30180.0], [1.60356894E12, 3549.0], [1.60362222E12, 30687.0], [1.60372674E12, 30169.0], [1.6037445E12, 30207.0], [1.60370898E12, 4164.0], [1.60377576E12, 30229.0], [1.60355544E12, 30193.0], [1.60374024E12, 3543.0], [1.60358244E12, 3539.0], [1.60366422E12, 8.0], [1.60354692E12, 30203.0], [1.60357392E12, 30183.0], [1.60373526E12, 3537.0], [1.60375302E12, 4139.0], [1.60356396E12, 4054.0], [1.6035462E12, 30197.0], [1.60363074E12, 30192.0], [1.6037715E12, 3536.0], [1.60375728E12, 30198.0], [1.60346238E12, 30214.0], [1.60364292E12, 30290.0], [1.60361724E12, 30682.0], [1.60371396E12, 30188.0], [1.60356822E12, 30177.0], [1.60371678E12, 3546.0], [1.60365642E12, 3547.0], [1.6037658E12, 30296.0], [1.60374804E12, 3545.0], [1.60377648E12, 30192.0], [1.60363002E12, 30196.0], [1.60373952E12, 30214.0], [1.6035519E12, 30161.0], [1.603704E12, 3543.0], [1.60354764E12, 4155.0], [1.60370046E12, 30181.0], [1.6037523E12, 30180.0], [1.60366068E12, 30191.0], [1.60370826E12, 30683.0], [1.60362576E12, 3555.0], [1.60355616E12, 3541.0], [1.60358172E12, 30208.0], [1.60356042E12, 30181.0], [1.6037388E12, 30186.0], [1.60376796E12, 30319.0], [1.6036479E12, 30176.0], [1.60364364E12, 3547.0], [1.60372176E12, 4548.0], [1.60372602E12, 30166.0], [1.60376508E12, 30182.0], [1.60378146E12, 30179.0], [1.6035732E12, 30182.0], [1.60373454E12, 30193.0], [1.60362078E12, 8.0], [1.60376082E12, 3565.0], [1.60364502E12, 30164.0], [1.60377498E12, 30189.0], [1.60356612E12, 30216.0], [1.60366278E12, 30190.0], [1.60373382E12, 30596.0], [1.60371606E12, 30170.0], [1.60357962E12, 30201.0], [1.60370754E12, 30198.0], [1.6036365E12, 30187.0], [1.60374732E12, 30594.0], [1.60355262E12, 30196.0], [1.60362366E12, 3541.0], [1.6035711E12, 30180.0], [1.60362792E12, 30175.0], [1.6037601E12, 30184.0], [1.60374234E12, 4036.0], [1.6034589E12, 30295.0], [1.60372104E12, 30194.0], [1.60370328E12, 30173.0], [1.60365E12, 30173.0], [1.60372956E12, 3545.0], [1.60377996E12, 30199.0], [1.6037757E12, 4112.0], [1.60356684E12, 30172.0], [1.60365852E12, 3538.0], [1.60356114E12, 30179.0], [1.60364574E12, 3544.0], [1.6036635E12, 30186.0], [1.60361868E12, 3542.0], [1.60346172E12, 4138.0], [1.60362294E12, 30212.0], [1.60371534E12, 30204.0], [1.6034667E12, 3540.0], [1.6037466E12, 30190.0], [1.6035789E12, 30200.0], [1.60371108E12, 3543.0], [1.60375512E12, 4052.0], [1.60363722E12, 30190.0], [1.60374162E12, 30171.0], [1.60363146E12, 4554.0], [1.60370256E12, 30172.0], [1.60357464E12, 4143.0], [1.60375938E12, 30185.0], [1.60378068E12, 30184.0], [1.60377216E12, 30189.0], [1.60356186E12, 4552.0], [1.60365072E12, 30172.0], [1.60372884E12, 30176.0], [1.60365498E12, 30182.0], [1.60378494E12, 30194.0], [1.60378566E12, 30177.0], [1.6037679E12, 4158.0], [1.60361658E12, 3543.0], [1.60364784E12, 4044.0], [1.6035768E12, 30185.0], [1.60355904E12, 30193.0], [1.60346598E12, 30216.0], [1.60357254E12, 4141.0], [1.6037544E12, 30209.0], [1.60371888E12, 3546.0], [1.603461E12, 30197.0], [1.60372314E12, 30180.0], [1.6036521E12, 30210.0], [1.60375014E12, 3541.0], [1.6037061E12, 7.0], [1.60372812E12, 30602.0], [1.60371036E12, 30164.0], [1.6035498E12, 30177.0], [1.60372386E12, 4143.0], [1.60363506E12, 7.0], [1.60376718E12, 30203.0], [1.6037814E12, 3544.0], [1.60362084E12, 30623.0], [1.60365282E12, 3554.0], [1.60374942E12, 30170.0], [1.60376292E12, 3552.0], [1.60355406E12, 3543.0], [1.60365708E12, 30179.0], [1.60363932E12, 30240.0], [1.6037004E12, 3543.0], [1.60362936E12, 4040.0], [1.60373664E12, 30314.0], [1.60355832E12, 30177.0], [1.60377288E12, 30200.0], [1.6037409E12, 30215.0], [1.60346028E12, 30179.0], [1.60355976E12, 3542.0], [1.60358034E12, 3545.0], [1.60378638E12, 3544.0], [1.60375368E12, 30180.0], [1.60373592E12, 30199.0], [1.60371816E12, 30203.0], [1.60372242E12, 30179.0], [1.6037622E12, 30194.0], [1.6036443E12, 30173.0], [1.60364004E12, 3549.0], [1.60356402E12, 30204.0], [1.6035846E12, 30188.0], [1.60356756E12, 9.0], [1.6037736E12, 3542.0], [1.60373166E12, 4041.0], [1.60377786E12, 30179.0], [1.60355052E12, 30186.0], [1.60370964E12, 30164.0], [1.60357182E12, 30170.0], [1.6037487E12, 30171.0], [1.60374444E12, 3536.0], [1.6036578E12, 30184.0], [1.60370538E12, 30658.0], [1.60362864E12, 30180.0], [1.60355622E12, 30183.0], [1.60371744E12, 30609.0], [1.60346178E12, 30583.0], [1.60362726E12, 3543.0], [1.60375722E12, 3551.0], [1.60365918E12, 30185.0], [1.60356474E12, 30203.0], [1.60373022E12, 30191.0], [1.60365492E12, 3541.0], [1.60356972E12, 30173.0], [1.60363152E12, 30212.0], [1.60376148E12, 30173.0], [1.6036464E12, 30193.0], [1.60372596E12, 3541.0], [1.60377636E12, 30178.0], [1.60378488E12, 3544.0], [1.6036599E12, 30200.0], [1.60364214E12, 3538.0], [1.6037721E12, 3547.0], [1.60373094E12, 30180.0], [1.60371318E12, 3553.0], [1.60362654E12, 30196.0], [1.60355124E12, 3549.0], [1.60358322E12, 30024.0], [1.60363362E12, 30193.0], [1.60370466E12, 30272.0], [1.60374372E12, 30188.0], [1.60375224E12, 8.0], [1.6037565E12, 30230.0], [1.60373874E12, 3543.0], [1.603743E12, 30174.0], [1.60357752E12, 30174.0], [1.60346532E12, 9.0], [1.60372524E12, 30180.0], [1.60370748E12, 4056.0], [1.60355694E12, 30189.0], [1.603569E12, 30178.0], [1.60364712E12, 30191.0], [1.60377708E12, 30272.0], [1.60365138E12, 30210.0], [1.60376502E12, 3540.0], [1.60366062E12, 4045.0], [1.6036386E12, 30678.0], [1.60356546E12, 8.0], [1.6035477E12, 30316.0], [1.60362156E12, 4547.0], [1.60376856E12, 30247.0], [1.6035825E12, 30201.0], [1.60371246E12, 30170.0], [1.60375152E12, 30195.0], [1.60369968E12, 30205.0], [1.60362582E12, 30181.0], [1.60375578E12, 30169.0], [1.60357824E12, 3536.0], [1.60363434E12, 30170.0], [1.60365348E12, 30607.0], [1.60363572E12, 30166.0], [1.60374654E12, 3544.0], [1.60378206E12, 30212.0], [1.60372452E12, 30189.0], [1.6037643E12, 30075.0], [1.60362018E12, 7.0], [1.60370676E12, 30601.0], [1.6035534E12, 630.0], [1.6037778E12, 3540.0], [1.60362444E12, 30179.0], [1.60373304E12, 30204.0], [1.603662E12, 30189.0], [1.60355766E12, 4065.0], [1.60376928E12, 30200.0], [1.60354914E12, 3542.0], [1.6037025E12, 3545.0], [1.60373802E12, 30215.0], [1.6035804E12, 30169.0], [1.60364922E12, 30186.0], [1.60354842E12, 30205.0], [1.60363296E12, 3549.0], [1.60373376E12, 4143.0], [1.60356192E12, 30200.0], [1.60366272E12, 4039.0], [1.60357614E12, 4044.0], [1.6037508E12, 30182.0], [1.60346886E12, 30178.0], [1.60375932E12, 4040.0], [1.6034646E12, 30175.0], [1.6036407E12, 30177.0], [1.60371174E12, 30194.0], [1.60361946E12, 30293.0], [1.60372026E12, 30191.0], [1.60378278E12, 30284.0], [1.60357044E12, 3557.0], [1.6035747E12, 30289.0], [1.60377426E12, 30189.0], [1.60362372E12, 30175.0], [1.6036542E12, 30186.0], [1.60363644E12, 4054.0], [1.60374582E12, 30033.0], [1.60372806E12, 4150.0], [1.60376358E12, 30192.0], [1.60363224E12, 30177.0], [1.60370178E12, 30194.0], [1.6037373E12, 30189.0], [1.60355412E12, 30179.0], [1.60373232E12, 30239.0], [1.60364994E12, 8.0], [1.60377E12, 3544.0], [1.60356264E12, 30196.0], [1.60345962E12, 4051.0], [1.60371528E12, 4048.0], [1.6037586E12, 30178.0], [1.6037835E12, 7.0], [1.60361874E12, 30162.0], [1.60371954E12, 30203.0], [1.60357542E12, 30184.0], [1.60346388E12, 30166.0], [1.60358394E12, 7.0], [1.60364142E12, 30585.0], [1.60376712E12, 8.0], [1.60371384E12, 30210.0], [1.60378626E12, 30189.0], [1.6037685E12, 3545.0], [1.6036428E12, 30182.0], [1.60361736E12, 30187.0], [1.60377276E12, 30183.0], [1.60358184E12, 3545.0], [1.60362162E12, 30223.0], [1.60370958E12, 3535.0], [1.60354632E12, 30183.0], [1.6037451E12, 30716.0], [1.6034604E12, 30211.0], [1.60374084E12, 3576.0], [1.60363854E12, 4034.0], [1.60355484E12, 30287.0], [1.60346538E12, 30185.0], [1.603782E12, 4038.0], [1.60373586E12, 7.0], [1.60357332E12, 30165.0], [1.60375362E12, 3559.0], [1.60346112E12, 4041.0], [1.60363014E12, 30169.0], [1.60370106E12, 30170.0], [1.60375788E12, 30231.0], [1.60374012E12, 30325.0], [1.60372734E12, 30205.0], [1.60377348E12, 30193.0], [1.60356336E12, 4137.0], [1.60371456E12, 30182.0], [1.6036563E12, 30176.0], [1.60364352E12, 30592.0], [1.60361664E12, 30228.0], [1.60365702E12, 3540.0], [1.6037664E12, 30196.0], [1.60354704E12, 4580.0], [1.60374864E12, 3539.0], [1.60356762E12, 30206.0], [1.60362942E12, 30178.0], [1.60370886E12, 30172.0], [1.60358112E12, 30192.0], [1.60362516E12, 3542.0], [1.6035513E12, 30194.0], [1.6037529E12, 30183.0], [1.60345968E12, 30206.0], [1.60366128E12, 30180.0], [1.60371738E12, 4143.0], [1.60355982E12, 30675.0], [1.60376142E12, 3539.0], [1.60355556E12, 4047.0], [1.6037394E12, 30189.0], [1.6037046E12, 4142.0], [1.6036485E12, 30177.0], [1.60377846E12, 30184.0], [1.60372236E12, 3545.0], [1.60376568E12, 30179.0], [1.60356834E12, 3536.0], [1.60364424E12, 3544.0], [1.60372662E12, 30177.0], [1.60373514E12, 30184.0], [1.6035726E12, 30596.0], [1.6037742E12, 3548.0], [1.60356552E12, 30197.0], [1.60366338E12, 30188.0], [1.60371666E12, 30182.0], [1.60364562E12, 30192.0], [1.6034682E12, 3541.0], [1.60374792E12, 30035.0], [1.60357902E12, 30098.0], [1.60346322E12, 3547.0], [1.60372092E12, 30602.0], [1.60370388E12, 30398.0], [1.60362732E12, 30182.0], [1.60377918E12, 30221.0], [1.60362306E12, 3542.0], [1.6036506E12, 30218.0], [1.60355202E12, 30195.0], [1.603584E12, 30166.0], [1.60372164E12, 30173.0], [1.6037607E12, 30191.0], [1.6035705E12, 30194.0], [1.60374294E12, 3541.0], [1.60346748E12, 30182.0], [1.6036371E12, 30187.0], [1.60370814E12, 30209.0], [1.60373016E12, 4552.0], [1.60373442E12, 30209.0], [1.60365912E12, 4548.0], [1.60356054E12, 30183.0], [1.60377066E12, 30194.0], [1.6034625E12, 30199.0], [1.6036641E12, 30171.0], [1.60364634E12, 3544.0], [1.60378416E12, 30181.0], [1.60375998E12, 30212.0], [1.60371594E12, 30490.0], [1.60363782E12, 30200.0], [1.60361808E12, 3548.0], [1.60375572E12, 3540.0], [1.60356624E12, 30178.0], [1.60362234E12, 30202.0], [1.6035783E12, 30177.0], [1.6037799E12, 3565.0], [1.6037472E12, 30214.0], [1.60371168E12, 5044.0], [1.60372446E12, 3542.0], [1.60346676E12, 30171.0], [1.60363086E12, 4154.0], [1.60377138E12, 30189.0], [1.60365132E12, 3545.0], [1.60363356E12, 4545.0], [1.60357404E12, 3547.0], [1.60355274E12, 3544.0], [1.60356126E12, 3543.0], [1.60365558E12, 30216.0], [1.60370316E12, 30683.0], [1.60372944E12, 30172.0], [1.60374222E12, 30599.0], [1.60364382E12, 30292.0], [1.60366158E12, 30588.0], [1.60371486E12, 30187.0], [1.60365732E12, 3543.0], [1.60373262E12, 30250.0], [1.60374612E12, 30176.0], [1.603464E12, 30182.0], [1.60372836E12, 4143.0], [1.6035762E12, 30174.0], [1.60355844E12, 30195.0], [1.60376388E12, 30167.0], [1.6037376E12, 30598.0], [1.60370208E12, 30592.0], [1.60357194E12, 4139.0], [1.60370634E12, 30199.0], [1.6036488E12, 30195.0], [1.60377876E12, 30122.0], [1.60362024E12, 30203.0], [1.6035492E12, 30191.0], [1.60362876E12, 3542.0], [1.6037589E12, 30183.0], [1.60371984E12, 30182.0], [1.60364454E12, 3598.0], [1.6037745E12, 3547.0], [1.60355772E12, 30716.0], [1.60346826E12, 30181.0], [1.60371558E12, 4051.0], [1.60355916E12, 4040.0], [1.60365378E12, 30170.0], [1.60363602E12, 30184.0], [1.60357974E12, 3545.0], [1.60371414E12, 30190.0], [1.60363302E12, 30191.0], [1.60376742E12, 7.0], [1.60357122E12, 30207.0], [1.6037454E12, 30191.0], [1.60370988E12, 4169.0], [1.60374114E12, 4554.0], [1.6036623E12, 30611.0], [1.60356342E12, 30313.0], [1.60345902E12, 3802.0], [1.60364952E12, 30182.0], [1.60377948E12, 30202.0], [1.60375392E12, 3547.0], [1.60373616E12, 8.0], [1.60374042E12, 30686.0], [1.60375818E12, 30188.0], [1.60358472E12, 3562.0], [1.60356696E12, 8.0], [1.60370136E12, 30184.0], [1.60346328E12, 30182.0], [1.60372764E12, 30228.0], [1.603641E12, 30199.0], [1.6037667E12, 30257.0], [1.60354992E12, 30188.0], [1.60362804E12, 30182.0], [1.60377096E12, 30025.0], [1.6036644E12, 30598.0], [1.60364664E12, 3544.0], [1.60362666E12, 4144.0], [1.60356912E12, 30305.0], [1.60355562E12, 30197.0], [1.60378446E12, 30194.0], [1.60356414E12, 30161.0], [1.60363812E12, 30255.0], [1.60374894E12, 3540.0], [1.6037802E12, 4142.0], [1.60370916E12, 30508.0], [1.6037532E12, 30596.0], [1.60363092E12, 30307.0], [1.60371768E12, 3549.0], [1.6037397E12, 30181.0], [1.60376172E12, 3560.0], [1.60377168E12, 30609.0], [1.60372266E12, 3554.0], [1.6034583E12, 662.0], [1.6037049E12, 3548.0], [1.60365162E12, 4136.0], [1.60363386E12, 4144.0], [1.60358262E12, 30178.0], [1.6035741E12, 30194.0], [1.60365588E12, 30203.0], [1.60372692E12, 30184.0], [1.60355064E12, 5052.0], [1.60373544E12, 30188.0], [1.60376598E12, 30594.0], [1.60357692E12, 30283.0], [1.6034661E12, 3545.0], [1.6036431E12, 30605.0], [1.60371696E12, 30180.0], [1.60362594E12, 30167.0], [1.60378518E12, 4141.0], [1.60355634E12, 30181.0], [1.60375248E12, 30187.0], [1.60374822E12, 30179.0], [1.60377666E12, 30181.0], [1.6035684E12, 30180.0], [1.60363884E12, 3547.0], [1.60372122E12, 30195.0], [1.60372194E12, 30171.0], [1.6037475E12, 30197.0], [1.60370418E12, 30186.0], [1.603761E12, 30174.0], [1.60374324E12, 4045.0], [1.6037724E12, 3538.0], [1.6035471E12, 30149.0], [1.60370844E12, 30588.0], [1.60356486E12, 3539.0], [1.60362096E12, 4145.0], [1.60362522E12, 30171.0], [1.6035819E12, 30185.0], [1.60373472E12, 30173.0], [1.60357764E12, 4139.0], [1.6036566E12, 30189.0], [1.60373046E12, 4147.0], [1.60361958E12, 9.0], [1.60362384E12, 30590.0], [1.60371624E12, 30174.0], [1.60375602E12, 3538.0], [1.60376028E12, 30190.0], [1.6035528E12, 30181.0], [1.6036452E12, 30093.0], [1.6037709E12, 4142.0], [1.60365372E12, 3539.0], [1.60355706E12, 3542.0], [1.60346262E12, 3602.0], [1.60372476E12, 4146.0], [1.60377516E12, 30172.0], [1.6034676E12, 3553.0], [1.60354854E12, 3543.0], [1.6036587E12, 30173.0], [1.60372974E12, 30205.0], [1.60371198E12, 3552.0], [1.60354782E12, 31187.0], [1.6035798E12, 30172.0], [1.60356132E12, 30173.0], [1.60357554E12, 3551.0], [1.60363236E12, 3536.0], [1.60364094E12, 3539.0], [1.60374252E12, 30280.0], [1.60361886E12, 30329.0], [1.60370346E12, 30186.0], [1.60377588E12, 30166.0], [1.6034619E12, 30702.0], [1.60375104E12, 7.0], [1.60362312E12, 30178.0], [1.6037553E12, 30691.0], [1.60366368E12, 30600.0], [1.60356984E12, 4057.0], [1.60364592E12, 30192.0], [1.60373754E12, 4147.0], [1.60371978E12, 10.0], [1.60363164E12, 30175.0], [1.60372404E12, 30583.0], [1.60376382E12, 3544.0], [1.60346688E12, 30171.0], [1.60355352E12, 592.0], [1.60356204E12, 30185.0], [1.60375032E12, 30188.0], [1.6036509E12, 30186.0], [1.6036374E12, 30199.0], [1.60372902E12, 30172.0], [1.60371126E12, 30213.0], [1.60346616E12, 30186.0], [1.60361814E12, 30186.0], [1.6037418E12, 30595.0], [1.60357482E12, 30184.0], [1.60358334E12, 9.0], [1.60365942E12, 4075.0], [1.60378086E12, 30183.0], [1.6037766E12, 3553.0], [1.60371906E12, 30221.0], [1.6037013E12, 3545.0], [1.60375458E12, 30177.0], [1.60373682E12, 30205.0], [1.60346118E12, 30204.0], [1.60363452E12, 30313.0], [1.60365228E12, 30591.0], [1.60361676E12, 30189.0], [1.60372332E12, 30186.0], [1.60370556E12, 30196.0], [1.60358124E12, 3550.0], [1.60362102E12, 30181.0], [1.60354572E12, 624.0], [1.60364802E12, 30584.0], [1.6037631E12, 30167.0], [1.60376808E12, 30201.0], [1.60362954E12, 30203.0], [1.60373256E12, 4044.0], [1.60355424E12, 30231.0], [1.60366152E12, 4142.0], [1.60357272E12, 30180.0], [1.6037496E12, 30183.0], [1.60371054E12, 30179.0], [1.60363524E12, 30178.0], [1.60378158E12, 30185.0], [1.60370628E12, 4038.0], [1.60374534E12, 4045.0], [1.6036395E12, 30193.0], [1.60378584E12, 30172.0], [1.60356276E12, 3540.0], [1.60346472E12, 7.0], [1.60372686E12, 3536.0], [1.60374462E12, 30191.0], [1.60376238E12, 30181.0], [1.60375812E12, 3547.0], [1.60378656E12, 30186.0], [1.6037688E12, 4054.0], [1.60358478E12, 30187.0], [1.60377306E12, 30603.0], [1.60356702E12, 30185.0], [1.60354644E12, 3549.0], [1.603653E12, 30186.0], [1.60373112E12, 30220.0], [1.60364874E12, 7.0], [1.6035507E12, 30192.0], [1.60362456E12, 4073.0], [1.60370058E12, 30219.0], [1.60358052E12, 30177.0], [1.603572E12, 30046.0], [1.60346898E12, 30171.0], [1.60365798E12, 30587.0], [1.60364022E12, 30182.0], [1.60355496E12, 3546.0], [1.60373184E12, 30199.0], [1.60371408E12, 3562.0], [1.6037823E12, 3578.0], [1.60362882E12, 30175.0], [1.60356774E12, 4144.0], [1.60377378E12, 30177.0], [1.60363596E12, 9.0], [1.60355922E12, 30203.0], [1.60371834E12, 30283.0], [1.6037574E12, 30198.0], [1.60363734E12, 4044.0], [1.60356492E12, 30175.0], [1.6036551E12, 30597.0], [1.60370838E12, 4136.0], [1.6037439E12, 30309.0], [1.60372614E12, 30183.0], [1.60378506E12, 30172.0], [1.60357842E12, 30175.0], [1.60356066E12, 3538.0], [1.60366362E12, 4138.0], [1.60376592E12, 3542.0], [1.6037808E12, 3552.0], [1.60373964E12, 3539.0], [1.60355142E12, 30196.0], [1.6035834E12, 30199.0], [1.60362246E12, 4629.0], [1.6035699E12, 30714.0], [1.60375242E12, 3541.0], [1.60373466E12, 3543.0], [1.60371336E12, 30180.0], [1.60355994E12, 30168.0], [1.60375668E12, 30194.0], [1.60364232E12, 30178.0], [1.60365084E12, 6.0], [1.60362672E12, 30602.0], [1.60377228E12, 30185.0], [1.60355712E12, 30182.0], [1.6037652E12, 30204.0], [1.60374744E12, 3539.0], [1.60365582E12, 4041.0], [1.60357344E12, 3542.0], [1.6037034E12, 3557.0], [1.60361748E12, 4048.0], [1.60378578E12, 3540.0], [1.60366008E12, 30586.0], [1.6035777E12, 30590.0], [1.60373892E12, 30166.0], [1.60373394E12, 30181.0], [1.60356564E12, 30187.0], [1.60362174E12, 30186.0], [1.60370766E12, 30175.0], [1.6036473E12, 30227.0], [1.60377726E12, 30215.0], [1.6037517E12, 30192.0], [1.603773E12, 4148.0], [1.6037382E12, 30174.0], [1.60369986E12, 30187.0], [1.60355214E12, 3547.0], [1.6036608E12, 30175.0], [1.60364304E12, 4151.0], [1.60372116E12, 4059.0], [1.60363026E12, 3550.0], [1.60376022E12, 3550.0], [1.60371264E12, 30175.0], [1.6034655E12, 30191.0], [1.60372542E12, 30177.0], [1.60365792E12, 4142.0], [1.60373322E12, 30181.0], [1.60371546E12, 30193.0], [1.60366218E12, 30349.0], [1.6035756E12, 30185.0], [1.60364442E12, 30175.0], [1.60355784E12, 30173.0], [1.60374672E12, 30180.0], [1.60376448E12, 30189.0], [1.60372896E12, 3541.0], [1.6034598E12, 30099.0], [1.60370694E12, 30188.0], [1.60377798E12, 30166.0], [1.60363314E12, 30184.0], [1.60357134E12, 3543.0], [1.6037595E12, 30167.0], [1.60376946E12, 30618.0], [1.60346478E12, 30179.0], [1.60346052E12, 3573.0], [1.60361964E12, 30190.0], [1.60370268E12, 30187.0], [1.60372044E12, 30166.0], [1.60374174E12, 4144.0], [1.6035486E12, 30174.0], [1.6036494E12, 30200.0], [1.60371618E12, 3539.0], [1.60357632E12, 30102.0], [1.60364514E12, 5045.0], [1.60357914E12, 4038.0], [1.60378296E12, 30203.0], [1.60363242E12, 30167.0], [1.60371474E12, 30169.0], [1.60362816E12, 3545.0], [1.60356282E12, 30175.0], [1.6037787E12, 4060.0], [1.603746E12, 30178.0], [1.60357062E12, 30178.0], [1.60371048E12, 3541.0], [1.60375452E12, 4038.0], [1.6036629E12, 30169.0], [1.60345908E12, 30446.0], [1.60363662E12, 30218.0], [1.60355856E12, 4042.0], [1.60370196E12, 30241.0], [1.60375878E12, 30601.0], [1.60374102E12, 30181.0], [1.60356636E12, 12.0], [1.60358412E12, 30253.0], [1.60354932E12, 30186.0], [1.60365012E12, 30187.0], [1.60377018E12, 30170.0], [1.6036416E12, 30197.0], [1.6037673E12, 30167.0], [1.60362744E12, 30194.0], [1.60372824E12, 30183.0], [1.60378368E12, 30176.0], [1.60373676E12, 9.0], [1.60365438E12, 30194.0], [1.60356852E12, 30173.0], [1.60362606E12, 4175.0], [1.60346058E12, 30219.0], [1.6037772E12, 4049.0], [1.60355502E12, 30186.0], [1.60364724E12, 4056.0], [1.6037538E12, 30200.0], [1.60363032E12, 30216.0], [1.60363872E12, 30601.0], [1.60371828E12, 4043.0], [1.60374954E12, 3540.0], [1.60376868E12, 30193.0], [1.6036515E12, 30174.0], [1.60372254E12, 30579.0], [1.60370976E12, 30212.0], [1.60365222E12, 4146.0], [1.60363446E12, 11.0], [1.60358202E12, 30184.0], [1.60372326E12, 3553.0], [1.6037055E12, 213.0], [1.60376232E12, 3546.0], [1.60356354E12, 30186.0], [1.6034691E12, 3544.0], [1.60378218E12, 30182.0], [1.60365648E12, 30188.0], [1.60373604E12, 30196.0], [1.60378644E12, 30195.0], [1.6036998E12, 3549.0], [1.6035735E12, 30186.0], [1.60355004E12, 4151.0], [1.60376658E12, 30190.0], [1.6037403E12, 30176.0], [1.60372752E12, 30198.0], [1.60377366E12, 30192.0], [1.60346412E12, 8.0], [1.60362534E12, 30594.0], [1.60375308E12, 30607.0], [1.60373532E12, 30186.0], [1.60371756E12, 30174.0], [1.6036437E12, 30692.0], [1.60355574E12, 30186.0], [1.60372182E12, 30199.0], [1.60354722E12, 30174.0], [1.6035678E12, 30586.0], [1.60363944E12, 4060.0], [1.6037694E12, 4146.0], [1.60374882E12, 30587.0], [1.6035465E12, 30168.0], [1.6037481E12, 30184.0], [1.60346838E12, 30184.0], [1.60356426E12, 4044.0], [1.60370904E12, 30608.0], [1.6035813E12, 30168.0], [1.6037829E12, 7.0], [1.6037616E12, 30176.0], [1.60374384E12, 4438.0], [1.60362036E12, 30614.0], [1.60357704E12, 5048.0], [1.60373106E12, 5047.0], [1.6036572E12, 30196.0], [1.60370478E12, 30194.0], [1.60362462E12, 30208.0], [1.60375662E12, 3540.0], [1.6034634E12, 30202.0], [1.60361898E12, 3546.0], [1.60377438E12, 30168.0], [1.6035522E12, 30174.0], [1.60354794E12, 4143.0], [1.60362324E12, 30165.0], [1.60376088E12, 30210.0], [1.6036458E12, 30165.0], [1.60372536E12, 3545.0], [1.6035792E12, 30202.0], [1.60365432E12, 3535.0], [1.60371684E12, 30177.0], [1.60355646E12, 3544.0], [1.60363176E12, 3554.0], [1.60373034E12, 30187.0], [1.60356072E12, 30172.0], [1.6036593E12, 30282.0], [1.60371258E12, 3539.0], [1.60357494E12, 3545.0], [1.60364154E12, 3558.0], [1.60377936E12, 30297.0], [1.60370406E12, 30188.0], [1.60356642E12, 30191.0], [1.6037751E12, 3542.0], [1.60374312E12, 30572.0], [1.60346766E12, 30204.0], [1.60375164E12, 8.0], [1.60373814E12, 3540.0], [1.60372038E12, 7.0], [1.60361826E12, 30186.0], [1.6037559E12, 30616.0], [1.60356924E12, 3541.0], [1.60362252E12, 30229.0], [1.60372464E12, 30158.0], [1.60376442E12, 3554.0], [1.60364652E12, 30186.0], [1.60355292E12, 30181.0], [1.60358274E12, 3543.0], [1.60378434E12, 30594.0], [1.60378008E12, 30178.0], [1.60363104E12, 30610.0], [1.603638E12, 30199.0], [1.60372962E12, 30179.0], [1.60371186E12, 30176.0], [1.6037424E12, 30206.0], [1.60377156E12, 30189.0], [1.60375092E12, 30166.0], [1.60346268E12, 30185.0], [1.60366428E12, 30172.0], [1.60363374E12, 30170.0], [1.60345842E12, 4940.0], [1.60356144E12, 30175.0], [1.60366002E12, 4140.0], [1.60361754E12, 30224.0], [1.60375518E12, 30190.0], [1.60357422E12, 30187.0], [1.60377396E12, 30218.0], [1.60358064E12, 3543.0], [1.60371504E12, 30189.0], [1.603644E12, 30211.0], [1.60363974E12, 3540.0], [1.60371078E12, 4139.0], [1.6037463E12, 30585.0], [1.6035849E12, 30180.0], [1.6037697E12, 3549.0], [1.60375482E12, 4044.0], [1.60355364E12, 30598.0], [1.60362894E12, 30192.0], [1.60370226E12, 30210.0], [1.60375908E12, 30218.0], [1.60345992E12, 3550.0], [1.60374132E12, 30020.0], [1.6037832E12, 7.0], [1.60357212E12, 30593.0], [1.6037676E12, 30192.0], [1.60356216E12, 3542.0], [1.6036575E12, 30205.0], [1.60346418E12, 30204.0], [1.60372854E12, 30165.0], [1.60354584E12, 3585.0], [1.60366248E12, 30171.0], [1.60364472E12, 30354.0], [1.60377468E12, 30202.0], [1.60374984E12, 3546.0], [1.60357992E12, 30186.0], [1.60371858E12, 3537.0], [1.60345848E12, 30205.0], [1.6037541E12, 30189.0], [1.60362396E12, 4039.0], [1.60372284E12, 30197.0], [1.60371006E12, 30581.0], [1.60372782E12, 30184.0], [1.6035501E12, 30607.0], [1.6037058E12, 6.0], [1.60372356E12, 3576.0], [1.6035714E12, 30240.0], [1.60362822E12, 30176.0], [1.60376262E12, 3548.0], [1.6034592E12, 30606.0], [1.60355436E12, 3544.0], [1.6036497E12, 30185.0], [1.60377966E12, 30170.0], [1.6037754E12, 3556.0], [1.60373634E12, 30180.0], [1.60376688E12, 30461.0], [1.60355862E12, 30194.0], [1.60364544E12, 4141.0], [1.60356714E12, 30191.0], [1.6037406E12, 30196.0], [1.60365822E12, 4267.0], [1.60378464E12, 30608.0], [1.60356006E12, 3554.0], [1.60357782E12, 30177.0], [1.60373562E12, 30601.0], [1.60371786E12, 30182.0], [1.60375338E12, 30200.0], [1.60346202E12, 3550.0], [1.60364682E12, 30173.0], [1.6037619E12, 30179.0], [1.6035693E12, 30250.0], [1.60372212E12, 30600.0], [1.60356432E12, 30173.0], [1.60374912E12, 30675.0], [1.603467E12, 3544.0], [1.60345776E12, 663.0], [1.6037484E12, 30186.0], [1.6036383E12, 30181.0], [1.60362186E12, 4142.0], [1.60370934E12, 30165.0], [1.60355082E12, 30585.0], [1.60378038E12, 30229.0], [1.60355934E12, 30206.0], [1.6035828E12, 30181.0], [1.60366458E12, 30373.0], [1.60374414E12, 3546.0], [1.60377186E12, 30183.0], [1.60362612E12, 30600.0], [1.60373136E12, 3564.0], [1.60363404E12, 30233.0], [1.60369938E12, 620.0], [1.60366032E12, 4138.0], [1.60370508E12, 30608.0], [1.60355652E12, 30209.0], [1.60364754E12, 3544.0], [1.60375692E12, 3546.0], [1.60378536E12, 30220.0], [1.60356504E12, 30184.0], [1.60346628E12, 30184.0], [1.6035771E12, 30193.0], [1.60357284E12, 3566.0], [1.60372566E12, 4051.0], [1.60376118E12, 30204.0], [1.6036518E12, 30168.0], [1.60371714E12, 30196.0], [1.6034613E12, 30187.0], [1.60361688E12, 3545.0], [1.60362114E12, 30198.0], [1.60365252E12, 3565.0], [1.60363476E12, 6.0], [1.60373064E12, 30083.0], [1.60371288E12, 4045.0], [1.6037811E12, 3541.0], [1.60363902E12, 30190.0], [1.60365678E12, 30164.0], [1.60370436E12, 30191.0], [1.6037001E12, 4138.0], [1.60355154E12, 3544.0], [1.60374342E12, 30180.0], [1.60377258E12, 30176.0], [1.60375194E12, 7.0], [1.60362966E12, 4039.0], [1.60372068E12, 8.0], [1.60357074E12, 3537.0], [1.6037427E12, 30213.0], [1.6034628E12, 30215.0], [1.60362402E12, 30167.0], [1.603575E12, 30182.0], [1.6037562E12, 30225.0], [1.60373844E12, 4146.0], [1.6036539E12, 30182.0], [1.60378386E12, 30178.0], [1.60363614E12, 30168.0], [1.60355724E12, 30185.0], [1.60372494E12, 30183.0], [1.60370718E12, 3550.0], [1.60376472E12, 3603.0], [1.6037796E12, 4059.0], [1.60364964E12, 6.0], [1.60363254E12, 30201.0], [1.60364112E12, 30174.0], [1.60377108E12, 30608.0], [1.60346706E12, 30172.0], [1.60356576E12, 7.0], [1.603548E12, 30594.0], [1.60372992E12, 30579.0], [1.60371216E12, 30192.0], [1.60365888E12, 30167.0], [1.60361904E12, 30176.0], [1.60375122E12, 30207.0], [1.60357572E12, 30190.0], [1.60358424E12, 6.0], [1.60375548E12, 30178.0], [1.60357854E12, 4256.0], [1.60370646E12, 30196.0], [1.60363182E12, 30187.0], [1.60372422E12, 30184.0], [1.60362756E12, 3541.0], [1.60346208E12, 30182.0], [1.60373274E12, 30217.0], [1.60356222E12, 30184.0], [1.60365462E12, 4136.0], [1.60354944E12, 4054.0], [1.60373772E12, 30184.0], [1.6036461E12, 30588.0], [1.60377606E12, 30200.0], [1.6037022E12, 4551.0], [1.60355796E12, 3550.0], [1.603764E12, 30289.0], [1.60378458E12, 4154.0], [1.60357002E12, 30169.0], [1.60354872E12, 30200.0], [1.60364184E12, 4144.0], [1.6036596E12, 30179.0], [1.6037718E12, 4042.0], [1.60373346E12, 3553.0], [1.60362684E12, 30203.0], [1.6037505E12, 30093.0], [1.60371144E12, 30183.0], [1.60358352E12, 30199.0], [1.60371996E12, 30198.0], [1.60374624E12, 4139.0], [1.60375902E12, 4040.0], [1.60376328E12, 30182.0], [1.60374552E12, 30159.0], [1.60372776E12, 3536.0], [1.60365672E12, 3533.0], [1.60346562E12, 9.0], [1.60356792E12, 30193.0], [1.60355442E12, 30193.0], [1.603737E12, 30206.0], [1.60377678E12, 30193.0], [1.60370148E12, 30179.0], [1.60362972E12, 30205.0], [1.60373202E12, 30177.0], [1.60362546E12, 3545.0], [1.60366098E12, 30185.0], [1.60358142E12, 30603.0], [1.60356294E12, 30604.0], [1.6036482E12, 30192.0], [1.60376826E12, 30713.0], [1.60371498E12, 3631.0], [1.60371924E12, 30311.0], [1.60356864E12, 3540.0], [1.6037583E12, 30188.0], [1.60364394E12, 4056.0], [1.60378176E12, 30181.0], [1.6035729E12, 30198.0], [1.60363542E12, 30197.0], [1.60371354E12, 30199.0], [1.60376682E12, 8.0], [1.60365318E12, 30195.0], [1.60362048E12, 8.0], [1.6037775E12, 3547.0], [1.60362474E12, 30179.0], [1.6037448E12, 30025.0], [1.60372704E12, 30174.0], [1.60370928E12, 4039.0], [1.60376898E12, 30123.0], [1.60363326E12, 3537.0], [1.6036617E12, 30222.0], [1.60374054E12, 3559.0], [1.60355514E12, 30608.0], [1.60354662E12, 30186.0], [1.60375332E12, 4054.0], [1.60373556E12, 7.0], [1.60356366E12, 3545.0], [1.6035459E12, 30208.0], [1.60364892E12, 30186.0], [1.60370076E12, 30174.0], [1.6035807E12, 30173.0], [1.60373982E12, 30244.0], [1.60366242E12, 4040.0], [1.60375758E12, 30204.0], [1.60346916E12, 30175.0], [1.60378248E12, 30288.0], [1.6034649E12, 30175.0], [1.60357644E12, 3543.0], [1.60371426E12, 30179.0], [1.6036404E12, 30616.0], [1.60361976E12, 30097.0], [1.60371708E12, 4053.0], [1.6034664E12, 3554.0], [1.60364604E12, 4139.0], [1.6036638E12, 30185.0], [1.60361838E12, 4047.0], [1.60374834E12, 3542.0], [1.6037661E12, 30209.0], [1.60346142E12, 4140.0], [1.60354734E12, 3545.0], [1.6035786E12, 30324.0], [1.60370856E12, 30180.0], [1.60362264E12, 30188.0], [1.6037526E12, 30183.0], [1.60363752E12, 30688.0], [1.6035516E12, 30170.0], [1.60356012E12, 30184.0], [1.60355586E12, 4057.0], [1.6037391E12, 30181.0], [1.60363116E12, 3551.0], [1.60365102E12, 30176.0], [1.60378098E12, 30588.0], [1.60357434E12, 3542.0], [1.6037043E12, 3553.0], [1.60372206E12, 4143.0], [1.60376538E12, 30184.0], [1.60372632E12, 30159.0], [1.60365528E12, 30185.0], [1.60373484E12, 30197.0], [1.60378524E12, 30290.0], [1.60376112E12, 3556.0], [1.60361766E12, 30180.0], [1.603656E12, 30274.0], [1.60378596E12, 30590.0], [1.60363824E12, 3546.0], [1.6037682E12, 4055.0], [1.6036425E12, 30310.0], [1.60371636E12, 30174.0], [1.60377246E12, 30210.0], [1.60356582E12, 30595.0], [1.60370784E12, 30404.0], [1.60374762E12, 30431.0], [1.60362192E12, 30607.0], [1.6034607E12, 30341.0], [1.60358214E12, 3537.0], [1.60366452E12, 10.0], [1.60346568E12, 30175.0], [1.6037817E12, 3539.0], [1.60372134E12, 30172.0], [1.60357362E12, 30198.0], [1.60370358E12, 30129.0], [1.60355232E12, 30173.0], [1.6037604E12, 30168.0], [1.60374264E12, 4039.0], [1.60363044E12, 30603.0], [1.60373412E12, 30200.0], [1.60377318E12, 30194.0], [1.60372986E12, 4136.0], [1.60356084E12, 30300.0], [1.60361694E12, 30194.0], [1.60364322E12, 30185.0], [1.60345998E12, 30189.0], [1.60363332E12, 30185.0], [1.60358004E12, 3537.0], [1.6036446E12, 30172.0], [1.60357152E12, 30299.0], [1.60364034E12, 4142.0], [1.60371564E12, 30233.0], [1.60375542E12, 3541.0], [1.6035843E12, 30193.0], [1.6037469E12, 30192.0], [1.60371138E12, 3549.0], [1.60374192E12, 30346.0], [1.60356726E12, 7.0], [1.60377816E12, 30183.0], [1.60355304E12, 3545.0], [1.60375968E12, 30201.0], [1.60356156E12, 4549.0], [1.6036581E12, 30107.0], [1.60370286E12, 30173.0], [1.6037739E12, 4045.0], [1.60362834E12, 30593.0], [1.60372914E12, 30180.0], [1.60364532E12, 30199.0], [1.60371918E12, 12.0], [1.6037547E12, 30171.0], [1.60373694E12, 4559.0], [1.60355874E12, 30187.0], [1.60366308E12, 30167.0], [1.6036368E12, 30194.0], [1.6034685E12, 3538.0], [1.60357932E12, 30175.0], [1.60346352E12, 4157.0], [1.60372344E12, 30203.0], [1.60375044E12, 7.0], [1.60377888E12, 30182.0], [1.60362336E12, 3538.0], [1.6036503E12, 30165.0], [1.60372416E12, 3547.0], [1.60371066E12, 30179.0], [1.60376748E12, 30177.0], [1.60374972E12, 30165.0], [1.60362762E12, 30175.0], [1.60372842E12, 30602.0], [1.6035708E12, 30166.0], [1.60376322E12, 3549.0], [1.60346778E12, 30184.0], [1.60355376E12, 3538.0], [1.60355802E12, 30191.0], [1.60365882E12, 3536.0], [1.60356654E12, 30114.0], [1.6037412E12, 30097.0], [1.60377036E12, 30189.0], [1.6035495E12, 30219.0], [1.60371846E12, 30179.0], [1.6037007E12, 3538.0], [1.60373622E12, 30595.0], [1.60375398E12, 30187.0], [1.60355946E12, 3537.0], [1.60357722E12, 30167.0], [1.60346502E12, 7.0], [1.60362624E12, 30211.0], [1.60372272E12, 30199.0], [1.6035687E12, 30181.0], [1.60377738E12, 30597.0], [1.60365168E12, 30602.0], [1.6037625E12, 30191.0], [1.60364742E12, 30594.0], [1.60356372E12, 30206.0], [1.6036389E12, 30190.0], [1.60376886E12, 30195.0], [1.60366092E12, 3555.0], [1.60346928E12, 30221.0], [1.60369998E12, 30609.0], [1.60373196E12, 3545.0], [1.60355022E12, 30109.0], [1.60362126E12, 3569.0], [1.60370994E12, 30616.0], [1.603749E12, 30174.0], [1.6035822E12, 30170.0], [1.60362552E12, 30177.0], [1.60374474E12, 4138.0], [1.60370568E12, 30169.0], [1.60357794E12, 3538.0], [1.60363464E12, 30184.0], [1.60378236E12, 30623.0], [1.60355592E12, 30198.0], [1.60375752E12, 4061.0], [1.6035765E12, 30171.0], [1.6037781E12, 3536.0], [1.60356444E12, 30189.0], [1.60364814E12, 3544.0], [1.60373052E12, 30588.0], [1.60357224E12, 3537.0], [1.6036524E12, 30190.0], [1.60372626E12, 3537.0], [1.60376178E12, 30181.0], [1.60362054E12, 30181.0], [1.60365312E12, 3556.0], [1.60363536E12, 7.0], [1.60363962E12, 30175.0], [1.60376958E12, 30175.0], [1.60365738E12, 30175.0], [1.60373124E12, 30600.0], [1.60371348E12, 3547.0], [1.60355094E12, 4045.0], [1.60370496E12, 30221.0], [1.60362906E12, 4143.0], [1.6034643E12, 30171.0], [1.60371774E12, 30192.0], [1.60374402E12, 30192.0], [1.60346856E12, 30173.0], [1.60378308E12, 30233.0], [1.60377456E12, 30185.0], [1.60357014E12, 3540.0], [1.6037568E12, 31976.0], [1.60373904E12, 3543.0], [1.6037433E12, 30292.0], [1.60362342E12, 30175.0], [1.60365024E12, 7.0], [1.6036545E12, 30181.0], [1.60372554E12, 30196.0], [1.60370778E12, 4324.0], [1.60363674E12, 3551.0], [1.60355664E12, 30178.0], [1.60363194E12, 30204.0], [1.6037703E12, 3538.0], [1.60366302E12, 3539.0], [1.60373406E12, 4039.0], [1.60376532E12, 3549.0], [1.60345932E12, 3554.0], [1.60375182E12, 30173.0], [1.60356516E12, 4045.0], [1.6035474E12, 30179.0], [1.60371276E12, 30186.0], [1.60361844E12, 30182.0], [1.6037838E12, 7.0], [1.60357512E12, 30199.0], [1.60358364E12, 8.0], [1.60375608E12, 30174.0], [1.60364172E12, 30202.0], [1.60346358E12, 30827.0], [1.60372482E12, 30589.0], [1.60370706E12, 30178.0], [1.60362696E12, 3601.0], [1.6037646E12, 30481.0], [1.60374684E12, 3567.0], [1.60377528E12, 30025.0], [1.6035531E12, 30194.0], [1.60365522E12, 3541.0], [1.60365948E12, 30209.0], [1.60355736E12, 3571.0], [1.60363122E12, 30188.0], [1.60356942E12, 30173.0], [1.60373832E12, 30604.0], [1.60354884E12, 3539.0], [1.6037028E12, 3543.0], [1.60373334E12, 30201.0], [1.6037511E12, 30192.0], [1.60354812E12, 30182.0], [1.6036467E12, 30169.0], [1.6034586E12, 30180.0], [1.6036602E12, 30611.0], [1.60364244E12, 4144.0], [1.60358292E12, 30177.0], [1.60356162E12, 30193.0], [1.60369926E12, 632.0], [1.6035744E12, 30162.0], [1.603776E12, 3544.0], [1.60378026E12, 30289.0], [1.60375962E12, 4039.0], [1.60363392E12, 30597.0], [1.60371204E12, 30196.0], [1.60372056E12, 30171.0]], "isOverall": false, "label": "Max", "isController": false}, {"data": [[1.60378266E12, 17.0], [1.60373724E12, 7.0], [1.603755E12, 5.0], [1.60371948E12, 9.0], [1.60356732E12, 18.0], [1.6037784E12, 5.0], [1.6036527E12, 8.0], [1.60355382E12, 24.0], [1.60364844E12, 11.0], [1.60362486E12, 8.0], [1.60372374E12, 4.0], [1.60358082E12, 7.0], [1.60361634E12, 29.0], [1.60375074E12, 11.0], [1.60345938E12, 21.0], [1.60356234E12, 10.0], [1.60375002E12, 6.0], [1.60372872E12, 22.0], [1.60371096E12, 7.0], [1.60365768E12, 25.0], [1.60363992E12, 7.0], [1.60376988E12, 13.0], [1.60376352E12, 6.0], [1.60362912E12, 26.0], [1.60356804E12, 6.0], [1.6037415E12, 20.0], [1.60378338E12, 17.0], [1.60363566E12, 4.0], [1.6035723E12, 18.0], [1.60361988E12, 4.0], [1.60375428E12, 17.0], [1.60373652E12, 18.0], [1.60371876E12, 7.0], [1.603701E12, 7.0], [1.60372302E12, 18.0], [1.60370526E12, 18.0], [1.60362414E12, 10.0], [1.60354602E12, 5.0], [1.60364064E12, 6.0], [1.6037706E12, 9.0], [1.6034679E12, 6.0], [1.6037628E12, 5.0], [1.6036449E12, 14.0], [1.60365342E12, 7.0], [1.60355454E12, 6.0], [1.60346292E12, 11.0], [1.60377486E12, 21.0], [1.6035801E12, 18.0], [1.60373226E12, 6.0], [1.60346718E12, 6.0], [1.60363266E12, 6.0], [1.6037493E12, 18.0], [1.60357584E12, 5.0], [1.60371024E12, 18.0], [1.6036584E12, 6.0], [1.6037841E12, 6.0], [1.60370598E12, 5.0], [1.60374504E12, 10.0], [1.60356306E12, 16.0], [1.60361916E12, 7.0], [1.60377558E12, 10.0], [1.6034622E12, 8.0], [1.60375782E12, 9.0], [1.60354674E12, 11.0], [1.60373082E12, 18.0], [1.60365552E12, 5.0], [1.603578E12, 20.0], [1.60361778E12, 8.0], [1.60365978E12, 17.0], [1.603551E12, 21.0], [1.60376208E12, 20.0], [1.60362204E12, 6.0], [1.60372656E12, 12.0], [1.60346646E12, 20.0], [1.60355526E12, 5.0], [1.603647E12, 19.0], [1.60373154E12, 5.0], [1.60371378E12, 6.0], [1.6036605E12, 5.0], [1.60369956E12, 22.0], [1.60364274E12, 12.0], [1.60357374E12, 7.0], [1.60378056E12, 19.0], [1.60363056E12, 5.0], [1.60371804E12, 17.0], [1.6037571E12, 5.0], [1.60355952E12, 19.0], [1.60374432E12, 7.0], [1.6037763E12, 8.0], [1.60356522E12, 21.0], [1.6037436E12, 17.0], [1.60372584E12, 11.0], [1.60365198E12, 38.0], [1.60370808E12, 6.0], [1.60363422E12, 17.0], [1.60356096E12, 5.0], [1.60361706E12, 9.0], [1.60346148E12, 20.0], [1.60358154E12, 5.0], [1.60362132E12, 22.0], [1.60376562E12, 6.0], [1.60373934E12, 5.0], [1.60376778E12, 19.0], [1.60364772E12, 6.0], [1.60355172E12, 6.0], [1.6036392E12, 17.0], [1.60362984E12, 6.0], [1.60370028E12, 6.0], [1.60357302E12, 8.0], [1.60366122E12, 6.0], [1.60375212E12, 5.0], [1.60378128E12, 6.0], [1.60373436E12, 8.0], [1.60363494E12, 8.0], [1.60375638E12, 18.0], [1.60356024E12, 6.0], [1.60371306E12, 8.0], [1.60378554E12, 17.0], [1.60363272E12, 22.0], [1.60372512E12, 16.0], [1.6037649E12, 5.0], [1.60370736E12, 6.0], [1.60374714E12, 8.0], [1.60357944E12, 6.0], [1.60365408E12, 17.0], [1.60363632E12, 17.0], [1.6037031E12, 4.0], [1.60373862E12, 6.0], [1.60357092E12, 7.0], [1.6036626E12, 13.0], [1.60356594E12, 5.0], [1.60373364E12, 7.0], [1.6037514E12, 14.0], [1.60377978E12, 5.0], [1.60355244E12, 16.0], [1.6037379E12, 17.0], [1.60358442E12, 7.0], [1.60356666E12, 7.0], [1.60364982E12, 6.0], [1.60346298E12, 17.0], [1.6036413E12, 19.0], [1.60372086E12, 7.0], [1.60377126E12, 20.0], [1.60375992E12, 7.0], [1.60362774E12, 5.0], [1.60345872E12, 8.0], [1.60371234E12, 43.0], [1.60373292E12, 36.0], [1.60371516E12, 5.0], [1.60355814E12, 4.0], [1.60376418E12, 15.0], [1.6036548E12, 6.0], [1.60378476E12, 6.0], [1.60357872E12, 5.0], [1.60363704E12, 5.0], [1.60374642E12, 6.0], [1.60372866E12, 10.0], [1.60366332E12, 15.0], [1.6037805E12, 4.0], [1.60370664E12, 21.0], [1.60362702E12, 18.0], [1.6035837E12, 19.0], [1.60362276E12, 6.0], [1.603458E12, 30.0], [1.6035702E12, 20.0], [1.60370238E12, 9.0], [1.60372014E12, 17.0], [1.6037592E12, 6.0], [1.6035489E12, 19.0], [1.60376772E12, 6.0], [1.60364202E12, 5.0], [1.60365054E12, 6.0], [1.60371588E12, 13.0], [1.60377198E12, 6.0], [1.60355742E12, 22.0], [1.60357662E12, 5.0], [1.60355886E12, 6.0], [1.6034658E12, 7.0], [1.6036434E12, 25.0], [1.60362564E12, 10.0], [1.60371444E12, 16.0], [1.60374144E12, 6.0], [1.60378548E12, 6.0], [1.60356312E12, 21.0], [1.60371018E12, 7.0], [1.6037457E12, 18.0], [1.60363914E12, 6.0], [1.60375422E12, 6.0], [1.6035681E12, 23.0], [1.60377696E12, 19.0], [1.60370166E12, 19.0], [1.6037727E12, 4.0], [1.60375848E12, 67.0], [1.6035816E12, 24.0], [1.60374072E12, 6.0], [1.603767E12, 6.0], [1.60354962E12, 7.0], [1.60362066E12, 6.0], [1.60372794E12, 10.0], [1.60357734E12, 9.0], [1.6036569E12, 8.0], [1.60373646E12, 6.0], [1.60362492E12, 18.0], [1.60366188E12, 19.0], [1.60364412E12, 6.0], [1.60365762E12, 8.0], [1.6035759E12, 15.0], [1.60355532E12, 22.0], [1.60371798E12, 5.0], [1.6037535E12, 13.0], [1.60374924E12, 7.0], [1.60377768E12, 7.0], [1.6034601E12, 7.0], [1.60370946E12, 4.0], [1.60357164E12, 7.0], [1.60374E12, 19.0], [1.60376916E12, 20.0], [1.60346508E12, 19.0], [1.60376202E12, 5.0], [1.60356384E12, 10.0], [1.60372296E12, 5.0], [1.6037052E12, 8.0], [1.60346082E12, 7.0], [1.60361994E12, 19.0], [1.60373574E12, 17.0], [1.60362846E12, 6.0], [1.6036491E12, 18.0], [1.60364484E12, 6.0], [1.60372722E12, 16.0], [1.60355034E12, 5.0], [1.60376628E12, 18.0], [1.60361856E12, 7.0], [1.60362282E12, 19.0], [1.60375278E12, 20.0], [1.60373502E12, 18.0], [1.60377618E12, 7.0], [1.60356954E12, 7.0], [1.60346658E12, 7.0], [1.60355604E12, 9.0], [1.60364622E12, 6.0], [1.60371726E12, 7.0], [1.60363134E12, 6.0], [1.60358304E12, 5.0], [1.60354752E12, 9.0], [1.6034616E12, 7.0], [1.60372152E12, 16.0], [1.60374852E12, 12.0], [1.60356456E12, 6.0], [1.6035468E12, 29.0], [1.60372224E12, 5.0], [1.60370448E12, 6.0], [1.6037478E12, 18.0], [1.60363344E12, 5.0], [1.6036512E12, 17.0], [1.6036377E12, 18.0], [1.60370874E12, 19.0], [1.60374354E12, 5.0], [1.6037613E12, 17.0], [1.60346586E12, 19.0], [1.60366398E12, 18.0], [1.60365972E12, 8.0], [1.60357452E12, 7.0], [1.60361784E12, 23.0], [1.60373076E12, 5.0], [1.60378116E12, 24.0], [1.60362636E12, 5.0], [1.60346088E12, 21.0], [1.6037769E12, 6.0], [1.60356882E12, 8.0], [1.6036647E12, 6.0], [1.60364694E12, 5.0], [1.60354824E12, 8.0], [1.60363842E12, 6.0], [1.60376838E12, 19.0], [1.60375632E12, 10.0], [1.60376058E12, 13.0], [1.6035525E12, 41.0], [1.60372506E12, 7.0], [1.60363062E12, 20.0], [1.60355676E12, 7.0], [1.60371654E12, 18.0], [1.60358232E12, 14.0], [1.60371228E12, 4.0], [1.60373004E12, 7.0], [1.60356102E12, 21.0], [1.60365192E12, 6.0], [1.60363416E12, 8.0], [1.60365618E12, 19.0], [1.60378614E12, 15.0], [1.6035738E12, 35.0], [1.60374282E12, 6.0], [1.6036995E12, 8.0], [1.60378188E12, 5.0], [1.60375134E12, 7.0], [1.60370376E12, 17.0], [1.60346442E12, 5.0], [1.60377336E12, 16.0], [1.6037556E12, 5.0], [1.60373784E12, 7.0], [1.60372008E12, 6.0], [1.60364904E12, 5.0], [1.60372434E12, 6.0], [1.6036533E12, 6.0], [1.60376412E12, 6.0], [1.6037691E12, 6.0], [1.60362426E12, 4.0], [1.60358022E12, 6.0], [1.60355322E12, 6.0], [1.6035717E12, 20.0], [1.60346868E12, 6.0], [1.60356174E12, 5.0], [1.60365828E12, 20.0], [1.60364052E12, 6.0], [1.60362852E12, 19.0], [1.60372932E12, 19.0], [1.60371156E12, 6.0], [1.6037826E12, 9.0], [1.60375062E12, 5.0], [1.60377408E12, 5.0], [1.6037421E12, 18.0], [1.60356744E12, 7.0], [1.60363626E12, 4.0], [1.60375488E12, 18.0], [1.60373712E12, 5.0], [1.6037016E12, 13.0], [1.60371936E12, 6.0], [1.60370586E12, 17.0], [1.6034637E12, 7.0], [1.60372362E12, 19.0], [1.60361928E12, 8.0], [1.60362354E12, 6.0], [1.60373214E12, 6.0], [1.6037634E12, 5.0], [1.6036455E12, 18.0], [1.60365402E12, 13.0], [1.60355394E12, 6.0], [1.603659E12, 7.0], [1.6035795E12, 17.0], [1.60357524E12, 5.0], [1.60364124E12, 5.0], [1.60363206E12, 5.0], [1.60373286E12, 5.0], [1.60377906E12, 18.0], [1.60370658E12, 6.0], [1.60371084E12, 20.0], [1.6037499E12, 16.0], [1.60356672E12, 19.0], [1.60374564E12, 5.0], [1.60346796E12, 20.0], [1.6037748E12, 5.0], [1.60356246E12, 6.0], [1.60376268E12, 19.0], [1.60374492E12, 10.0], [1.60372716E12, 5.0], [1.60375842E12, 7.0], [1.60354614E12, 6.0], [1.60365612E12, 6.0], [1.6035774E12, 18.0], [1.60361718E12, 7.0], [1.60357314E12, 5.0], [1.60378608E12, 8.0], [1.60366038E12, 20.0], [1.60373142E12, 21.0], [1.60370088E12, 8.0], [1.6037733E12, 6.0], [1.6036476E12, 28.0], [1.60377756E12, 17.0], [1.60362144E12, 6.0], [1.6035504E12, 16.0], [1.60370016E12, 22.0], [1.60355466E12, 7.0], [1.6034652E12, 6.0], [1.60364334E12, 6.0], [1.60371438E12, 4.0], [1.60355892E12, 22.0], [1.6037577E12, 6.0], [1.60371864E12, 24.0], [1.60362996E12, 6.0], [1.60371294E12, 19.0], [1.60370868E12, 5.0], [1.60356462E12, 22.0], [1.60376622E12, 7.0], [1.60356036E12, 14.0], [1.6037442E12, 19.0], [1.60372644E12, 8.0], [1.60363482E12, 19.0], [1.60365258E12, 17.0], [1.6034595E12, 7.0], [1.6036611E12, 7.0], [1.60358094E12, 7.0], [1.60361646E12, 12.0], [1.60373994E12, 15.0], [1.60364832E12, 6.0], [1.60377828E12, 5.0], [1.60376976E12, 22.0], [1.60362924E12, 6.0], [1.60357242E12, 7.0], [1.60366182E12, 5.0], [1.60346022E12, 4.0], [1.60355112E12, 6.0], [1.60375272E12, 7.0], [1.60373496E12, 12.0], [1.60375698E12, 22.0], [1.60355964E12, 6.0], [1.60363554E12, 9.0], [1.60346448E12, 19.0], [1.6036398E12, 19.0], [1.60371366E12, 9.0], [1.60357884E12, 5.0], [1.60355682E12, 19.0], [1.60363212E12, 17.0], [1.60374774E12, 8.0], [1.6037655E12, 7.0], [1.60362786E12, 6.0], [1.60378326E12, 18.0], [1.60373922E12, 6.0], [1.603779E12, 7.0], [1.6037037E12, 7.0], [1.60345878E12, 20.0], [1.60363692E12, 5.0], [1.6036632E12, 7.0], [1.60357032E12, 15.0], [1.60370796E12, 13.0], [1.60356534E12, 6.0], [1.603752E12, 16.0], [1.60373424E12, 7.0], [1.60358382E12, 9.0], [1.6037385E12, 21.0], [1.60377048E12, 7.0], [1.60372572E12, 17.0], [1.60376478E12, 18.0], [1.60355184E12, 6.0], [1.60365042E12, 6.0], [1.60372146E12, 5.0], [1.60362714E12, 12.0], [1.60376052E12, 5.0], [1.60365468E12, 20.0], [1.60373352E12, 18.0], [1.6036419E12, 20.0], [1.60371576E12, 5.0], [1.60378398E12, 6.0], [1.60363764E12, 11.0], [1.6036554E12, 6.0], [1.60357812E12, 6.0], [1.60355754E12, 15.0], [1.60366392E12, 8.0], [1.60346232E12, 7.0], [1.6035696E12, 18.0], [1.6037712E12, 7.0], [1.60370724E12, 19.0], [1.60374702E12, 10.0], [1.60356606E12, 5.0], [1.60377546E12, 20.0], [1.6034673E12, 7.0], [1.6035831E12, 19.0], [1.6037598E12, 10.0], [1.60362216E12, 6.0], [1.60374204E12, 6.0], [1.60372074E12, 19.0], [1.60370298E12, 7.0], [1.60372926E12, 5.0], [1.6035483E12, 22.0], [1.60371648E12, 9.0], [1.60364262E12, 4.0], [1.60362642E12, 20.0], [1.60365114E12, 6.0], [1.60346382E12, 6.0], [1.60362504E12, 15.0], [1.60372392E12, 20.0], [1.60370616E12, 19.0], [1.60365288E12, 18.0], [1.60363512E12, 18.0], [1.6036614E12, 6.0], [1.6034688E12, 6.0], [1.60373244E12, 6.0], [1.60356252E12, 21.0], [1.6037019E12, 7.0], [1.6037637E12, 7.0], [1.60373742E12, 7.0], [1.60355826E12, 4.0], [1.60377858E12, 5.0], [1.60364862E12, 6.0], [1.60366212E12, 7.0], [1.60373316E12, 8.0], [1.60346808E12, 5.0], [1.603581E12, 25.0], [1.60354902E12, 12.0], [1.60370688E12, 7.0], [1.60362006E12, 6.0], [1.60357674E12, 7.0], [1.6037502E12, 19.0], [1.60363584E12, 5.0], [1.60371114E12, 22.0], [1.6036401E12, 21.0], [1.60371966E12, 7.0], [1.60377006E12, 19.0], [1.60374594E12, 7.0], [1.60362432E12, 22.0], [1.60375872E12, 5.0], [1.60357104E12, 6.0], [1.60372746E12, 6.0], [1.6035753E12, 19.0], [1.60376298E12, 16.0], [1.60374522E12, 14.0], [1.6034631E12, 8.0], [1.60378356E12, 18.0], [1.60370118E12, 7.0], [1.60355472E12, 23.0], [1.6036536E12, 5.0], [1.6037793E12, 7.0], [1.60363284E12, 6.0], [1.60364934E12, 7.0], [1.60373172E12, 23.0], [1.60364082E12, 5.0], [1.60377078E12, 6.0], [1.60346736E12, 20.0], [1.60361934E12, 26.0], [1.60365858E12, 19.0], [1.60356324E12, 6.0], [1.60358454E12, 6.0], [1.60371894E12, 19.0], [1.60371468E12, 8.0], [1.60354974E12, 8.0], [1.603758E12, 6.0], [1.60357602E12, 6.0], [1.6036557E12, 6.0], [1.60363794E12, 6.0], [1.60361796E12, 6.0], [1.6036422E12, 20.0], [1.60378428E12, 7.0], [1.60376652E12, 7.0], [1.60371324E12, 20.0], [1.60356894E12, 6.0], [1.60362222E12, 17.0], [1.60372674E12, 7.0], [1.6037445E12, 19.0], [1.60370898E12, 5.0], [1.60377576E12, 18.0], [1.60355544E12, 7.0], [1.60374024E12, 7.0], [1.60358244E12, 6.0], [1.60366422E12, 7.0], [1.60354692E12, 6.0], [1.60357392E12, 6.0], [1.60373526E12, 10.0], [1.60375302E12, 6.0], [1.60356396E12, 6.0], [1.6035462E12, 39.0], [1.60363074E12, 7.0], [1.6037715E12, 6.0], [1.60375728E12, 18.0], [1.60346238E12, 23.0], [1.60364292E12, 5.0], [1.60361724E12, 23.0], [1.60371396E12, 7.0], [1.60356822E12, 7.0], [1.60371678E12, 4.0], [1.60365642E12, 6.0], [1.6037658E12, 5.0], [1.60374804E12, 6.0], [1.60377648E12, 6.0], [1.60363002E12, 46.0], [1.60373952E12, 5.0], [1.6035519E12, 21.0], [1.603704E12, 14.0], [1.60354764E12, 12.0], [1.60370046E12, 29.0], [1.6037523E12, 18.0], [1.60366068E12, 20.0], [1.60370826E12, 7.0], [1.60362576E12, 5.0], [1.60355616E12, 9.0], [1.60358172E12, 4.0], [1.60356042E12, 19.0], [1.6037388E12, 21.0], [1.60376796E12, 20.0], [1.6036479E12, 20.0], [1.60364364E12, 9.0], [1.60372176E12, 6.0], [1.60372602E12, 19.0], [1.60376508E12, 23.0], [1.60378146E12, 15.0], [1.6035732E12, 24.0], [1.60373454E12, 8.0], [1.60362078E12, 8.0], [1.60376082E12, 6.0], [1.60364502E12, 7.0], [1.60377498E12, 6.0], [1.60356612E12, 20.0], [1.60366278E12, 28.0], [1.60373382E12, 18.0], [1.60371606E12, 5.0], [1.60357962E12, 6.0], [1.60370754E12, 18.0], [1.6036365E12, 19.0], [1.60374732E12, 19.0], [1.60355262E12, 8.0], [1.60362366E12, 6.0], [1.6035711E12, 20.0], [1.60362792E12, 21.0], [1.6037601E12, 6.0], [1.60374234E12, 17.0], [1.6034589E12, 7.0], [1.60372104E12, 6.0], [1.60370328E12, 13.0], [1.60365E12, 21.0], [1.60372956E12, 6.0], [1.60377996E12, 19.0], [1.6037757E12, 11.0], [1.60356684E12, 6.0], [1.60365852E12, 8.0], [1.60356114E12, 9.0], [1.60364574E12, 6.0], [1.6036635E12, 7.0], [1.60361868E12, 5.0], [1.60346172E12, 6.0], [1.60362294E12, 6.0], [1.60371534E12, 21.0], [1.6034667E12, 6.0], [1.6037466E12, 19.0], [1.6035789E12, 18.0], [1.60371108E12, 6.0], [1.60375512E12, 6.0], [1.60363722E12, 6.0], [1.60374162E12, 7.0], [1.60363146E12, 5.0], [1.60370256E12, 21.0], [1.60357464E12, 4.0], [1.60375938E12, 20.0], [1.60378068E12, 6.0], [1.60377216E12, 18.0], [1.60356186E12, 6.0], [1.60365072E12, 12.0], [1.60372884E12, 15.0], [1.60365498E12, 15.0], [1.60378494E12, 38.0], [1.60378566E12, 17.0], [1.6037679E12, 7.0], [1.60361658E12, 7.0], [1.60364784E12, 6.0], [1.6035768E12, 22.0], [1.60355904E12, 5.0], [1.60346598E12, 8.0], [1.60357254E12, 6.0], [1.6037544E12, 6.0], [1.60371888E12, 9.0], [1.603461E12, 5.0], [1.60372314E12, 8.0], [1.6036521E12, 5.0], [1.60375014E12, 7.0], [1.6037061E12, 5.0], [1.60372812E12, 20.0], [1.60371036E12, 13.0], [1.6035498E12, 43.0], [1.60372386E12, 7.0], [1.60363506E12, 7.0], [1.60376718E12, 18.0], [1.6037814E12, 15.0], [1.60362084E12, 20.0], [1.60365282E12, 5.0], [1.60374942E12, 6.0], [1.60376292E12, 6.0], [1.60355406E12, 6.0], [1.60365708E12, 18.0], [1.60363932E12, 7.0], [1.6037004E12, 6.0], [1.60362936E12, 5.0], [1.60373664E12, 6.0], [1.60355832E12, 19.0], [1.60377288E12, 5.0], [1.6037409E12, 23.0], [1.60346028E12, 22.0], [1.60355976E12, 8.0], [1.60358034E12, 4.0], [1.60378638E12, 6.0], [1.60375368E12, 17.0], [1.60373592E12, 17.0], [1.60371816E12, 6.0], [1.60372242E12, 21.0], [1.6037622E12, 8.0], [1.6036443E12, 19.0], [1.60364004E12, 7.0], [1.60356402E12, 19.0], [1.6035846E12, 21.0], [1.60356756E12, 8.0], [1.6037736E12, 9.0], [1.60373166E12, 7.0], [1.60377786E12, 15.0], [1.60355052E12, 7.0], [1.60370964E12, 18.0], [1.60357182E12, 3.0], [1.6037487E12, 18.0], [1.60374444E12, 9.0], [1.6036578E12, 6.0], [1.60370538E12, 14.0], [1.60362864E12, 8.0], [1.60355622E12, 18.0], [1.60371744E12, 78.0], [1.60346178E12, 20.0], [1.60362726E12, 6.0], [1.60375722E12, 5.0], [1.60365918E12, 33.0], [1.60356474E12, 7.0], [1.60373022E12, 21.0], [1.60365492E12, 5.0], [1.60356972E12, 7.0], [1.60363152E12, 17.0], [1.60376148E12, 20.0], [1.6036464E12, 18.0], [1.60372596E12, 5.0], [1.60377636E12, 19.0], [1.60378488E12, 4.0], [1.6036599E12, 17.0], [1.60364214E12, 7.0], [1.6037721E12, 7.0], [1.60373094E12, 6.0], [1.60371318E12, 14.0], [1.60362654E12, 8.0], [1.60355124E12, 5.0], [1.60358322E12, 9.0], [1.60363362E12, 19.0], [1.60370466E12, 19.0], [1.60374372E12, 4.0], [1.60375224E12, 6.0], [1.6037565E12, 5.0], [1.60373874E12, 10.0], [1.603743E12, 16.0], [1.60357752E12, 5.0], [1.60346532E12, 8.0], [1.60372524E12, 6.0], [1.60370748E12, 9.0], [1.60355694E12, 6.0], [1.603569E12, 21.0], [1.60364712E12, 6.0], [1.60377708E12, 5.0], [1.60365138E12, 17.0], [1.60376502E12, 6.0], [1.60366062E12, 5.0], [1.6036386E12, 19.0], [1.60356546E12, 7.0], [1.6035477E12, 21.0], [1.60362156E12, 6.0], [1.60376856E12, 19.0], [1.6035825E12, 19.0], [1.60371246E12, 5.0], [1.60375152E12, 5.0], [1.60369968E12, 15.0], [1.60362582E12, 23.0], [1.60375578E12, 18.0], [1.60357824E12, 8.0], [1.60363434E12, 5.0], [1.60365348E12, 47.0], [1.60363572E12, 17.0], [1.60374654E12, 4.0], [1.60378206E12, 18.0], [1.60372452E12, 19.0], [1.6037643E12, 7.0], [1.60362018E12, 5.0], [1.60370676E12, 5.0], [1.6035534E12, 203.0], [1.6037778E12, 9.0], [1.60362444E12, 6.0], [1.60373304E12, 7.0], [1.603662E12, 6.0], [1.60355766E12, 6.0], [1.60376928E12, 8.0], [1.60354914E12, 7.0], [1.6037025E12, 7.0], [1.60373802E12, 6.0], [1.6035804E12, 18.0], [1.60364922E12, 5.0], [1.60354842E12, 7.0], [1.60363296E12, 8.0], [1.60373376E12, 5.0], [1.60356192E12, 21.0], [1.60366272E12, 6.0], [1.60357614E12, 5.0], [1.6037508E12, 17.0], [1.60346886E12, 20.0], [1.60375932E12, 7.0], [1.6034646E12, 6.0], [1.6036407E12, 20.0], [1.60371174E12, 19.0], [1.60361946E12, 8.0], [1.60372026E12, 7.0], [1.60378278E12, 15.0], [1.60357044E12, 6.0], [1.6035747E12, 19.0], [1.60377426E12, 28.0], [1.60362372E12, 19.0], [1.6036542E12, 7.0], [1.60363644E12, 6.0], [1.60374582E12, 6.0], [1.60372806E12, 6.0], [1.60376358E12, 19.0], [1.60363224E12, 6.0], [1.60370178E12, 9.0], [1.6037373E12, 18.0], [1.60355412E12, 25.0], [1.60373232E12, 17.0], [1.60364994E12, 6.0], [1.60377E12, 6.0], [1.60356264E12, 7.0], [1.60345962E12, 8.0], [1.60371528E12, 5.0], [1.6037586E12, 6.0], [1.6037835E12, 5.0], [1.60361874E12, 23.0], [1.60371954E12, 17.0], [1.60357542E12, 6.0], [1.60346388E12, 22.0], [1.60358394E12, 5.0], [1.60364142E12, 5.0], [1.60376712E12, 6.0], [1.60371384E12, 15.0], [1.60378626E12, 6.0], [1.6037685E12, 6.0], [1.6036428E12, 17.0], [1.60361736E12, 9.0], [1.60377276E12, 16.0], [1.60358184E12, 10.0], [1.60362162E12, 18.0], [1.60370958E12, 6.0], [1.60354632E12, 8.0], [1.6037451E12, 17.0], [1.6034604E12, 7.0], [1.60374084E12, 4.0], [1.60363854E12, 6.0], [1.60355484E12, 8.0], [1.60346538E12, 21.0], [1.603782E12, 7.0], [1.60373586E12, 6.0], [1.60357332E12, 9.0], [1.60375362E12, 6.0], [1.60346112E12, 8.0], [1.60363014E12, 6.0], [1.60370106E12, 22.0], [1.60375788E12, 21.0], [1.60374012E12, 6.0], [1.60372734E12, 6.0], [1.60377348E12, 8.0], [1.60356336E12, 6.0], [1.60371456E12, 5.0], [1.6036563E12, 5.0], [1.60364352E12, 6.0], [1.60361664E12, 26.0], [1.60365702E12, 6.0], [1.6037664E12, 7.0], [1.60354704E12, 7.0], [1.60374864E12, 5.0], [1.60356762E12, 18.0], [1.60362942E12, 20.0], [1.60370886E12, 7.0], [1.60358112E12, 15.0], [1.60362516E12, 8.0], [1.6035513E12, 22.0], [1.6037529E12, 5.0], [1.60345968E12, 23.0], [1.60366128E12, 21.0], [1.60371738E12, 8.0], [1.60355982E12, 19.0], [1.60376142E12, 19.0], [1.60355556E12, 10.0], [1.6037394E12, 33.0], [1.6037046E12, 7.0], [1.6036485E12, 37.0], [1.60377846E12, 27.0], [1.60372236E12, 7.0], [1.60376568E12, 20.0], [1.60356834E12, 8.0], [1.60364424E12, 5.0], [1.60372662E12, 23.0], [1.60373514E12, 6.0], [1.6035726E12, 19.0], [1.6037742E12, 7.0], [1.60356552E12, 16.0], [1.60366338E12, 18.0], [1.60371666E12, 6.0], [1.60364562E12, 6.0], [1.6034682E12, 6.0], [1.60374792E12, 9.0], [1.60357902E12, 3.0], [1.60346322E12, 5.0], [1.60372092E12, 23.0], [1.60370388E12, 5.0], [1.60362732E12, 28.0], [1.60377918E12, 7.0], [1.60362306E12, 5.0], [1.6036506E12, 15.0], [1.60355202E12, 6.0], [1.603584E12, 18.0], [1.60372164E12, 5.0], [1.6037607E12, 15.0], [1.6035705E12, 19.0], [1.60374294E12, 7.0], [1.60346748E12, 7.0], [1.6036371E12, 19.0], [1.60370814E12, 21.0], [1.60373016E12, 5.0], [1.60373442E12, 19.0], [1.60365912E12, 6.0], [1.60356054E12, 6.0], [1.60377066E12, 16.0], [1.6034625E12, 10.0], [1.6036641E12, 8.0], [1.60364634E12, 5.0], [1.60378416E12, 18.0], [1.60375998E12, 18.0], [1.60371594E12, 17.0], [1.60363782E12, 12.0], [1.60361808E12, 6.0], [1.60375572E12, 5.0], [1.60356624E12, 5.0], [1.60362234E12, 8.0], [1.6035783E12, 23.0], [1.6037799E12, 6.0], [1.6037472E12, 19.0], [1.60371168E12, 6.0], [1.60372446E12, 5.0], [1.60346676E12, 20.0], [1.60363086E12, 8.0], [1.60377138E12, 6.0], [1.60365132E12, 14.0], [1.60363356E12, 10.0], [1.60357404E12, 9.0], [1.60355274E12, 4.0], [1.60356126E12, 7.0], [1.60365558E12, 64.0], [1.60370316E12, 20.0], [1.60372944E12, 13.0], [1.60374222E12, 6.0], [1.60364382E12, 5.0], [1.60366158E12, 18.0], [1.60371486E12, 6.0], [1.60365732E12, 14.0], [1.60373262E12, 17.0], [1.60374612E12, 5.0], [1.603464E12, 6.0], [1.60372836E12, 6.0], [1.6035762E12, 20.0], [1.60355844E12, 7.0], [1.60376388E12, 20.0], [1.6037376E12, 20.0], [1.60370208E12, 7.0], [1.60357194E12, 5.0], [1.60370634E12, 18.0], [1.6036488E12, 18.0], [1.60377876E12, 18.0], [1.60362024E12, 19.0], [1.6035492E12, 23.0], [1.60362876E12, 5.0], [1.6037589E12, 4.0], [1.60371984E12, 13.0], [1.60364454E12, 6.0], [1.6037745E12, 10.0], [1.60355772E12, 21.0], [1.60346826E12, 59.0], [1.60371558E12, 5.0], [1.60355916E12, 6.0], [1.60365378E12, 17.0], [1.60363602E12, 17.0], [1.60357974E12, 18.0], [1.60371414E12, 19.0], [1.60363302E12, 19.0], [1.60376742E12, 6.0], [1.60357122E12, 6.0], [1.6037454E12, 19.0], [1.60370988E12, 9.0], [1.60374114E12, 10.0], [1.6036623E12, 15.0], [1.60356342E12, 20.0], [1.60345902E12, 6.0], [1.60364952E12, 4.0], [1.60377948E12, 6.0], [1.60375392E12, 13.0], [1.60373616E12, 6.0], [1.60374042E12, 6.0], [1.60375818E12, 20.0], [1.60358472E12, 9.0], [1.60356696E12, 7.0], [1.60370136E12, 20.0], [1.60346328E12, 15.0], [1.60372764E12, 11.0], [1.603641E12, 15.0], [1.6037667E12, 8.0], [1.60354992E12, 9.0], [1.60362804E12, 8.0], [1.60377096E12, 17.0], [1.6036644E12, 6.0], [1.60364664E12, 6.0], [1.60362666E12, 5.0], [1.60356912E12, 8.0], [1.60355562E12, 23.0], [1.60378446E12, 6.0], [1.60356414E12, 6.0], [1.60363812E12, 6.0], [1.60374894E12, 7.0], [1.6037802E12, 7.0], [1.60370916E12, 8.0], [1.6037532E12, 13.0], [1.60363092E12, 18.0], [1.60371768E12, 11.0], [1.6037397E12, 19.0], [1.60376172E12, 6.0], [1.60377168E12, 13.0], [1.60372266E12, 12.0], [1.6034583E12, 25.0], [1.6037049E12, 6.0], [1.60365162E12, 6.0], [1.60363386E12, 5.0], [1.60358262E12, 9.0], [1.6035741E12, 16.0], [1.60365588E12, 18.0], [1.60372692E12, 19.0], [1.60355064E12, 7.0], [1.60373544E12, 6.0], [1.60376598E12, 16.0], [1.60357692E12, 13.0], [1.6034661E12, 5.0], [1.6036431E12, 69.0], [1.60371696E12, 9.0], [1.60362594E12, 3.0], [1.60378518E12, 6.0], [1.60355634E12, 8.0], [1.60375248E12, 20.0], [1.60374822E12, 6.0], [1.60377666E12, 21.0], [1.6035684E12, 15.0], [1.60363884E12, 8.0], [1.60372122E12, 19.0], [1.60372194E12, 8.0], [1.6037475E12, 20.0], [1.60370418E12, 5.0], [1.603761E12, 6.0], [1.60374324E12, 6.0], [1.6037724E12, 6.0], [1.6035471E12, 23.0], [1.60370844E12, 19.0], [1.60356486E12, 6.0], [1.60362096E12, 9.0], [1.60362522E12, 75.0], [1.6035819E12, 18.0], [1.60373472E12, 18.0], [1.60357764E12, 6.0], [1.6036566E12, 6.0], [1.60373046E12, 8.0], [1.60361958E12, 7.0], [1.60362384E12, 7.0], [1.60371624E12, 19.0], [1.60375602E12, 6.0], [1.60376028E12, 16.0], [1.6035528E12, 18.0], [1.6036452E12, 60.0], [1.6037709E12, 7.0], [1.60365372E12, 6.0], [1.60355706E12, 6.0], [1.60346262E12, 8.0], [1.60372476E12, 7.0], [1.60377516E12, 19.0], [1.6034676E12, 6.0], [1.60354854E12, 6.0], [1.6036587E12, 7.0], [1.60372974E12, 5.0], [1.60371198E12, 7.0], [1.60354782E12, 7.0], [1.6035798E12, 21.0], [1.60356132E12, 19.0], [1.60357554E12, 6.0], [1.60363236E12, 7.0], [1.60364094E12, 6.0], [1.60374252E12, 6.0], [1.60361886E12, 6.0], [1.60370346E12, 21.0], [1.60377588E12, 5.0], [1.6034619E12, 7.0], [1.60375104E12, 6.0], [1.60362312E12, 18.0], [1.6037553E12, 8.0], [1.60366368E12, 21.0], [1.60356984E12, 6.0], [1.60364592E12, 5.0], [1.60373754E12, 10.0], [1.60371978E12, 9.0], [1.60363164E12, 5.0], [1.60372404E12, 5.0], [1.60376382E12, 9.0], [1.60346688E12, 6.0], [1.60355352E12, 25.0], [1.60356204E12, 11.0], [1.60375032E12, 6.0], [1.6036509E12, 18.0], [1.6036374E12, 21.0], [1.60372902E12, 19.0], [1.60371126E12, 7.0], [1.60346616E12, 31.0], [1.60361814E12, 23.0], [1.6037418E12, 19.0], [1.60357482E12, 7.0], [1.60358334E12, 6.0], [1.60365942E12, 5.0], [1.60378086E12, 18.0], [1.6037766E12, 7.0], [1.60371906E12, 9.0], [1.6037013E12, 8.0], [1.60375458E12, 17.0], [1.60373682E12, 18.0], [1.60346118E12, 20.0], [1.60363452E12, 17.0], [1.60365228E12, 21.0], [1.60361676E12, 7.0], [1.60372332E12, 16.0], [1.60370556E12, 20.0], [1.60358124E12, 8.0], [1.60362102E12, 20.0], [1.60354572E12, 26.0], [1.60364802E12, 5.0], [1.6037631E12, 7.0], [1.60376808E12, 7.0], [1.60362954E12, 5.0], [1.60373256E12, 6.0], [1.60355424E12, 6.0], [1.60366152E12, 7.0], [1.60357272E12, 6.0], [1.6037496E12, 17.0], [1.60371054E12, 20.0], [1.60363524E12, 5.0], [1.60378158E12, 6.0], [1.60370628E12, 6.0], [1.60374534E12, 7.0], [1.6036395E12, 21.0], [1.60378584E12, 18.0], [1.60356276E12, 6.0], [1.60346472E12, 5.0], [1.60372686E12, 6.0], [1.60374462E12, 6.0], [1.60376238E12, 17.0], [1.60375812E12, 7.0], [1.60378656E12, 7.0], [1.6037688E12, 9.0], [1.60358478E12, 18.0], [1.60377306E12, 21.0], [1.60356702E12, 19.0], [1.60354644E12, 13.0], [1.603653E12, 8.0], [1.60373112E12, 18.0], [1.60364874E12, 6.0], [1.6035507E12, 21.0], [1.60362456E12, 6.0], [1.60370058E12, 6.0], [1.60358052E12, 9.0], [1.603572E12, 20.0], [1.60346898E12, 6.0], [1.60365798E12, 18.0], [1.60364022E12, 6.0], [1.60355496E12, 15.0], [1.60373184E12, 7.0], [1.60371408E12, 6.0], [1.6037823E12, 8.0], [1.60362882E12, 20.0], [1.60356774E12, 7.0], [1.60377378E12, 6.0], [1.60363596E12, 9.0], [1.60355922E12, 22.0], [1.60371834E12, 22.0], [1.6037574E12, 6.0], [1.60363734E12, 7.0], [1.60356492E12, 25.0], [1.6036551E12, 5.0], [1.60370838E12, 5.0], [1.6037439E12, 19.0], [1.60372614E12, 5.0], [1.60378506E12, 6.0], [1.60357842E12, 5.0], [1.60356066E12, 7.0], [1.60366362E12, 5.0], [1.60376592E12, 5.0], [1.6037808E12, 7.0], [1.60373964E12, 8.0], [1.60355142E12, 6.0], [1.6035834E12, 17.0], [1.60362246E12, 8.0], [1.6035699E12, 20.0], [1.60375242E12, 6.0], [1.60373466E12, 7.0], [1.60371336E12, 8.0], [1.60355994E12, 6.0], [1.60375668E12, 19.0], [1.60364232E12, 6.0], [1.60365084E12, 5.0], [1.60362672E12, 21.0], [1.60377228E12, 16.0], [1.60355712E12, 23.0], [1.6037652E12, 7.0], [1.60374744E12, 6.0], [1.60365582E12, 5.0], [1.60357344E12, 5.0], [1.6037034E12, 6.0], [1.60361748E12, 8.0], [1.60378578E12, 7.0], [1.60366008E12, 19.0], [1.6035777E12, 20.0], [1.60373892E12, 6.0], [1.60373394E12, 13.0], [1.60356564E12, 12.0], [1.60362174E12, 6.0], [1.60370766E12, 6.0], [1.6036473E12, 19.0], [1.60377726E12, 20.0], [1.6037517E12, 17.0], [1.603773E12, 5.0], [1.6037382E12, 17.0], [1.60369986E12, 54.0], [1.60355214E12, 5.0], [1.6036608E12, 5.0], [1.60364304E12, 6.0], [1.60372116E12, 6.0], [1.60363026E12, 6.0], [1.60376022E12, 7.0], [1.60371264E12, 21.0], [1.6034655E12, 17.0], [1.60372542E12, 15.0], [1.60365792E12, 13.0], [1.60373322E12, 42.0], [1.60371546E12, 7.0], [1.60366218E12, 20.0], [1.6035756E12, 18.0], [1.60364442E12, 7.0], [1.60355784E12, 8.0], [1.60374672E12, 5.0], [1.60376448E12, 28.0], [1.60372896E12, 7.0], [1.6034598E12, 8.0], [1.60370694E12, 18.0], [1.60377798E12, 6.0], [1.60363314E12, 7.0], [1.60357134E12, 6.0], [1.6037595E12, 5.0], [1.60376946E12, 20.0], [1.60346478E12, 22.0], [1.60346052E12, 7.0], [1.60361964E12, 20.0], [1.60370268E12, 7.0], [1.60372044E12, 19.0], [1.60374174E12, 6.0], [1.6035486E12, 21.0], [1.6036494E12, 17.0], [1.60371618E12, 14.0], [1.60357632E12, 6.0], [1.60364514E12, 5.0], [1.60357914E12, 6.0], [1.60378296E12, 21.0], [1.60363242E12, 19.0], [1.60371474E12, 19.0], [1.60362816E12, 7.0], [1.60356282E12, 22.0], [1.6037787E12, 6.0], [1.603746E12, 16.0], [1.60357062E12, 5.0], [1.60371048E12, 4.0], [1.60375452E12, 6.0], [1.6036629E12, 6.0], [1.60345908E12, 22.0], [1.60363662E12, 6.0], [1.60355856E12, 5.0], [1.60370196E12, 56.0], [1.60375878E12, 17.0], [1.60374102E12, 7.0], [1.60356636E12, 10.0], [1.60358412E12, 4.0], [1.60354932E12, 7.0], [1.60365012E12, 7.0], [1.60377018E12, 6.0], [1.6036416E12, 45.0], [1.6037673E12, 7.0], [1.60362744E12, 7.0], [1.60372824E12, 6.0], [1.60378368E12, 6.0], [1.60373676E12, 8.0], [1.60365438E12, 21.0], [1.60356852E12, 14.0], [1.60362606E12, 8.0], [1.60346058E12, 19.0], [1.6037772E12, 5.0], [1.60355502E12, 22.0], [1.60364724E12, 8.0], [1.6037538E12, 7.0], [1.60363032E12, 20.0], [1.60363872E12, 6.0], [1.60371828E12, 6.0], [1.60374954E12, 5.0], [1.60376868E12, 6.0], [1.6036515E12, 9.0], [1.60372254E12, 7.0], [1.60370976E12, 7.0], [1.60365222E12, 6.0], [1.60363446E12, 7.0], [1.60358202E12, 7.0], [1.60372326E12, 7.0], [1.6037055E12, 6.0], [1.60376232E12, 13.0], [1.60356354E12, 7.0], [1.6034691E12, 8.0], [1.60378218E12, 5.0], [1.60365648E12, 18.0], [1.60373604E12, 5.0], [1.60378644E12, 18.0], [1.6036998E12, 7.0], [1.6035735E12, 19.0], [1.60355004E12, 7.0], [1.60376658E12, 17.0], [1.6037403E12, 20.0], [1.60372752E12, 18.0], [1.60377366E12, 15.0], [1.60346412E12, 7.0], [1.60362534E12, 9.0], [1.60375308E12, 16.0], [1.60373532E12, 15.0], [1.60371756E12, 17.0], [1.6036437E12, 20.0], [1.60355574E12, 13.0], [1.60372182E12, 16.0], [1.60354722E12, 9.0], [1.6035678E12, 18.0], [1.60363944E12, 11.0], [1.6037694E12, 7.0], [1.60374882E12, 6.0], [1.6035465E12, 22.0], [1.6037481E12, 17.0], [1.60346838E12, 9.0], [1.60356426E12, 7.0], [1.60370904E12, 18.0], [1.6035813E12, 17.0], [1.6037829E12, 6.0], [1.6037616E12, 6.0], [1.60374384E12, 5.0], [1.60362036E12, 7.0], [1.60357704E12, 14.0], [1.60373106E12, 6.0], [1.6036572E12, 7.0], [1.60370478E12, 7.0], [1.60362462E12, 19.0], [1.60375662E12, 7.0], [1.6034634E12, 6.0], [1.60361898E12, 15.0], [1.60377438E12, 6.0], [1.6035522E12, 20.0], [1.60354794E12, 6.0], [1.60362324E12, 9.0], [1.60376088E12, 15.0], [1.6036458E12, 17.0], [1.60372536E12, 6.0], [1.6035792E12, 17.0], [1.60365432E12, 5.0], [1.60371684E12, 19.0], [1.60355646E12, 6.0], [1.60363176E12, 5.0], [1.60373034E12, 5.0], [1.60356072E12, 18.0], [1.6036593E12, 6.0], [1.60371258E12, 6.0], [1.60357494E12, 12.0], [1.60364154E12, 5.0], [1.60377936E12, 16.0], [1.60370406E12, 18.0], [1.60356642E12, 15.0], [1.6037751E12, 7.0], [1.60374312E12, 7.0], [1.60346766E12, 70.0], [1.60375164E12, 6.0], [1.60373814E12, 6.0], [1.60372038E12, 6.0], [1.60361826E12, 9.0], [1.6037559E12, 6.0], [1.60356924E12, 7.0], [1.60362252E12, 21.0], [1.60372464E12, 7.0], [1.60376442E12, 5.0], [1.60364652E12, 7.0], [1.60355292E12, 5.0], [1.60358274E12, 5.0], [1.60378434E12, 18.0], [1.60378008E12, 5.0], [1.60363104E12, 9.0], [1.603638E12, 16.0], [1.60372962E12, 44.0], [1.60371186E12, 10.0], [1.6037424E12, 18.0], [1.60377156E12, 18.0], [1.60375092E12, 6.0], [1.60346268E12, 45.0], [1.60366428E12, 14.0], [1.60363374E12, 7.0], [1.60345842E12, 10.0], [1.60356144E12, 7.0], [1.60366002E12, 6.0], [1.60361754E12, 21.0], [1.60375518E12, 25.0], [1.60357422E12, 6.0], [1.60377396E12, 16.0], [1.60358064E12, 5.0], [1.60371504E12, 25.0], [1.603644E12, 19.0], [1.60363974E12, 5.0], [1.60371078E12, 6.0], [1.6037463E12, 41.0], [1.6035849E12, 7.0], [1.6037697E12, 14.0], [1.60375482E12, 6.0], [1.60355364E12, 9.0], [1.60362894E12, 8.0], [1.60370226E12, 18.0], [1.60375908E12, 17.0], [1.60345992E12, 8.0], [1.60374132E12, 7.0], [1.6037832E12, 5.0], [1.60357212E12, 5.0], [1.6037676E12, 14.0], [1.60356216E12, 5.0], [1.6036575E12, 8.0], [1.60346418E12, 21.0], [1.60372854E12, 5.0], [1.60354584E12, 8.0], [1.60366248E12, 21.0], [1.60364472E12, 6.0], [1.60377468E12, 8.0], [1.60374984E12, 6.0], [1.60357992E12, 12.0], [1.60371858E12, 6.0], [1.60345848E12, 26.0], [1.6037541E12, 6.0], [1.60362396E12, 6.0], [1.60372284E12, 8.0], [1.60371006E12, 6.0], [1.60372782E12, 19.0], [1.6035501E12, 24.0], [1.6037058E12, 6.0], [1.60372356E12, 6.0], [1.6035714E12, 20.0], [1.60362822E12, 21.0], [1.60376262E12, 7.0], [1.6034592E12, 6.0], [1.60355436E12, 7.0], [1.6036497E12, 17.0], [1.60377966E12, 52.0], [1.6037754E12, 6.0], [1.60373634E12, 6.0], [1.60376688E12, 16.0], [1.60355862E12, 23.0], [1.60364544E12, 5.0], [1.60356714E12, 6.0], [1.6037406E12, 19.0], [1.60365822E12, 6.0], [1.60378464E12, 19.0], [1.60356006E12, 6.0], [1.60357782E12, 7.0], [1.60373562E12, 17.0], [1.60371786E12, 6.0], [1.60375338E12, 17.0], [1.60346202E12, 6.0], [1.60364682E12, 6.0], [1.6037619E12, 6.0], [1.6035693E12, 19.0], [1.60372212E12, 20.0], [1.60356432E12, 66.0], [1.60374912E12, 5.0], [1.603467E12, 6.0], [1.60345776E12, 26.0], [1.6037484E12, 18.0], [1.6036383E12, 26.0], [1.60362186E12, 7.0], [1.60370934E12, 19.0], [1.60355082E12, 6.0], [1.60378038E12, 6.0], [1.60355934E12, 5.0], [1.6035828E12, 18.0], [1.60366458E12, 16.0], [1.60374414E12, 8.0], [1.60377186E12, 23.0], [1.60362612E12, 20.0], [1.60373136E12, 6.0], [1.60363404E12, 11.0], [1.60369938E12, 27.0], [1.60366032E12, 8.0], [1.60370508E12, 6.0], [1.60355652E12, 59.0], [1.60364754E12, 6.0], [1.60375692E12, 7.0], [1.60378536E12, 7.0], [1.60356504E12, 9.0], [1.60346628E12, 15.0], [1.6035771E12, 48.0], [1.60357284E12, 4.0], [1.60372566E12, 5.0], [1.60376118E12, 19.0], [1.6036518E12, 6.0], [1.60371714E12, 20.0], [1.6034613E12, 7.0], [1.60361688E12, 8.0], [1.60362114E12, 8.0], [1.60365252E12, 5.0], [1.60363476E12, 5.0], [1.60373064E12, 6.0], [1.60371288E12, 6.0], [1.6037811E12, 11.0], [1.60363902E12, 10.0], [1.60365678E12, 22.0], [1.60370436E12, 20.0], [1.6037001E12, 6.0], [1.60355154E12, 5.0], [1.60374342E12, 6.0], [1.60377258E12, 5.0], [1.60375194E12, 5.0], [1.60362966E12, 6.0], [1.60372068E12, 6.0], [1.60357074E12, 5.0], [1.6037427E12, 19.0], [1.6034628E12, 7.0], [1.60362402E12, 21.0], [1.603575E12, 17.0], [1.6037562E12, 13.0], [1.60373844E12, 6.0], [1.6036539E12, 14.0], [1.60378386E12, 17.0], [1.60363614E12, 7.0], [1.60355724E12, 8.0], [1.60372494E12, 5.0], [1.60370718E12, 5.0], [1.60376472E12, 5.0], [1.6037796E12, 8.0], [1.60364964E12, 5.0], [1.60363254E12, 7.0], [1.60364112E12, 5.0], [1.60377108E12, 7.0], [1.60346706E12, 18.0], [1.60356576E12, 5.0], [1.603548E12, 16.0], [1.60372992E12, 18.0], [1.60371216E12, 15.0], [1.60365888E12, 40.0], [1.60361904E12, 21.0], [1.60375122E12, 18.0], [1.60357572E12, 6.0], [1.60358424E12, 5.0], [1.60375548E12, 25.0], [1.60357854E12, 5.0], [1.60370646E12, 6.0], [1.60363182E12, 23.0], [1.60372422E12, 18.0], [1.60362756E12, 8.0], [1.60346208E12, 22.0], [1.60373274E12, 3.0], [1.60356222E12, 17.0], [1.60365462E12, 11.0], [1.60354944E12, 5.0], [1.60373772E12, 6.0], [1.6036461E12, 28.0], [1.60377606E12, 17.0], [1.6037022E12, 8.0], [1.60355796E12, 10.0], [1.603764E12, 8.0], [1.60378458E12, 7.0], [1.60357002E12, 7.0], [1.60354872E12, 6.0], [1.60364184E12, 14.0], [1.6036596E12, 6.0], [1.6037718E12, 5.0], [1.60373346E12, 11.0], [1.60362684E12, 11.0], [1.6037505E12, 19.0], [1.60371144E12, 20.0], [1.60358352E12, 7.0], [1.60371996E12, 4.0], [1.60374624E12, 6.0], [1.60375902E12, 5.0], [1.60376328E12, 19.0], [1.60374552E12, 15.0], [1.60372776E12, 6.0], [1.60365672E12, 5.0], [1.60346562E12, 7.0], [1.60356792E12, 17.0], [1.60355442E12, 34.0], [1.603737E12, 18.0], [1.60377678E12, 6.0], [1.60370148E12, 8.0], [1.60362972E12, 20.0], [1.60373202E12, 19.0], [1.60362546E12, 5.0], [1.60366098E12, 23.0], [1.60358142E12, 6.0], [1.60356294E12, 7.0], [1.6036482E12, 18.0], [1.60376826E12, 17.0], [1.60371498E12, 6.0], [1.60371924E12, 14.0], [1.60356864E12, 6.0], [1.6037583E12, 6.0], [1.60364394E12, 6.0], [1.60378176E12, 19.0], [1.6035729E12, 18.0], [1.60363542E12, 18.0], [1.60371354E12, 19.0], [1.60376682E12, 6.0], [1.60365318E12, 21.0], [1.60362048E12, 7.0], [1.6037775E12, 6.0], [1.60362474E12, 7.0], [1.6037448E12, 18.0], [1.60372704E12, 5.0], [1.60370928E12, 5.0], [1.60376898E12, 6.0], [1.60363326E12, 6.0], [1.6036617E12, 5.0], [1.60374054E12, 6.0], [1.60355514E12, 6.0], [1.60354662E12, 6.0], [1.60375332E12, 7.0], [1.60373556E12, 7.0], [1.60356366E12, 5.0], [1.6035459E12, 26.0], [1.60364892E12, 5.0], [1.60370076E12, 21.0], [1.6035807E12, 20.0], [1.60373982E12, 8.0], [1.60366242E12, 6.0], [1.60375758E12, 17.0], [1.60346916E12, 18.0], [1.60378248E12, 8.0], [1.6034649E12, 5.0], [1.60357644E12, 6.0], [1.60371426E12, 6.0], [1.6036404E12, 18.0], [1.60361976E12, 6.0], [1.60371708E12, 5.0], [1.6034664E12, 13.0], [1.60364604E12, 6.0], [1.6036638E12, 10.0], [1.60361838E12, 15.0], [1.60374834E12, 7.0], [1.6037661E12, 6.0], [1.60346142E12, 6.0], [1.60354734E12, 6.0], [1.6035786E12, 22.0], [1.60370856E12, 9.0], [1.60362264E12, 11.0], [1.6037526E12, 7.0], [1.60363752E12, 7.0], [1.6035516E12, 19.0], [1.60356012E12, 17.0], [1.60355586E12, 7.0], [1.6037391E12, 19.0], [1.60363116E12, 5.0], [1.60365102E12, 9.0], [1.60378098E12, 6.0], [1.60357434E12, 7.0], [1.6037043E12, 6.0], [1.60372206E12, 5.0], [1.60376538E12, 19.0], [1.60372632E12, 19.0], [1.60365528E12, 19.0], [1.60373484E12, 16.0], [1.60378524E12, 21.0], [1.60376112E12, 11.0], [1.60361766E12, 8.0], [1.603656E12, 5.0], [1.60378596E12, 6.0], [1.60363824E12, 5.0], [1.6037682E12, 8.0], [1.6036425E12, 18.0], [1.60371636E12, 6.0], [1.60377246E12, 19.0], [1.60356582E12, 19.0], [1.60370784E12, 18.0], [1.60374762E12, 7.0], [1.60362192E12, 19.0], [1.6034607E12, 8.0], [1.60358214E12, 7.0], [1.60366452E12, 8.0], [1.60346568E12, 18.0], [1.6037817E12, 8.0], [1.60372134E12, 7.0], [1.60357362E12, 6.0], [1.60370358E12, 6.0], [1.60355232E12, 6.0], [1.6037604E12, 16.0], [1.60374264E12, 8.0], [1.60363044E12, 5.0], [1.60373412E12, 17.0], [1.60377318E12, 6.0], [1.60372986E12, 5.0], [1.60356084E12, 6.0], [1.60361694E12, 32.0], [1.60364322E12, 17.0], [1.60345998E12, 20.0], [1.60363332E12, 18.0], [1.60358004E12, 6.0], [1.6036446E12, 18.0], [1.60357152E12, 6.0], [1.60364034E12, 6.0], [1.60371564E12, 18.0], [1.60375542E12, 6.0], [1.6035843E12, 17.0], [1.6037469E12, 19.0], [1.60371138E12, 6.0], [1.60374192E12, 7.0], [1.60356726E12, 6.0], [1.60377816E12, 18.0], [1.60355304E12, 6.0], [1.60375968E12, 17.0], [1.60356156E12, 7.0], [1.6036581E12, 7.0], [1.60370286E12, 20.0], [1.6037739E12, 8.0], [1.60362834E12, 6.0], [1.60372914E12, 6.0], [1.60364532E12, 6.0], [1.60371918E12, 7.0], [1.6037547E12, 7.0], [1.60373694E12, 6.0], [1.60355874E12, 6.0], [1.60366308E12, 21.0], [1.6036368E12, 18.0], [1.6034685E12, 7.0], [1.60357932E12, 9.0], [1.60346352E12, 7.0], [1.60372344E12, 6.0], [1.60375044E12, 6.0], [1.60377888E12, 5.0], [1.60362336E12, 6.0], [1.6036503E12, 18.0], [1.60372416E12, 4.0], [1.60371066E12, 6.0], [1.60376748E12, 16.0], [1.60374972E12, 5.0], [1.60362762E12, 20.0], [1.60372842E12, 18.0], [1.6035708E12, 17.0], [1.60376322E12, 7.0], [1.60346778E12, 7.0], [1.60355376E12, 8.0], [1.60355802E12, 19.0], [1.60365882E12, 5.0], [1.60356654E12, 6.0], [1.6037412E12, 22.0], [1.60377036E12, 18.0], [1.6035495E12, 22.0], [1.60371846E12, 5.0], [1.6037007E12, 6.0], [1.60373622E12, 18.0], [1.60375398E12, 22.0], [1.60355946E12, 9.0], [1.60357722E12, 3.0], [1.60346502E12, 6.0], [1.60362624E12, 11.0], [1.60372272E12, 33.0], [1.6035687E12, 18.0], [1.60377738E12, 11.0], [1.60365168E12, 19.0], [1.6037625E12, 5.0], [1.60364742E12, 14.0], [1.60356372E12, 16.0], [1.6036389E12, 20.0], [1.60376886E12, 17.0], [1.60366092E12, 5.0], [1.60346928E12, 6.0], [1.60369998E12, 10.0], [1.60373196E12, 6.0], [1.60355022E12, 7.0], [1.60362126E12, 7.0], [1.60370994E12, 18.0], [1.603749E12, 17.0], [1.6035822E12, 20.0], [1.60362552E12, 17.0], [1.60374474E12, 5.0], [1.60370568E12, 5.0], [1.60357794E12, 6.0], [1.60363464E12, 7.0], [1.60378236E12, 18.0], [1.60355592E12, 29.0], [1.60375752E12, 6.0], [1.6035765E12, 27.0], [1.6037781E12, 6.0], [1.60356444E12, 6.0], [1.60364814E12, 7.0], [1.60373052E12, 22.0], [1.60357224E12, 14.0], [1.6036524E12, 6.0], [1.60372626E12, 6.0], [1.60376178E12, 26.0], [1.60362054E12, 18.0], [1.60365312E12, 8.0], [1.60363536E12, 6.0], [1.60363962E12, 6.0], [1.60376958E12, 7.0], [1.60365738E12, 17.0], [1.60373124E12, 6.0], [1.60371348E12, 6.0], [1.60355094E12, 12.0], [1.60370496E12, 22.0], [1.60362906E12, 7.0], [1.6034643E12, 5.0], [1.60371774E12, 17.0], [1.60374402E12, 7.0], [1.60346856E12, 19.0], [1.60378308E12, 8.0], [1.60377456E12, 17.0], [1.60357014E12, 6.0], [1.6037568E12, 6.0], [1.60373904E12, 5.0], [1.6037433E12, 19.0], [1.60362342E12, 21.0], [1.60365024E12, 6.0], [1.6036545E12, 7.0], [1.60372554E12, 5.0], [1.60370778E12, 8.0], [1.60363674E12, 6.0], [1.60355664E12, 6.0], [1.60363194E12, 6.0], [1.6037703E12, 5.0], [1.60366302E12, 6.0], [1.60373406E12, 4.0], [1.60376532E12, 7.0], [1.60345932E12, 8.0], [1.60375182E12, 5.0], [1.60356516E12, 6.0], [1.6035474E12, 25.0], [1.60371276E12, 8.0], [1.60361844E12, 24.0], [1.6037838E12, 6.0], [1.60357512E12, 9.0], [1.60358364E12, 6.0], [1.60375608E12, 17.0], [1.60364172E12, 7.0], [1.60346358E12, 21.0], [1.60372482E12, 18.0], [1.60370706E12, 9.0], [1.60362696E12, 6.0], [1.6037646E12, 5.0], [1.60374684E12, 7.0], [1.60377528E12, 6.0], [1.6035531E12, 19.0], [1.60365522E12, 4.0], [1.60365948E12, 17.0], [1.60355736E12, 7.0], [1.60363122E12, 45.0], [1.60356942E12, 5.0], [1.60373832E12, 7.0], [1.60354884E12, 6.0], [1.6037028E12, 5.0], [1.60373334E12, 9.0], [1.6037511E12, 18.0], [1.60354812E12, 7.0], [1.6036467E12, 18.0], [1.6034586E12, 6.0], [1.6036602E12, 6.0], [1.60364244E12, 4.0], [1.60358292E12, 5.0], [1.60356162E12, 21.0], [1.60369926E12, 234.0], [1.6035744E12, 19.0], [1.603776E12, 6.0], [1.60378026E12, 66.0], [1.60375962E12, 6.0], [1.60363392E12, 22.0], [1.60371204E12, 26.0], [1.60372056E12, 6.0]], "isOverall": false, "label": "Min", "isController": false}, {"data": [[1.60378266E12, 30192.9], [1.60373724E12, 3550.6], [1.603755E12, 30178.4], [1.60371948E12, 9.0], [1.60356732E12, 30170.8], [1.6037784E12, 4039.0], [1.6036527E12, 30166.0], [1.60355382E12, 30185.0], [1.60364844E12, 3539.0], [1.60362486E12, 3543.0], [1.60372374E12, 30210.2], [1.60358082E12, 30394.0], [1.60361634E12, 644.0], [1.60375074E12, 12.0], [1.60345938E12, 30174.0], [1.60356234E12, 30186.8], [1.60375002E12, 30190.8], [1.60372872E12, 30188.0], [1.60371096E12, 30174.4], [1.60365768E12, 30176.0], [1.60363992E12, 14720.80000000001], [1.60376988E12, 30175.4], [1.60376352E12, 3543.0], [1.60362912E12, 30601.0], [1.60356804E12, 4058.0], [1.6037415E12, 30096.0], [1.60378338E12, 30178.0], [1.60363566E12, 5.0], [1.6035723E12, 30162.0], [1.60361988E12, 6.0], [1.60375428E12, 30175.0], [1.60373652E12, 30204.9], [1.60371876E12, 30203.2], [1.603701E12, 3535.0], [1.60372302E12, 30169.0], [1.60370526E12, 30177.8], [1.60362414E12, 30167.4], [1.60354602E12, 30215.0], [1.60364064E12, 3548.0], [1.6037706E12, 5052.0], [1.6034679E12, 3910.7999999999997], [1.6037628E12, 30301.4], [1.6036449E12, 30208.0], [1.60365342E12, 3900.2], [1.60355454E12, 30181.2], [1.60346292E12, 3542.0], [1.60377486E12, 30178.0], [1.6035801E12, 30171.0], [1.60373226E12, 4092.0], [1.60346718E12, 30161.8], [1.60363266E12, 3552.0], [1.6037493E12, 30196.0], [1.60357584E12, 3537.0], [1.60371024E12, 30841.0], [1.6036584E12, 30186.8], [1.6037841E12, 8.0], [1.60370598E12, 31076.2], [1.60374504E12, 5051.0], [1.60356306E12, 3551.0], [1.60361916E12, 30197.4], [1.60377558E12, 30185.4], [1.6034622E12, 30197.0], [1.60375782E12, 3574.0], [1.60354674E12, 3543.0], [1.60373082E12, 30185.0], [1.60365552E12, 3558.6], [1.603578E12, 30180.0], [1.60361778E12, 3952.6000000000004], [1.60365978E12, 30609.0], [1.603551E12, 30182.0], [1.60376208E12, 30097.0], [1.60362204E12, 30300.4], [1.60372656E12, 3540.0], [1.60346646E12, 30180.0], [1.60355526E12, 3542.0], [1.603647E12, 30589.0], [1.60373154E12, 30178.8], [1.60371378E12, 4059.0], [1.6036605E12, 14717.00000000001], [1.60369956E12, 30173.0], [1.60364274E12, 3539.0], [1.60357374E12, 4042.6], [1.60378056E12, 30186.0], [1.60363056E12, 3897.7999999999997], [1.60371804E12, 30190.0], [1.6037571E12, 30206.0], [1.60355952E12, 30176.0], [1.60374432E12, 30214.0], [1.6037763E12, 3541.0], [1.60356522E12, 30273.0], [1.6037436E12, 30182.0], [1.60372584E12, 30183.8], [1.60365198E12, 30223.0], [1.60370808E12, 4044.0], [1.60363422E12, 30178.5], [1.60356096E12, 4032.2000000000003], [1.60361706E12, 14719.400000000009], [1.60346148E12, 30595.0], [1.60358154E12, 3901.0], [1.60362132E12, 30208.0], [1.60376562E12, 3540.0], [1.60373934E12, 4040.0], [1.60376778E12, 30232.9], [1.60364772E12, 14720.60000000001], [1.60355172E12, 30172.8], [1.6036392E12, 30098.0], [1.60362984E12, 30185.4], [1.60370028E12, 30179.4], [1.60357302E12, 30195.8], [1.60366122E12, 3542.0], [1.60375212E12, 14727.20000000001], [1.60378128E12, 30178.8], [1.60373436E12, 3561.4], [1.60363494E12, 30205.0], [1.60375638E12, 30186.0], [1.60356024E12, 30093.8], [1.60371306E12, 30321.8], [1.60378554E12, 30176.0], [1.60363272E12, 30189.0], [1.60372512E12, 30183.0], [1.6037649E12, 30183.8], [1.60370736E12, 30170.4], [1.60374714E12, 4040.0], [1.60357944E12, 3541.0], [1.60365408E12, 30200.0], [1.60363632E12, 30164.9], [1.6037031E12, 3537.0], [1.60373862E12, 14726.20000000001], [1.60357092E12, 30201.4], [1.6036626E12, 30162.8], [1.60356594E12, 30175.2], [1.60373364E12, 30159.8], [1.6037514E12, 30182.5], [1.60377978E12, 30187.6], [1.60355244E12, 3552.0], [1.6037379E12, 30189.0], [1.60358442E12, 30389.8], [1.60356666E12, 8.0], [1.60364982E12, 30175.4], [1.60346298E12, 30168.0], [1.6036413E12, 30162.0], [1.60372086E12, 3904.0], [1.60377126E12, 30182.0], [1.60375992E12, 3544.8], [1.60362774E12, 30197.2], [1.60345872E12, 3558.0], [1.60371234E12, 30170.0], [1.60373292E12, 30168.0], [1.60371516E12, 30178.8], [1.60355814E12, 30186.8], [1.60376418E12, 30205.0], [1.6036548E12, 30166.4], [1.60378476E12, 30178.2], [1.60357872E12, 30288.2], [1.60363704E12, 3540.0], [1.60374642E12, 14728.60000000001], [1.60372866E12, 3553.8], [1.60366332E12, 3543.0], [1.6037805E12, 3555.0], [1.60370664E12, 30210.0], [1.60362702E12, 30188.0], [1.6035837E12, 30169.9], [1.60362276E12, 4042.0], [1.603458E12, 582.0], [1.6035702E12, 30193.0], [1.60370238E12, 30280.8], [1.60372014E12, 30172.7], [1.6037592E12, 30185.2], [1.6035489E12, 30210.0], [1.60376772E12, 6.0], [1.60364202E12, 30183.8], [1.60365054E12, 8.0], [1.60371588E12, 3866.4], [1.60377198E12, 30178.4], [1.60355742E12, 30215.0], [1.60357662E12, 30180.4], [1.60355886E12, 3538.8], [1.6034658E12, 4058.0], [1.6036434E12, 30181.0], [1.60362564E12, 30391.8], [1.60371444E12, 30217.0], [1.60374144E12, 5046.0], [1.60378548E12, 3536.0], [1.60356312E12, 30175.0], [1.60371018E12, 3961.8], [1.6037457E12, 30166.0], [1.60363914E12, 4045.0], [1.60375422E12, 3539.6], [1.6035681E12, 30723.0], [1.60377696E12, 30615.0], [1.60370166E12, 30185.0], [1.6037727E12, 3547.4], [1.60375848E12, 30177.0], [1.6035816E12, 30594.0], [1.60374072E12, 14718.60000000001], [1.603767E12, 30290.4], [1.60354962E12, 14731.20000000001], [1.60362066E12, 30194.4], [1.60372794E12, 30171.8], [1.60357734E12, 3537.6], [1.6036569E12, 14719.20000000001], [1.60373646E12, 7.0], [1.60362492E12, 30194.0], [1.60366188E12, 30165.0], [1.60364412E12, 30164.8], [1.60365762E12, 3542.0], [1.6035759E12, 30179.0], [1.60355532E12, 30161.0], [1.60371798E12, 4547.0], [1.6037535E12, 30183.2], [1.60374924E12, 3551.0], [1.60377768E12, 30245.4], [1.6034601E12, 30187.2], [1.60370946E12, 14715.60000000001], [1.60357164E12, 3545.0], [1.60374E12, 30184.0], [1.60376916E12, 30025.0], [1.60346508E12, 30240.9], [1.60376202E12, 4058.0], [1.60356384E12, 30191.4], [1.60372296E12, 3538.0], [1.6037052E12, 8.0], [1.60346082E12, 3547.0], [1.60361994E12, 30275.8], [1.60373574E12, 30201.8], [1.60362846E12, 3541.0], [1.6036491E12, 27433.200000000008], [1.60364484E12, 3546.8], [1.60372722E12, 30188.0], [1.60355034E12, 5059.0], [1.60376628E12, 30277.8], [1.60361856E12, 30196.6], [1.60362282E12, 30181.0], [1.60375278E12, 30181.0], [1.60373502E12, 30282.0], [1.60377618E12, 30165.4], [1.60356954E12, 3553.0], [1.60346658E12, 30165.8], [1.60355604E12, 30186.8], [1.60364622E12, 30170.8], [1.60371726E12, 30378.6], [1.60363134E12, 30172.6], [1.60358304E12, 6.0], [1.60354752E12, 30185.8], [1.6034616E12, 30170.0], [1.60372152E12, 30252.0], [1.60374852E12, 30212.4], [1.60356456E12, 3541.0], [1.6035468E12, 30189.0], [1.60372224E12, 30176.4], [1.60370448E12, 30166.4], [1.6037478E12, 30173.0], [1.60363344E12, 30179.0], [1.6036512E12, 27955.50000000001], [1.6036377E12, 30177.0], [1.60370874E12, 30604.0], [1.60374354E12, 3543.0], [1.6037613E12, 30173.0], [1.60346586E12, 30191.0], [1.60366398E12, 30174.0], [1.60365972E12, 3899.2], [1.60357452E12, 30166.8], [1.60361784E12, 30198.0], [1.60373076E12, 3538.0], [1.60378116E12, 30213.0], [1.60362636E12, 3535.0], [1.60346088E12, 30193.0], [1.6037769E12, 3911.7999999999997], [1.60356882E12, 14725.00000000001], [1.6036647E12, 30186.2], [1.60364694E12, 3896.3999999999996], [1.60354824E12, 3540.0], [1.60363842E12, 30189.6], [1.60376838E12, 30190.8], [1.60375632E12, 3547.0], [1.60376058E12, 30191.0], [1.6035525E12, 30181.0], [1.60372506E12, 3543.0], [1.60363062E12, 30590.0], [1.60355676E12, 3541.6], [1.60371654E12, 30176.0], [1.60358232E12, 30201.4], [1.60371228E12, 3536.8], [1.60373004E12, 30200.4], [1.60356102E12, 30195.0], [1.60365192E12, 4051.0], [1.60363416E12, 15.0], [1.60365618E12, 30178.0], [1.60378614E12, 30181.0], [1.6035738E12, 30185.0], [1.60374282E12, 30212.8], [1.6036995E12, 4044.0], [1.60378188E12, 30175.6], [1.60375134E12, 15.0], [1.60370376E12, 30186.0], [1.60346442E12, 15.0], [1.60377336E12, 30185.0], [1.6037556E12, 30184.4], [1.60373784E12, 3554.6], [1.60372008E12, 214.0], [1.60364904E12, 6.0], [1.60372434E12, 30212.4], [1.6036533E12, 30188.6], [1.60376412E12, 3539.0], [1.6037691E12, 3924.2], [1.60362426E12, 3915.6], [1.60358022E12, 30188.2], [1.60355322E12, 30177.4], [1.6035717E12, 30173.0], [1.60346868E12, 30183.2], [1.60356174E12, 30186.6], [1.60365828E12, 30412.0], [1.60364052E12, 30172.4], [1.60362852E12, 30175.0], [1.60372932E12, 30203.0], [1.60371156E12, 30195.4], [1.6037826E12, 12.0], [1.60375062E12, 30280.4], [1.60377408E12, 30197.0], [1.6037421E12, 30180.0], [1.60356744E12, 30180.4], [1.60363626E12, 28.0], [1.60375488E12, 30187.0], [1.60373712E12, 30203.2], [1.6037016E12, 3543.0], [1.60371936E12, 30192.0], [1.60370586E12, 30296.3], [1.6034637E12, 14728.400000000009], [1.60372362E12, 30201.0], [1.60361928E12, 3554.0], [1.60362354E12, 30287.8], [1.60373214E12, 30171.0], [1.6037634E12, 30224.8], [1.6036455E12, 30593.0], [1.60365402E12, 3564.0], [1.60355394E12, 30228.6], [1.603659E12, 30179.4], [1.6035795E12, 30189.0], [1.60357524E12, 5049.0], [1.60364124E12, 3536.6], [1.60363206E12, 3569.0], [1.60373286E12, 3538.8], [1.60377906E12, 30190.0], [1.60370658E12, 3545.2], [1.60371084E12, 30596.0], [1.6037499E12, 30183.0], [1.60356672E12, 30174.8], [1.60374564E12, 3541.0], [1.60346796E12, 30597.0], [1.6037748E12, 3545.4], [1.60356246E12, 3552.0], [1.60376268E12, 30167.0], [1.60374492E12, 30171.8], [1.60372716E12, 3541.6], [1.60375842E12, 4042.0], [1.60354614E12, 4044.0], [1.60365612E12, 3546.0], [1.6035774E12, 30168.0], [1.60361718E12, 3548.0], [1.60357314E12, 3546.0], [1.60378608E12, 3549.8], [1.60366038E12, 30604.0], [1.60373142E12, 30198.0], [1.60370088E12, 14743.00000000001], [1.6037733E12, 3549.0], [1.6036476E12, 30195.0], [1.60377756E12, 30188.0], [1.60362144E12, 30173.8], [1.6035504E12, 30223.0], [1.60370016E12, 30593.0], [1.60355466E12, 3547.0], [1.6034652E12, 30169.8], [1.60364334E12, 3537.0], [1.60371438E12, 4040.0], [1.60355892E12, 30168.0], [1.6037577E12, 30303.2], [1.60371864E12, 30176.0], [1.60362996E12, 4045.0], [1.60371294E12, 30229.0], [1.60370868E12, 3897.3999999999996], [1.60356462E12, 30180.0], [1.60376622E12, 8.0], [1.60356036E12, 3537.0], [1.6037442E12, 30610.0], [1.60372644E12, 30181.4], [1.60363482E12, 30186.8], [1.60365258E12, 30195.0], [1.6034595E12, 30185.8], [1.6036611E12, 14731.00000000001], [1.60358094E12, 4044.0], [1.60361646E12, 30181.8], [1.60373994E12, 3552.6], [1.60364832E12, 30220.0], [1.60377828E12, 30170.0], [1.60376976E12, 30181.0], [1.60362924E12, 30194.4], [1.60357242E12, 30173.2], [1.60366182E12, 3538.0], [1.60346022E12, 3547.0], [1.60355112E12, 30175.8], [1.60375272E12, 3559.0], [1.60373496E12, 3552.0], [1.60375698E12, 30186.0], [1.60355964E12, 30175.0], [1.60363554E12, 30177.8], [1.60346448E12, 30197.9], [1.6036398E12, 30178.0], [1.60371366E12, 14731.60000000001], [1.60357884E12, 4057.0], [1.60355682E12, 30183.0], [1.60363212E12, 30222.0], [1.60374774E12, 3534.8], [1.6037655E12, 30203.8], [1.60362786E12, 3540.0], [1.60378326E12, 30172.8], [1.60373922E12, 30218.8], [1.603779E12, 4049.0], [1.6037037E12, 3549.2], [1.60345878E12, 30183.0], [1.60363692E12, 30177.4], [1.6036632E12, 30174.4], [1.60357032E12, 30169.6], [1.60370796E12, 30280.2], [1.60356534E12, 30173.4], [1.603752E12, 30167.8], [1.60373424E12, 30194.8], [1.60358382E12, 14715.00000000001], [1.6037385E12, 30306.0], [1.60377048E12, 30177.6], [1.60372572E12, 30195.0], [1.60376478E12, 30235.0], [1.60355184E12, 3537.0], [1.60365042E12, 30088.4], [1.60372146E12, 3545.0], [1.60362714E12, 30186.8], [1.60376052E12, 3564.0], [1.60365468E12, 30581.0], [1.60373352E12, 30190.0], [1.6036419E12, 30594.0], [1.60371576E12, 30190.2], [1.60378398E12, 30185.8], [1.60363764E12, 3568.6], [1.6036554E12, 30179.0], [1.60357812E12, 30199.2], [1.60355754E12, 30185.8], [1.60366392E12, 3536.8], [1.60346232E12, 3546.0], [1.6035696E12, 30195.0], [1.6037712E12, 3545.6], [1.60370724E12, 30205.0], [1.60374702E12, 30196.8], [1.60356606E12, 6.0], [1.60377546E12, 30180.0], [1.6034673E12, 3552.6], [1.6035831E12, 30176.8], [1.6037598E12, 30343.4], [1.60362216E12, 3555.0], [1.60374204E12, 3545.0], [1.60372074E12, 27950.10000000001], [1.60370298E12, 30182.8], [1.60372926E12, 4047.0], [1.6035483E12, 30166.0], [1.60371648E12, 3541.8], [1.60364262E12, 30386.6], [1.60362642E12, 30184.0], [1.60365114E12, 7.0], [1.60346382E12, 8.0], [1.60362504E12, 30210.8], [1.60372392E12, 30628.0], [1.60370616E12, 30175.8], [1.60365288E12, 30176.0], [1.60363512E12, 30171.7], [1.6036614E12, 30193.4], [1.6034688E12, 4048.0], [1.60373244E12, 30172.0], [1.60356252E12, 30195.0], [1.6037019E12, 4092.0], [1.6037637E12, 30210.8], [1.60373742E12, 30172.8], [1.60355826E12, 5544.0], [1.60377858E12, 30227.2], [1.60364862E12, 14721.80000000001], [1.60366212E12, 3715.0], [1.60373316E12, 3548.0], [1.60346808E12, 30173.0], [1.603581E12, 30202.0], [1.60354902E12, 30199.4], [1.60370688E12, 3542.0], [1.60362006E12, 30195.8], [1.60357674E12, 4052.2], [1.6037502E12, 30190.0], [1.60363584E12, 30180.4], [1.60371114E12, 30180.0], [1.6036401E12, 30174.0], [1.60371966E12, 30190.0], [1.60377006E12, 30196.0], [1.60374594E12, 3542.0], [1.60362432E12, 30601.0], [1.60375872E12, 3906.3999999999996], [1.60357104E12, 3548.0], [1.60372746E12, 3556.0], [1.6035753E12, 30128.0], [1.60376298E12, 30203.0], [1.60374522E12, 30167.2], [1.6034631E12, 30186.0], [1.60378356E12, 30198.8], [1.60370118E12, 30193.8], [1.60355472E12, 30190.0], [1.6036536E12, 30169.2], [1.6037793E12, 4029.6000000000004], [1.60363284E12, 30252.6], [1.60364934E12, 8.0], [1.60373172E12, 30185.0], [1.60364082E12, 30175.2], [1.60377078E12, 30209.2], [1.60346736E12, 30246.0], [1.60361934E12, 30198.0], [1.60365858E12, 30177.0], [1.60356324E12, 30201.8], [1.60358454E12, 8.0], [1.60371894E12, 30614.0], [1.60371468E12, 3538.6], [1.60354974E12, 3538.8], [1.603758E12, 30171.4], [1.60357602E12, 30193.6], [1.6036557E12, 30197.4], [1.60363794E12, 4054.8], [1.60361796E12, 30168.0], [1.6036422E12, 30171.0], [1.60378428E12, 3904.7999999999997], [1.60376652E12, 8.0], [1.60371324E12, 30180.0], [1.60356894E12, 3547.6], [1.60362222E12, 30687.0], [1.60372674E12, 30167.2], [1.6037445E12, 30207.0], [1.60370898E12, 3923.2], [1.60377576E12, 30229.0], [1.60355544E12, 30192.4], [1.60374024E12, 3543.0], [1.60358244E12, 3539.0], [1.60366422E12, 8.0], [1.60354692E12, 30201.2], [1.60357392E12, 30181.8], [1.60373526E12, 3537.0], [1.60375302E12, 3898.6], [1.60356396E12, 3953.0000000000005], [1.6035462E12, 30197.0], [1.60363074E12, 30187.8], [1.6037715E12, 3536.0], [1.60375728E12, 30198.0], [1.60346238E12, 30214.0], [1.60364292E12, 30288.2], [1.60361724E12, 30682.0], [1.60371396E12, 30187.4], [1.60356822E12, 30176.4], [1.60371678E12, 3545.4], [1.60365642E12, 3547.0], [1.6037658E12, 30293.6], [1.60374804E12, 3545.0], [1.60377648E12, 30191.4], [1.60363002E12, 30196.0], [1.60373952E12, 30212.8], [1.6035519E12, 30161.0], [1.603704E12, 3543.0], [1.60354764E12, 4034.0000000000005], [1.60370046E12, 30181.0], [1.6037523E12, 30179.8], [1.60366068E12, 30191.0], [1.60370826E12, 30380.6], [1.60362576E12, 3555.0], [1.60355616E12, 3540.8], [1.60358172E12, 30198.4], [1.60356042E12, 30181.0], [1.6037388E12, 30186.0], [1.60376796E12, 30319.0], [1.6036479E12, 30176.0], [1.60364364E12, 3546.8], [1.60372176E12, 4548.0], [1.60372602E12, 30166.0], [1.60376508E12, 30182.0], [1.60378146E12, 30179.0], [1.6035732E12, 30182.0], [1.60373454E12, 30191.8], [1.60362078E12, 8.0], [1.60376082E12, 3565.0], [1.60364502E12, 30162.8], [1.60377498E12, 30187.8], [1.60356612E12, 30215.8], [1.60366278E12, 30190.0], [1.60373382E12, 30596.0], [1.60371606E12, 30168.2], [1.60357962E12, 30201.0], [1.60370754E12, 30198.0], [1.6036365E12, 30187.0], [1.60374732E12, 14721.60000000001], [1.60355262E12, 30194.2], [1.60362366E12, 3541.0], [1.6035711E12, 30180.0], [1.60362792E12, 30175.0], [1.6037601E12, 30182.8], [1.60374234E12, 4036.0], [1.6034589E12, 30294.4], [1.60372104E12, 30193.4], [1.60370328E12, 30170.0], [1.60365E12, 30172.8], [1.60372956E12, 3545.0], [1.60377996E12, 30199.0], [1.6037757E12, 4112.0], [1.60356684E12, 30170.8], [1.60365852E12, 3538.0], [1.60356114E12, 30178.4], [1.60364574E12, 3544.0], [1.6036635E12, 30182.4], [1.60361868E12, 3541.0], [1.60346172E12, 3897.6], [1.60362294E12, 30207.2], [1.60371534E12, 30204.0], [1.6034667E12, 3540.0], [1.6037466E12, 30190.0], [1.6035789E12, 30200.0], [1.60371108E12, 3543.0], [1.60375512E12, 4052.0], [1.60363722E12, 30188.8], [1.60374162E12, 30170.4], [1.60363146E12, 4553.2], [1.60370256E12, 30172.0], [1.60357464E12, 4023.4000000000005], [1.60375938E12, 30185.0], [1.60378068E12, 30182.2], [1.60377216E12, 30189.0], [1.60356186E12, 4552.0], [1.60365072E12, 30170.8], [1.60372884E12, 30174.8], [1.60365498E12, 30182.0], [1.60378494E12, 30194.0], [1.60378566E12, 30175.2], [1.6037679E12, 4037.4000000000005], [1.60361658E12, 3543.0], [1.60364784E12, 4044.0], [1.6035768E12, 30185.0], [1.60355904E12, 30193.0], [1.60346598E12, 30210.0], [1.60357254E12, 3903.0], [1.6037544E12, 30208.4], [1.60371888E12, 3545.2], [1.603461E12, 30196.4], [1.60372314E12, 30178.8], [1.6036521E12, 30207.0], [1.60375014E12, 3541.0], [1.6037061E12, 7.0], [1.60372812E12, 30602.0], [1.60371036E12, 30163.4], [1.6035498E12, 30177.0], [1.60372386E12, 3902.6], [1.60363506E12, 7.0], [1.60376718E12, 30202.8], [1.6037814E12, 3543.6], [1.60362084E12, 27977.700000000008], [1.60365282E12, 3553.0], [1.60374942E12, 30168.8], [1.60376292E12, 3552.0], [1.60355406E12, 3542.4], [1.60365708E12, 30179.0], [1.60363932E12, 30238.8], [1.6037004E12, 3543.0], [1.60362936E12, 4040.0], [1.60373664E12, 30309.8], [1.60355832E12, 30177.0], [1.60377288E12, 30200.0], [1.6037409E12, 30215.0], [1.60346028E12, 30179.0], [1.60355976E12, 3542.0], [1.60358034E12, 3545.0], [1.60378638E12, 3543.2], [1.60375368E12, 30180.0], [1.60373592E12, 30198.9], [1.60371816E12, 30201.8], [1.60372242E12, 30179.0], [1.6037622E12, 30186.8], [1.6036443E12, 30173.0], [1.60364004E12, 3548.2], [1.60356402E12, 30204.0], [1.6035846E12, 30188.0], [1.60356756E12, 9.0], [1.6037736E12, 3542.0], [1.60373166E12, 4041.0], [1.60377786E12, 30179.0], [1.60355052E12, 30185.4], [1.60370964E12, 30164.0], [1.60357182E12, 30168.2], [1.6037487E12, 30171.0], [1.60374444E12, 3535.8], [1.6036578E12, 30182.8], [1.60370538E12, 14781.400000000009], [1.60362864E12, 30177.6], [1.60355622E12, 30183.0], [1.60371744E12, 30609.0], [1.60346178E12, 30583.0], [1.60362726E12, 3542.8], [1.60375722E12, 3551.0], [1.60365918E12, 30185.0], [1.60356474E12, 30202.4], [1.60373022E12, 30191.0], [1.60365492E12, 3541.0], [1.60356972E12, 30171.2], [1.60363152E12, 30212.0], [1.60376148E12, 30173.0], [1.6036464E12, 30193.0], [1.60372596E12, 3541.0], [1.60377636E12, 30178.0], [1.60378488E12, 3544.0], [1.6036599E12, 30199.4], [1.60364214E12, 3538.0], [1.6037721E12, 3546.4], [1.60373094E12, 30177.0], [1.60371318E12, 3552.8], [1.60362654E12, 30194.8], [1.60355124E12, 3548.6], [1.60358322E12, 14506.20000000001], [1.60363362E12, 30193.0], [1.60370466E12, 30272.0], [1.60374372E12, 30186.2], [1.60375224E12, 8.0], [1.6037565E12, 30230.0], [1.60373874E12, 3543.0], [1.603743E12, 30174.0], [1.60357752E12, 30173.4], [1.60346532E12, 9.0], [1.60372524E12, 30178.8], [1.60370748E12, 4056.0], [1.60355694E12, 30187.8], [1.603569E12, 30178.0], [1.60364712E12, 30190.4], [1.60377708E12, 30267.2], [1.60365138E12, 30210.0], [1.60376502E12, 3540.0], [1.60366062E12, 3943.4000000000005], [1.6036386E12, 30678.0], [1.60356546E12, 8.0], [1.6035477E12, 30316.0], [1.60362156E12, 4547.0], [1.60376856E12, 30247.0], [1.6035825E12, 30201.0], [1.60371246E12, 30170.0], [1.60375152E12, 30194.4], [1.60369968E12, 30205.0], [1.60362582E12, 30181.0], [1.60375578E12, 30169.0], [1.60357824E12, 3536.0], [1.60363434E12, 30166.4], [1.60365348E12, 30607.0], [1.60363572E12, 30166.0], [1.60374654E12, 3544.0], [1.60378206E12, 30212.0], [1.60372452E12, 30189.0], [1.6037643E12, 30074.4], [1.60362018E12, 7.0], [1.60370676E12, 14731.60000000001], [1.6035534E12, 630.0], [1.6037778E12, 3540.0], [1.60362444E12, 30177.8], [1.60373304E12, 30198.6], [1.603662E12, 30187.2], [1.60355766E12, 4065.0], [1.60376928E12, 30197.0], [1.60354914E12, 3541.8], [1.6037025E12, 3544.8], [1.60373802E12, 30213.8], [1.6035804E12, 30169.0], [1.60364922E12, 30184.8], [1.60354842E12, 30203.2], [1.60363296E12, 3549.0], [1.60373376E12, 3903.0], [1.60356192E12, 30200.0], [1.60366272E12, 4039.0], [1.60357614E12, 4044.0], [1.6037508E12, 30181.7], [1.60346886E12, 30178.0], [1.60375932E12, 4040.0], [1.6034646E12, 30173.2], [1.6036407E12, 30177.0], [1.60371174E12, 30194.0], [1.60361946E12, 30291.8], [1.60372026E12, 30190.4], [1.60378278E12, 30282.8], [1.60357044E12, 3557.0], [1.6035747E12, 30289.0], [1.60377426E12, 30189.0], [1.60362372E12, 30175.0], [1.6036542E12, 30185.4], [1.60363644E12, 3953.2000000000003], [1.60374582E12, 14511.60000000001], [1.60372806E12, 4148.4], [1.60376358E12, 30192.0], [1.60363224E12, 30176.4], [1.60370178E12, 30192.8], [1.6037373E12, 30189.0], [1.60355412E12, 30179.0], [1.60373232E12, 30239.0], [1.60364994E12, 8.0], [1.60377E12, 3544.0], [1.60356264E12, 30191.8], [1.60345962E12, 3949.8], [1.60371528E12, 4048.0], [1.6037586E12, 30178.0], [1.6037835E12, 7.0], [1.60361874E12, 30162.0], [1.60371954E12, 30202.8], [1.60357542E12, 30182.8], [1.60346388E12, 30165.8], [1.60358394E12, 7.0], [1.60364142E12, 14718.60000000001], [1.60376712E12, 8.0], [1.60371384E12, 30210.0], [1.60378626E12, 30184.2], [1.6037685E12, 3544.6], [1.6036428E12, 30182.0], [1.60361736E12, 30185.8], [1.60377276E12, 30183.0], [1.60358184E12, 3544.4], [1.60362162E12, 30223.0], [1.60370958E12, 3535.0], [1.60354632E12, 30182.4], [1.6037451E12, 30716.0], [1.6034604E12, 30209.2], [1.60374084E12, 3576.0], [1.60363854E12, 4034.0], [1.60355484E12, 30286.4], [1.60346538E12, 30184.9], [1.603782E12, 4037.8], [1.60373586E12, 7.0], [1.60357332E12, 30163.8], [1.60375362E12, 3558.6], [1.60346112E12, 4041.0], [1.60363014E12, 30164.8], [1.60370106E12, 30170.0], [1.60375788E12, 30231.0], [1.60374012E12, 30323.2], [1.60372734E12, 30205.0], [1.60377348E12, 30184.6], [1.60356336E12, 3900.2], [1.60371456E12, 30182.0], [1.6036563E12, 30174.8], [1.60364352E12, 14720.80000000001], [1.60361664E12, 30228.0], [1.60365702E12, 3540.0], [1.6037664E12, 30195.4], [1.60354704E12, 4478.400000000001], [1.60374864E12, 3538.8], [1.60356762E12, 30205.8], [1.60362942E12, 30178.0], [1.60370886E12, 30169.6], [1.60358112E12, 30190.2], [1.60362516E12, 3542.0], [1.6035513E12, 30194.0], [1.6037529E12, 30178.2], [1.60345968E12, 30206.0], [1.60366128E12, 30180.0], [1.60371738E12, 3901.0], [1.60355982E12, 30675.0], [1.60376142E12, 3539.0], [1.60355556E12, 4047.0], [1.6037394E12, 30189.0], [1.6037046E12, 4021.4000000000005], [1.6036485E12, 30177.0], [1.60377846E12, 30184.0], [1.60372236E12, 3545.0], [1.60376568E12, 30179.0], [1.60356834E12, 3536.0], [1.60364424E12, 3544.0], [1.60372662E12, 30177.0], [1.60373514E12, 30184.0], [1.6035726E12, 30596.0], [1.6037742E12, 3548.0], [1.60356552E12, 30196.9], [1.60366338E12, 30188.0], [1.60371666E12, 30180.2], [1.60364562E12, 30192.0], [1.6034682E12, 3541.0], [1.60374792E12, 14525.60000000001], [1.60357902E12, 30098.0], [1.60346322E12, 3547.0], [1.60372092E12, 30602.0], [1.60370388E12, 30396.8], [1.60362732E12, 30182.0], [1.60377918E12, 30220.4], [1.60362306E12, 3542.0], [1.6036506E12, 30217.8], [1.60355202E12, 30190.2], [1.603584E12, 30165.8], [1.60372164E12, 30171.8], [1.6037607E12, 30189.8], [1.6035705E12, 30194.0], [1.60374294E12, 3541.0], [1.60346748E12, 30180.8], [1.6036371E12, 30187.0], [1.60370814E12, 30209.0], [1.60373016E12, 4552.0], [1.60373442E12, 30209.0], [1.60365912E12, 4548.0], [1.60356054E12, 30181.8], [1.60377066E12, 30194.0], [1.6034625E12, 30197.8], [1.6036641E12, 30169.2], [1.60364634E12, 3544.0], [1.60378416E12, 30181.0], [1.60375998E12, 30212.0], [1.60371594E12, 30490.0], [1.60363782E12, 30198.8], [1.60361808E12, 3548.0], [1.60375572E12, 3539.8], [1.60356624E12, 30176.2], [1.60362234E12, 30199.0], [1.6035783E12, 30177.0], [1.6037799E12, 3564.6], [1.6037472E12, 30214.0], [1.60371168E12, 5044.0], [1.60372446E12, 3542.0], [1.60346676E12, 30171.0], [1.60363086E12, 4034.4000000000005], [1.60377138E12, 30187.8], [1.60365132E12, 3544.8], [1.60363356E12, 4545.0], [1.60357404E12, 3547.0], [1.60355274E12, 3543.8], [1.60356126E12, 3543.0], [1.60365558E12, 30216.0], [1.60370316E12, 30683.0], [1.60372944E12, 30170.8], [1.60374222E12, 14732.00000000001], [1.60364382E12, 30290.2], [1.60366158E12, 30588.0], [1.60371486E12, 30187.0], [1.60365732E12, 3543.0], [1.60373262E12, 30250.0], [1.60374612E12, 30174.8], [1.603464E12, 30180.8], [1.60372836E12, 3904.6], [1.6035762E12, 30174.0], [1.60355844E12, 30193.8], [1.60376388E12, 30167.0], [1.6037376E12, 30598.0], [1.60370208E12, 14724.400000000009], [1.60357194E12, 3899.7999999999997], [1.60370634E12, 30199.0], [1.6036488E12, 30194.8], [1.60377876E12, 30122.0], [1.60362024E12, 30202.7], [1.6035492E12, 30191.0], [1.60362876E12, 3542.0], [1.6037589E12, 30181.8], [1.60371984E12, 30181.2], [1.60364454E12, 3588.2], [1.6037745E12, 3547.0], [1.60355772E12, 30716.0], [1.60346826E12, 30181.0], [1.60371558E12, 4051.0], [1.60355916E12, 4040.0], [1.60365378E12, 30170.0], [1.60363602E12, 30183.9], [1.60357974E12, 3545.0], [1.60371414E12, 30190.0], [1.60363302E12, 30191.0], [1.60376742E12, 7.0], [1.60357122E12, 30207.0], [1.6037454E12, 30191.0], [1.60370988E12, 3928.6], [1.60374114E12, 4554.0], [1.6036623E12, 14736.20000000001], [1.60356342E12, 30313.0], [1.60345902E12, 3802.0], [1.60364952E12, 30182.0], [1.60377948E12, 30191.8], [1.60375392E12, 3546.8], [1.60373616E12, 8.0], [1.60374042E12, 30383.6], [1.60375818E12, 30188.0], [1.60358472E12, 3562.0], [1.60356696E12, 8.0], [1.60370136E12, 30184.0], [1.60346328E12, 30182.0], [1.60372764E12, 30227.4], [1.603641E12, 30199.0], [1.6037667E12, 30204.8], [1.60354992E12, 30187.4], [1.60362804E12, 30182.0], [1.60377096E12, 30025.0], [1.6036644E12, 14727.400000000009], [1.60364664E12, 3544.0], [1.60362666E12, 3903.6], [1.60356912E12, 30302.6], [1.60355562E12, 30197.0], [1.60378446E12, 30192.8], [1.60356414E12, 30159.8], [1.60363812E12, 30248.4], [1.60374894E12, 3540.0], [1.6037802E12, 4024.6000000000004], [1.60370916E12, 30503.8], [1.6037532E12, 14726.00000000001], [1.60363092E12, 30307.0], [1.60371768E12, 3548.8], [1.6037397E12, 30181.0], [1.60376172E12, 3558.6], [1.60377168E12, 14731.80000000001], [1.60372266E12, 3554.0], [1.6034583E12, 627.5], [1.6037049E12, 3547.8], [1.60365162E12, 3901.2], [1.60363386E12, 3963.7000000000007], [1.60358262E12, 30176.8], [1.6035741E12, 30194.0], [1.60365588E12, 30203.0], [1.60372692E12, 30184.0], [1.60355064E12, 5052.0], [1.60373544E12, 30186.8], [1.60376598E12, 30594.0], [1.60357692E12, 30283.0], [1.6034661E12, 3545.0], [1.6036431E12, 30605.0], [1.60371696E12, 30179.4], [1.60362594E12, 30165.2], [1.60378518E12, 4022.0000000000005], [1.60355634E12, 30179.8], [1.60375248E12, 30187.0], [1.60374822E12, 30177.8], [1.60377666E12, 30181.0], [1.6035684E12, 30180.0], [1.60363884E12, 3547.0], [1.60372122E12, 30195.0], [1.60372194E12, 30171.0], [1.6037475E12, 30197.0], [1.60370418E12, 30184.8], [1.603761E12, 30172.8], [1.60374324E12, 4045.0], [1.6037724E12, 3538.0], [1.6035471E12, 30149.0], [1.60370844E12, 30588.0], [1.60356486E12, 3539.0], [1.60362096E12, 4025.8], [1.60362522E12, 30171.0], [1.6035819E12, 30185.0], [1.60373472E12, 30173.0], [1.60357764E12, 3901.3999999999996], [1.6036566E12, 30187.2], [1.60373046E12, 3910.6], [1.60361958E12, 9.0], [1.60362384E12, 14724.80000000001], [1.60371624E12, 30174.0], [1.60375602E12, 3537.6], [1.60376028E12, 30190.0], [1.6035528E12, 30181.0], [1.6036452E12, 30093.0], [1.6037709E12, 3902.7999999999997], [1.60365372E12, 3538.0], [1.60355706E12, 3542.0], [1.60346262E12, 3590.8], [1.60372476E12, 3905.6], [1.60377516E12, 30172.0], [1.6034676E12, 3553.0], [1.60354854E12, 3543.0], [1.6036587E12, 30172.4], [1.60372974E12, 30204.4], [1.60371198E12, 3552.0], [1.60354782E12, 30883.4], [1.6035798E12, 30172.0], [1.60356132E12, 30173.0], [1.60357554E12, 3551.0], [1.60363236E12, 3535.8], [1.60364094E12, 3539.0], [1.60374252E12, 30280.0], [1.60361886E12, 30324.2], [1.60370346E12, 30186.0], [1.60377588E12, 30165.4], [1.6034619E12, 30398.4], [1.60375104E12, 7.0], [1.60362312E12, 30178.0], [1.6037553E12, 30388.0], [1.60366368E12, 30600.0], [1.60356984E12, 4057.0], [1.60364592E12, 30190.2], [1.60373754E12, 3906.2], [1.60371978E12, 10.0], [1.60363164E12, 30173.2], [1.60372404E12, 14716.00000000001], [1.60376382E12, 3544.0], [1.60346688E12, 30169.8], [1.60355352E12, 592.0], [1.60356204E12, 30183.2], [1.60375032E12, 30188.0], [1.6036509E12, 30185.7], [1.6036374E12, 30199.0], [1.60372902E12, 30172.0], [1.60371126E12, 30209.4], [1.60346616E12, 30186.0], [1.60361814E12, 30186.0], [1.6037418E12, 30595.0], [1.60357482E12, 30181.6], [1.60358334E12, 9.0], [1.60365942E12, 4075.0], [1.60378086E12, 30183.0], [1.6037766E12, 3553.0], [1.60371906E12, 30220.4], [1.6037013E12, 3544.4], [1.60375458E12, 30177.0], [1.60373682E12, 30204.9], [1.60346118E12, 30204.0], [1.60363452E12, 30312.8], [1.60365228E12, 30591.0], [1.60361676E12, 30188.4], [1.60372332E12, 30186.0], [1.60370556E12, 30195.8], [1.60358124E12, 3550.0], [1.60362102E12, 30181.0], [1.60354572E12, 624.0], [1.60364802E12, 14740.400000000009], [1.6037631E12, 30165.2], [1.60376808E12, 30199.8], [1.60362954E12, 30203.0], [1.60373256E12, 4044.0], [1.60355424E12, 30230.4], [1.60366152E12, 3902.3999999999996], [1.60357272E12, 30179.4], [1.6037496E12, 30183.0], [1.60371054E12, 30179.0], [1.60363524E12, 30177.4], [1.60378158E12, 30182.6], [1.60370628E12, 4038.0], [1.60374534E12, 4045.0], [1.6036395E12, 30193.0], [1.60378584E12, 30172.0], [1.60356276E12, 3539.8], [1.60346472E12, 7.0], [1.60372686E12, 3536.0], [1.60374462E12, 30189.8], [1.60376238E12, 30181.0], [1.60375812E12, 3546.6], [1.60378656E12, 30182.4], [1.6037688E12, 4054.0], [1.60358478E12, 30187.0], [1.60377306E12, 30603.0], [1.60356702E12, 30185.0], [1.60354644E12, 3549.0], [1.603653E12, 30186.0], [1.60373112E12, 30220.0], [1.60364874E12, 7.0], [1.6035507E12, 30192.0], [1.60362456E12, 3966.8], [1.60370058E12, 30211.2], [1.60358052E12, 30175.8], [1.603572E12, 30046.0], [1.60346898E12, 30170.4], [1.60365798E12, 30587.0], [1.60364022E12, 30177.2], [1.60355496E12, 3545.8], [1.60373184E12, 30199.0], [1.60371408E12, 3562.0], [1.6037823E12, 3571.2], [1.60362882E12, 30175.0], [1.60356774E12, 3906.0], [1.60377378E12, 30175.2], [1.60363596E12, 9.0], [1.60355922E12, 30203.0], [1.60371834E12, 30283.0], [1.6037574E12, 30196.8], [1.60363734E12, 4043.4], [1.60356492E12, 30175.0], [1.6036551E12, 14721.00000000001], [1.60370838E12, 3896.3999999999996], [1.6037439E12, 30309.0], [1.60372614E12, 30183.0], [1.60378506E12, 30169.0], [1.60357842E12, 30173.8], [1.60356066E12, 3537.8], [1.60366362E12, 3900.0], [1.60376592E12, 3541.6], [1.6037808E12, 3550.8], [1.60373964E12, 3538.2], [1.60355142E12, 30193.6], [1.6035834E12, 30198.8], [1.60362246E12, 4629.0], [1.6035699E12, 30714.0], [1.60375242E12, 3541.0], [1.60373466E12, 3543.0], [1.60371336E12, 30178.8], [1.60355994E12, 30167.4], [1.60375668E12, 30194.0], [1.60364232E12, 30175.6], [1.60365084E12, 6.0], [1.60362672E12, 30602.0], [1.60377228E12, 30183.8], [1.60355712E12, 30182.0], [1.6037652E12, 30202.8], [1.60374744E12, 3538.8], [1.60365582E12, 4041.0], [1.60357344E12, 3542.0], [1.6037034E12, 3557.0], [1.60361748E12, 4047.4], [1.60378578E12, 3540.0], [1.60366008E12, 30586.0], [1.6035777E12, 30590.0], [1.60373892E12, 30164.8], [1.60373394E12, 30180.4], [1.60356564E12, 30184.6], [1.60362174E12, 30185.4], [1.60370766E12, 30174.4], [1.6036473E12, 30227.0], [1.60377726E12, 30215.0], [1.6037517E12, 30191.8], [1.603773E12, 3930.3999999999996], [1.6037382E12, 30174.0], [1.60369986E12, 30187.0], [1.60355214E12, 3547.0], [1.6036608E12, 30169.6], [1.60364304E12, 3911.0], [1.60372116E12, 4059.0], [1.60363026E12, 3549.8], [1.60376022E12, 3550.0], [1.60371264E12, 30175.0], [1.6034655E12, 30190.4], [1.60372542E12, 30177.0], [1.60365792E12, 3903.2], [1.60373322E12, 30181.0], [1.60371546E12, 30191.8], [1.60366218E12, 30349.0], [1.6035756E12, 30185.0], [1.60364442E12, 30174.4], [1.60355784E12, 30171.8], [1.60374672E12, 30178.2], [1.60376448E12, 30189.0], [1.60372896E12, 3540.8], [1.6034598E12, 30097.8], [1.60370694E12, 30188.0], [1.60377798E12, 30164.8], [1.60363314E12, 30182.8], [1.60357134E12, 3543.0], [1.6037595E12, 30163.4], [1.60376946E12, 30618.0], [1.60346478E12, 30178.9], [1.60346052E12, 3573.0], [1.60361964E12, 30189.6], [1.60370268E12, 30186.4], [1.60372044E12, 30165.9], [1.60374174E12, 3906.7999999999997], [1.6035486E12, 30174.0], [1.6036494E12, 30199.7], [1.60371618E12, 3538.8], [1.60357632E12, 30098.4], [1.60364514E12, 5045.0], [1.60357914E12, 4038.0], [1.60378296E12, 30202.7], [1.60363242E12, 30167.0], [1.60371474E12, 30169.0], [1.60362816E12, 3544.8], [1.60356282E12, 30175.0], [1.6037787E12, 4060.0], [1.603746E12, 30178.0], [1.60357062E12, 30175.6], [1.60371048E12, 3541.0], [1.60375452E12, 4038.0], [1.6036629E12, 30168.4], [1.60345908E12, 30446.0], [1.60363662E12, 30216.8], [1.60355856E12, 4042.0], [1.60370196E12, 30241.0], [1.60375878E12, 30601.0], [1.60374102E12, 30180.4], [1.60356636E12, 12.0], [1.60358412E12, 30251.8], [1.60354932E12, 30184.8], [1.60365012E12, 30187.0], [1.60377018E12, 30167.6], [1.6036416E12, 30197.0], [1.6037673E12, 30165.8], [1.60362744E12, 30189.8], [1.60372824E12, 30181.2], [1.60378368E12, 30175.4], [1.60373676E12, 9.0], [1.60365438E12, 30194.0], [1.60356852E12, 30173.0], [1.60362606E12, 3923.0], [1.60346058E12, 30219.0], [1.6037772E12, 4049.0], [1.60355502E12, 30186.0], [1.60364724E12, 4056.0], [1.6037538E12, 30197.0], [1.60363032E12, 30216.0], [1.60363872E12, 14722.00000000001], [1.60371828E12, 4043.0], [1.60374954E12, 3540.0], [1.60376868E12, 30191.8], [1.6036515E12, 30171.6], [1.60372254E12, 14771.400000000009], [1.60370976E12, 30209.0], [1.60365222E12, 3907.6], [1.60363446E12, 11.0], [1.60358202E12, 30183.4], [1.60372326E12, 3553.0], [1.6037055E12, 213.0], [1.60376232E12, 3546.0], [1.60356354E12, 30181.8], [1.6034691E12, 3544.0], [1.60378218E12, 30180.2], [1.60365648E12, 30188.0], [1.60373604E12, 30194.8], [1.60378644E12, 30195.0], [1.6036998E12, 3549.0], [1.6035735E12, 30186.0], [1.60355004E12, 3910.6], [1.60376658E12, 30189.8], [1.6037403E12, 30176.0], [1.60372752E12, 30198.0], [1.60377366E12, 30192.0], [1.60346412E12, 8.0], [1.60362534E12, 14724.00000000001], [1.60375308E12, 30607.0], [1.60373532E12, 30186.0], [1.60371756E12, 30173.4], [1.6036437E12, 30692.0], [1.60355574E12, 30184.2], [1.60372182E12, 30199.0], [1.60354722E12, 30171.0], [1.6035678E12, 30586.0], [1.60363944E12, 4060.0], [1.6037694E12, 3906.0], [1.60374882E12, 14717.60000000001], [1.6035465E12, 30168.0], [1.6037481E12, 30184.0], [1.60346838E12, 30182.8], [1.60356426E12, 4044.0], [1.60370904E12, 30608.0], [1.6035813E12, 30168.0], [1.6037829E12, 7.0], [1.6037616E12, 30174.2], [1.60374384E12, 4197.599999999999], [1.60362036E12, 14733.80000000001], [1.60357704E12, 5048.0], [1.60373106E12, 5047.0], [1.6036572E12, 30196.0], [1.60370478E12, 30191.6], [1.60362462E12, 30208.0], [1.60375662E12, 3540.0], [1.6034634E12, 30197.2], [1.60361898E12, 3545.0], [1.60377438E12, 30166.8], [1.6035522E12, 30174.0], [1.60354794E12, 3914.6], [1.60362324E12, 30165.0], [1.60376088E12, 30210.0], [1.6036458E12, 30165.0], [1.60372536E12, 3543.4], [1.6035792E12, 30202.0], [1.60365432E12, 3535.0], [1.60371684E12, 30177.0], [1.60355646E12, 3544.0], [1.60363176E12, 3554.0], [1.60373034E12, 30186.4], [1.60356072E12, 30172.0], [1.6036593E12, 30280.8], [1.60371258E12, 3539.0], [1.60357494E12, 3545.0], [1.60364154E12, 3557.8], [1.60377936E12, 30297.0], [1.60370406E12, 30188.0], [1.60356642E12, 30190.8], [1.6037751E12, 3542.0], [1.60374312E12, 30571.4], [1.60346766E12, 30204.0], [1.60375164E12, 8.0], [1.60373814E12, 3539.8], [1.60372038E12, 7.0], [1.60361826E12, 30184.2], [1.6037559E12, 14741.80000000001], [1.60356924E12, 3541.0], [1.60362252E12, 30229.0], [1.60372464E12, 30157.4], [1.60376442E12, 3554.0], [1.60364652E12, 30185.4], [1.60355292E12, 30177.4], [1.60358274E12, 3542.6], [1.60378434E12, 30594.0], [1.60378008E12, 30176.2], [1.60363104E12, 14733.400000000009], [1.603638E12, 30199.0], [1.60372962E12, 30179.0], [1.60371186E12, 30175.4], [1.6037424E12, 30206.0], [1.60377156E12, 30189.0], [1.60375092E12, 30164.2], [1.60346268E12, 30185.0], [1.60366428E12, 30171.7], [1.60363374E12, 30168.8], [1.60345842E12, 4706.4], [1.60356144E12, 30174.4], [1.60366002E12, 3901.2], [1.60361754E12, 30224.0], [1.60375518E12, 30190.0], [1.60357422E12, 30185.8], [1.60377396E12, 30218.0], [1.60358064E12, 3542.4], [1.60371504E12, 30189.0], [1.603644E12, 30211.0], [1.60363974E12, 3540.0], [1.60371078E12, 3899.7999999999997], [1.6037463E12, 30585.0], [1.6035849E12, 30178.2], [1.6037697E12, 3549.0], [1.60375482E12, 4044.0], [1.60355364E12, 14726.20000000001], [1.60362894E12, 30187.8], [1.60370226E12, 30210.0], [1.60375908E12, 30218.0], [1.60345992E12, 3550.0], [1.60374132E12, 14491.400000000009], [1.6037832E12, 7.0], [1.60357212E12, 14723.00000000001], [1.6037676E12, 30191.4], [1.60356216E12, 3542.0], [1.6036575E12, 30204.4], [1.60346418E12, 30204.0], [1.60372854E12, 30164.4], [1.60354584E12, 3584.6], [1.60366248E12, 30171.0], [1.60364472E12, 30353.4], [1.60377468E12, 30198.4], [1.60374984E12, 3546.0], [1.60357992E12, 30184.2], [1.60371858E12, 3537.0], [1.60345848E12, 30205.0], [1.6037541E12, 30188.4], [1.60362396E12, 4039.0], [1.60372284E12, 30195.2], [1.60371006E12, 14715.20000000001], [1.60372782E12, 30184.0], [1.6035501E12, 30607.0], [1.6037058E12, 6.0], [1.60372356E12, 3576.0], [1.6035714E12, 30240.0], [1.60362822E12, 30176.0], [1.60376262E12, 3548.0], [1.6034592E12, 14734.20000000001], [1.60355436E12, 3544.0], [1.6036497E12, 30184.7], [1.60377966E12, 30170.0], [1.6037754E12, 3556.0], [1.60373634E12, 30178.8], [1.60376688E12, 30460.9], [1.60355862E12, 30194.0], [1.60364544E12, 3901.7999999999997], [1.60356714E12, 30191.0], [1.6037406E12, 30196.0], [1.60365822E12, 4267.0], [1.60378464E12, 30608.0], [1.60356006E12, 3552.8], [1.60357782E12, 30174.0], [1.60373562E12, 27955.60000000001], [1.60371786E12, 30180.8], [1.60375338E12, 30200.0], [1.60346202E12, 3549.6], [1.60364682E12, 30172.4], [1.6037619E12, 30178.4], [1.6035693E12, 30250.0], [1.60372212E12, 30600.0], [1.60356432E12, 30173.0], [1.60374912E12, 30372.6], [1.603467E12, 3544.0], [1.60345776E12, 622.5], [1.6037484E12, 30186.0], [1.6036383E12, 30181.0], [1.60362186E12, 3900.7999999999997], [1.60370934E12, 30165.0], [1.60355082E12, 14718.60000000001], [1.60378038E12, 30227.2], [1.60355934E12, 30204.8], [1.6035828E12, 30181.0], [1.60366458E12, 30372.8], [1.60374414E12, 3546.0], [1.60377186E12, 30183.0], [1.60362612E12, 30600.0], [1.60373136E12, 3564.0], [1.60363404E12, 30222.8], [1.60369938E12, 620.0], [1.60366032E12, 3896.3999999999996], [1.60370508E12, 14731.400000000009], [1.60355652E12, 30209.0], [1.60364754E12, 3544.0], [1.60375692E12, 3546.0], [1.60378536E12, 30218.8], [1.60356504E12, 30180.4], [1.60346628E12, 30182.2], [1.6035771E12, 30193.0], [1.60357284E12, 3565.8], [1.60372566E12, 3950.4000000000005], [1.60376118E12, 30204.0], [1.6036518E12, 30167.4], [1.60371714E12, 30196.0], [1.6034613E12, 30182.8], [1.60361688E12, 3545.0], [1.60362114E12, 30196.2], [1.60365252E12, 3565.0], [1.60363476E12, 6.0], [1.60373064E12, 30082.4], [1.60371288E12, 4045.0], [1.6037811E12, 3541.0], [1.60363902E12, 30190.0], [1.60365678E12, 30164.0], [1.60370436E12, 30191.0], [1.6037001E12, 3897.6], [1.60355154E12, 3544.0], [1.60374342E12, 30178.8], [1.60377258E12, 30174.8], [1.60375194E12, 7.0], [1.60362966E12, 4038.6], [1.60372068E12, 8.0], [1.60357074E12, 3537.0], [1.6037427E12, 30213.0], [1.6034628E12, 30214.4], [1.60362402E12, 30167.0], [1.603575E12, 30182.0], [1.6037562E12, 30207.6], [1.60373844E12, 4025.6000000000004], [1.6036539E12, 30180.8], [1.60378386E12, 30177.9], [1.60363614E12, 30166.8], [1.60355724E12, 30180.8], [1.60372494E12, 30181.8], [1.60370718E12, 3549.8], [1.60376472E12, 3602.8], [1.6037796E12, 4059.0], [1.60364964E12, 6.0], [1.60363254E12, 30196.2], [1.60364112E12, 30172.8], [1.60377108E12, 14733.80000000001], [1.60346706E12, 30172.0], [1.60356576E12, 7.0], [1.603548E12, 30594.0], [1.60372992E12, 30579.0], [1.60371216E12, 30190.8], [1.60365888E12, 30167.0], [1.60361904E12, 30176.0], [1.60375122E12, 30205.8], [1.60357572E12, 30188.8], [1.60358424E12, 6.0], [1.60375548E12, 30178.0], [1.60357854E12, 4216.0], [1.60370646E12, 30194.8], [1.60363182E12, 30187.0], [1.60372422E12, 30184.0], [1.60362756E12, 3541.0], [1.60346208E12, 30182.0], [1.60373274E12, 30213.4], [1.60356222E12, 30184.0], [1.60365462E12, 3896.3999999999996], [1.60354944E12, 4054.0], [1.60373772E12, 30182.8], [1.6036461E12, 30588.0], [1.60377606E12, 30200.0], [1.6037022E12, 4551.0], [1.60355796E12, 3549.8], [1.603764E12, 30282.4], [1.60378458E12, 3914.0], [1.60357002E12, 30165.4], [1.60354872E12, 30198.2], [1.60364184E12, 3904.3999999999996], [1.6036596E12, 30174.8], [1.6037718E12, 4041.8], [1.60373346E12, 3553.0], [1.60362684E12, 30201.8], [1.6037505E12, 30092.9], [1.60371144E12, 30183.0], [1.60358352E12, 30197.8], [1.60371996E12, 30195.0], [1.60374624E12, 3898.6], [1.60375902E12, 4040.0], [1.60376328E12, 30182.0], [1.60374552E12, 30158.4], [1.60372776E12, 3535.6], [1.60365672E12, 3533.0], [1.60346562E12, 9.0], [1.60356792E12, 30192.4], [1.60355442E12, 30193.0], [1.603737E12, 30206.0], [1.60377678E12, 30191.8], [1.60370148E12, 30177.2], [1.60362972E12, 30205.0], [1.60373202E12, 30177.0], [1.60362546E12, 3545.0], [1.60366098E12, 30185.0], [1.60358142E12, 14733.00000000001], [1.60356294E12, 14730.400000000009], [1.6036482E12, 30192.0], [1.60376826E12, 30713.0], [1.60371498E12, 3631.0], [1.60371924E12, 30310.9], [1.60356864E12, 3540.0], [1.6037583E12, 30188.0], [1.60364394E12, 4056.0], [1.60378176E12, 30181.0], [1.6035729E12, 30198.0], [1.60363542E12, 30196.5], [1.60371354E12, 30199.0], [1.60376682E12, 8.0], [1.60365318E12, 30195.0], [1.60362048E12, 8.0], [1.6037775E12, 3546.6], [1.60362474E12, 30179.0], [1.6037448E12, 30025.0], [1.60372704E12, 30172.8], [1.60370928E12, 4039.0], [1.60376898E12, 30115.2], [1.60363326E12, 3537.0], [1.6036617E12, 30219.6], [1.60374054E12, 3558.8], [1.60355514E12, 14726.60000000001], [1.60354662E12, 30184.2], [1.60375332E12, 4053.2], [1.60373556E12, 7.0], [1.60356366E12, 3544.8], [1.6035459E12, 30208.0], [1.60364892E12, 30184.2], [1.60370076E12, 30174.0], [1.6035807E12, 30173.0], [1.60373982E12, 30242.8], [1.60366242E12, 4040.0], [1.60375758E12, 30204.0], [1.60346916E12, 30175.0], [1.60378248E12, 30287.4], [1.6034649E12, 30173.8], [1.60357644E12, 3542.4], [1.60371426E12, 30177.8], [1.6036404E12, 30616.0], [1.60361976E12, 30095.2], [1.60371708E12, 4053.0], [1.6034664E12, 3554.0], [1.60364604E12, 3899.0], [1.6036638E12, 30183.2], [1.60361838E12, 4047.0], [1.60374834E12, 3542.0], [1.6037661E12, 30209.0], [1.60346142E12, 3900.3999999999996], [1.60354734E12, 3544.6], [1.6035786E12, 30324.0], [1.60370856E12, 30179.4], [1.60362264E12, 30183.8], [1.6037526E12, 30181.8], [1.60363752E12, 30384.4], [1.6035516E12, 30170.0], [1.60356012E12, 30184.0], [1.60355586E12, 4057.0], [1.6037391E12, 30181.0], [1.60363116E12, 3551.0], [1.60365102E12, 30173.6], [1.60378098E12, 14719.20000000001], [1.60357434E12, 3541.2], [1.6037043E12, 3552.8], [1.60372206E12, 3903.3999999999996], [1.60376538E12, 30184.0], [1.60372632E12, 30159.0], [1.60365528E12, 30185.0], [1.60373484E12, 30194.6], [1.60378524E12, 30290.0], [1.60376112E12, 3555.2], [1.60361766E12, 30178.8], [1.603656E12, 30272.8], [1.60378596E12, 14721.80000000001], [1.60363824E12, 3545.4], [1.6037682E12, 4055.0], [1.6036425E12, 30310.0], [1.60371636E12, 30173.4], [1.60377246E12, 30210.0], [1.60356582E12, 27953.30000000001], [1.60370784E12, 30404.0], [1.60374762E12, 30430.4], [1.60362192E12, 30607.0], [1.6034607E12, 30339.8], [1.60358214E12, 3537.0], [1.60366452E12, 10.0], [1.60346568E12, 30174.7], [1.6037817E12, 3538.6], [1.60372134E12, 30171.4], [1.60357362E12, 30196.8], [1.60370358E12, 30127.8], [1.60355232E12, 30168.8], [1.6037604E12, 30167.4], [1.60374264E12, 4039.0], [1.60363044E12, 14724.00000000001], [1.60373412E12, 30200.0], [1.60377318E12, 30192.2], [1.60372986E12, 3895.2], [1.60356084E12, 30298.8], [1.60361694E12, 30194.0], [1.60364322E12, 30183.8], [1.60345998E12, 30189.0], [1.60363332E12, 30185.0], [1.60358004E12, 3536.8], [1.6036446E12, 30172.0], [1.60357152E12, 30294.8], [1.60364034E12, 3902.3999999999996], [1.60371564E12, 30233.0], [1.60375542E12, 3540.6], [1.6035843E12, 30193.0], [1.6037469E12, 30192.0], [1.60371138E12, 3548.8], [1.60374192E12, 30345.4], [1.60356726E12, 7.0], [1.60377816E12, 30183.0], [1.60355304E12, 3545.0], [1.60375968E12, 30201.0], [1.60356156E12, 4549.0], [1.6036581E12, 30105.8], [1.60370286E12, 30173.0], [1.6037739E12, 4044.6], [1.60362834E12, 14721.20000000001], [1.60372914E12, 30178.8], [1.60364532E12, 30198.4], [1.60371918E12, 12.0], [1.6037547E12, 30171.0], [1.60373694E12, 4559.0], [1.60355874E12, 30185.2], [1.60366308E12, 30167.0], [1.6036368E12, 30194.0], [1.6034685E12, 3538.0], [1.60357932E12, 30174.4], [1.60346352E12, 4037.4000000000005], [1.60372344E12, 30195.8], [1.60375044E12, 7.0], [1.60377888E12, 30181.4], [1.60362336E12, 3538.0], [1.6036503E12, 30164.9], [1.60372416E12, 3546.0], [1.60371066E12, 30179.0], [1.60376748E12, 30176.7], [1.60374972E12, 30163.8], [1.60362762E12, 30175.0], [1.60372842E12, 30602.0], [1.6035708E12, 30166.0], [1.60376322E12, 3549.0], [1.60346778E12, 30182.8], [1.60355376E12, 3538.0], [1.60355802E12, 30191.0], [1.60365882E12, 3536.0], [1.60356654E12, 30113.4], [1.6037412E12, 30097.0], [1.60377036E12, 30189.0], [1.6035495E12, 30219.0], [1.60371846E12, 30177.8], [1.6037007E12, 3538.0], [1.60373622E12, 27949.40000000001], [1.60375398E12, 30187.0], [1.60355946E12, 3536.6], [1.60357722E12, 30165.2], [1.60346502E12, 7.0], [1.60362624E12, 30209.8], [1.60372272E12, 30199.0], [1.6035687E12, 30181.0], [1.60377738E12, 14725.20000000001], [1.60365168E12, 30602.0], [1.6037625E12, 30187.4], [1.60364742E12, 14729.400000000009], [1.60356372E12, 30206.0], [1.6036389E12, 30190.0], [1.60376886E12, 30195.0], [1.60366092E12, 3554.6], [1.60346928E12, 30221.0], [1.60369998E12, 14731.80000000001], [1.60373196E12, 3544.8], [1.60355022E12, 30108.4], [1.60362126E12, 3569.0], [1.60370994E12, 30616.0], [1.603749E12, 30174.0], [1.6035822E12, 30170.0], [1.60362552E12, 30177.0], [1.60374474E12, 3898.0], [1.60370568E12, 14558.800000000008], [1.60357794E12, 3538.0], [1.60363464E12, 30184.0], [1.60378236E12, 30623.0], [1.60355592E12, 30198.0], [1.60375752E12, 4061.0], [1.6035765E12, 30171.0], [1.6037781E12, 3536.0], [1.60356444E12, 30187.8], [1.60364814E12, 3543.8], [1.60373052E12, 30588.0], [1.60357224E12, 3536.6], [1.6036524E12, 30188.2], [1.60372626E12, 3536.8], [1.60376178E12, 30181.0], [1.60362054E12, 30180.8], [1.60365312E12, 3555.4], [1.60363536E12, 7.0], [1.60363962E12, 30174.4], [1.60376958E12, 30174.4], [1.60365738E12, 30175.0], [1.60373124E12, 14730.00000000001], [1.60371348E12, 3547.0], [1.60355094E12, 4045.0], [1.60370496E12, 30221.0], [1.60362906E12, 3902.2], [1.6034643E12, 30169.8], [1.60371774E12, 30192.0], [1.60374402E12, 30192.0], [1.60346856E12, 30173.0], [1.60378308E12, 30231.2], [1.60377456E12, 30185.0], [1.60357014E12, 3540.0], [1.6037568E12, 30905.600000000002], [1.60373904E12, 3542.8], [1.6037433E12, 30292.0], [1.60362342E12, 30175.0], [1.60365024E12, 7.0], [1.6036545E12, 30177.4], [1.60372554E12, 30195.4], [1.60370778E12, 4324.0], [1.60363674E12, 3550.4], [1.60355664E12, 30176.8], [1.60363194E12, 30201.6], [1.6037703E12, 3538.0], [1.60366302E12, 3539.0], [1.60373406E12, 4039.0], [1.60376532E12, 3548.6], [1.60345932E12, 3552.2], [1.60375182E12, 30171.8], [1.60356516E12, 4045.0], [1.6035474E12, 30179.0], [1.60371276E12, 30184.2], [1.60361844E12, 30182.0], [1.6037838E12, 7.0], [1.60357512E12, 30196.0], [1.60358364E12, 8.0], [1.60375608E12, 30174.0], [1.60364172E12, 30200.8], [1.60346358E12, 30827.0], [1.60372482E12, 30589.0], [1.60370706E12, 30176.8], [1.60362696E12, 3591.6], [1.6037646E12, 30479.8], [1.60374684E12, 3565.8], [1.60377528E12, 14504.800000000008], [1.6035531E12, 30194.0], [1.60365522E12, 3540.8], [1.60365948E12, 30209.0], [1.60355736E12, 3571.0], [1.60363122E12, 30188.0], [1.60356942E12, 30173.0], [1.60373832E12, 14729.20000000001], [1.60354884E12, 3539.0], [1.6037028E12, 3542.0], [1.60373334E12, 30199.8], [1.6037511E12, 30191.8], [1.60354812E12, 30181.4], [1.6036467E12, 30169.0], [1.6034586E12, 30179.4], [1.6036602E12, 14732.00000000001], [1.60364244E12, 4028.4000000000005], [1.60358292E12, 30176.4], [1.60356162E12, 30193.0], [1.60369926E12, 632.0], [1.6035744E12, 30162.0], [1.603776E12, 3543.8], [1.60378026E12, 30289.0], [1.60375962E12, 4039.0], [1.60363392E12, 30597.0], [1.60371204E12, 30196.0], [1.60372056E12, 30171.0]], "isOverall": false, "label": "90th percentile", "isController": false}, {"data": [[1.60378266E12, 30193.0], [1.60373724E12, 3551.0], [1.603755E12, 30179.0], [1.60371948E12, 9.0], [1.60356732E12, 30171.0], [1.6037784E12, 4039.0], [1.6036527E12, 30175.0], [1.60355382E12, 30185.0], [1.60364844E12, 3539.0], [1.60362486E12, 3543.0], [1.60372374E12, 30212.0], [1.60358082E12, 30697.0], [1.60361634E12, 644.0], [1.60375074E12, 12.0], [1.60345938E12, 30174.0], [1.60356234E12, 30188.0], [1.60375002E12, 30192.0], [1.60372872E12, 30188.0], [1.60371096E12, 30175.0], [1.60365768E12, 30176.0], [1.60363992E12, 30586.0], [1.60376988E12, 30176.0], [1.60376352E12, 3543.0], [1.60362912E12, 30601.0], [1.60356804E12, 4058.0], [1.6037415E12, 30096.0], [1.60378338E12, 30178.0], [1.60363566E12, 5.0], [1.6035723E12, 30162.0], [1.60361988E12, 6.0], [1.60375428E12, 30175.0], [1.60373652E12, 30205.0], [1.60371876E12, 30205.0], [1.603701E12, 3535.0], [1.60372302E12, 30169.0], [1.60370526E12, 30178.0], [1.60362414E12, 30177.0], [1.60354602E12, 30215.0], [1.60364064E12, 3548.0], [1.6037706E12, 5052.0], [1.6034679E12, 4150.0], [1.6037628E12, 30305.0], [1.6036449E12, 30208.0], [1.60365342E12, 4141.0], [1.60355454E12, 30183.0], [1.60346292E12, 3542.0], [1.60377486E12, 30178.0], [1.6035801E12, 30171.0], [1.60373226E12, 4092.0], [1.60346718E12, 30163.0], [1.60363266E12, 3552.0], [1.6037493E12, 30196.0], [1.60357584E12, 3537.0], [1.60371024E12, 30841.0], [1.6036584E12, 30188.0], [1.6037841E12, 8.0], [1.60370598E12, 31078.0], [1.60374504E12, 5051.0], [1.60356306E12, 3551.0], [1.60361916E12, 30198.0], [1.60377558E12, 30186.0], [1.6034622E12, 30197.0], [1.60375782E12, 3574.0], [1.60354674E12, 3543.0], [1.60373082E12, 30185.0], [1.60365552E12, 3559.0], [1.603578E12, 30180.0], [1.60361778E12, 4054.0], [1.60365978E12, 30609.0], [1.603551E12, 30182.0], [1.60376208E12, 30097.0], [1.60362204E12, 30301.0], [1.60372656E12, 3540.0], [1.60346646E12, 30180.0], [1.60355526E12, 3542.0], [1.603647E12, 30589.0], [1.60373154E12, 30180.0], [1.60371378E12, 4059.0], [1.6036605E12, 30584.0], [1.60369956E12, 30173.0], [1.60364274E12, 3539.0], [1.60357374E12, 4043.0], [1.60378056E12, 30186.0], [1.60363056E12, 4137.0], [1.60371804E12, 30190.0], [1.6037571E12, 30206.0], [1.60355952E12, 30176.0], [1.60374432E12, 30214.0], [1.6037763E12, 3541.0], [1.60356522E12, 30273.0], [1.6037436E12, 30182.0], [1.60372584E12, 30185.0], [1.60365198E12, 30223.0], [1.60370808E12, 4044.0], [1.60363422E12, 30179.0], [1.60356096E12, 4152.0], [1.60361706E12, 30587.0], [1.60346148E12, 30595.0], [1.60358154E12, 4141.0], [1.60362132E12, 30208.0], [1.60376562E12, 3540.0], [1.60373934E12, 4040.0], [1.60376778E12, 30233.0], [1.60364772E12, 30587.0], [1.60355172E12, 30174.0], [1.6036392E12, 30098.0], [1.60362984E12, 30186.0], [1.60370028E12, 30180.0], [1.60357302E12, 30197.0], [1.60366122E12, 3542.0], [1.60375212E12, 30605.0], [1.60378128E12, 30180.0], [1.60373436E12, 3562.0], [1.60363494E12, 30205.0], [1.60375638E12, 30186.0], [1.60356024E12, 30095.0], [1.60371306E12, 30323.0], [1.60378554E12, 30176.0], [1.60363272E12, 30189.0], [1.60372512E12, 30183.0], [1.6037649E12, 30185.0], [1.60370736E12, 30171.0], [1.60374714E12, 4040.0], [1.60357944E12, 3541.0], [1.60365408E12, 30200.0], [1.60363632E12, 30165.0], [1.6037031E12, 3537.0], [1.60373862E12, 30592.0], [1.60357092E12, 30202.0], [1.6036626E12, 30164.0], [1.60356594E12, 30177.0], [1.60373364E12, 30161.0], [1.6037514E12, 30183.0], [1.60377978E12, 30190.0], [1.60355244E12, 3552.0], [1.6037379E12, 30189.0], [1.60358442E12, 30694.0], [1.60356666E12, 8.0], [1.60364982E12, 30176.0], [1.60346298E12, 30168.0], [1.6036413E12, 30162.0], [1.60372086E12, 4144.0], [1.60377126E12, 30182.0], [1.60375992E12, 3545.0], [1.60362774E12, 30199.0], [1.60345872E12, 3558.0], [1.60371234E12, 30170.0], [1.60373292E12, 30168.0], [1.60371516E12, 30180.0], [1.60355814E12, 30188.0], [1.60376418E12, 30205.0], [1.6036548E12, 30167.0], [1.60378476E12, 30180.0], [1.60357872E12, 30290.0], [1.60363704E12, 3540.0], [1.60374642E12, 30604.0], [1.60372866E12, 3554.0], [1.60366332E12, 3543.0], [1.6037805E12, 3555.0], [1.60370664E12, 30210.0], [1.60362702E12, 30188.0], [1.6035837E12, 30170.0], [1.60362276E12, 4042.0], [1.603458E12, 582.0], [1.6035702E12, 30193.0], [1.60370238E12, 30282.0], [1.60372014E12, 30173.0], [1.6037592E12, 30187.0], [1.6035489E12, 30210.0], [1.60376772E12, 6.0], [1.60364202E12, 30185.0], [1.60365054E12, 8.0], [1.60371588E12, 3867.0], [1.60377198E12, 30179.0], [1.60355742E12, 30215.0], [1.60357662E12, 30181.0], [1.60355886E12, 3539.0], [1.6034658E12, 4058.0], [1.6036434E12, 30181.0], [1.60362564E12, 30696.0], [1.60371444E12, 30217.0], [1.60374144E12, 5046.0], [1.60378548E12, 3536.0], [1.60356312E12, 30175.0], [1.60371018E12, 4064.0], [1.6037457E12, 30166.0], [1.60363914E12, 4045.0], [1.60375422E12, 3540.0], [1.6035681E12, 30723.0], [1.60377696E12, 30615.0], [1.60370166E12, 30185.0], [1.6037727E12, 3548.0], [1.60375848E12, 30177.0], [1.6035816E12, 30594.0], [1.60374072E12, 30582.0], [1.603767E12, 30291.0], [1.60354962E12, 30609.0], [1.60362066E12, 30195.0], [1.60372794E12, 30173.0], [1.60357734E12, 3538.0], [1.6036569E12, 30591.0], [1.60373646E12, 7.0], [1.60362492E12, 30194.0], [1.60366188E12, 30165.0], [1.60364412E12, 30169.0], [1.60365762E12, 3542.0], [1.6035759E12, 30179.0], [1.60355532E12, 30161.0], [1.60371798E12, 4547.0], [1.6037535E12, 30185.0], [1.60374924E12, 3551.0], [1.60377768E12, 30246.0], [1.6034601E12, 30189.0], [1.60370946E12, 30585.0], [1.60357164E12, 3545.0], [1.60374E12, 30184.0], [1.60376916E12, 30025.0], [1.60346508E12, 30241.0], [1.60376202E12, 4058.0], [1.60356384E12, 30192.0], [1.60372296E12, 3538.0], [1.6037052E12, 8.0], [1.60346082E12, 3547.0], [1.60361994E12, 30276.0], [1.60373574E12, 30203.0], [1.60362846E12, 3541.0], [1.6036491E12, 30019.0], [1.60364484E12, 3547.0], [1.60372722E12, 30188.0], [1.60355034E12, 5059.0], [1.60376628E12, 30278.0], [1.60361856E12, 30199.0], [1.60362282E12, 30181.0], [1.60375278E12, 30181.0], [1.60373502E12, 30282.0], [1.60377618E12, 30166.0], [1.60356954E12, 3553.0], [1.60346658E12, 30167.0], [1.60355604E12, 30191.0], [1.60364622E12, 30172.0], [1.60371726E12, 30681.0], [1.60363134E12, 30175.0], [1.60358304E12, 6.0], [1.60354752E12, 30187.0], [1.6034616E12, 30170.0], [1.60372152E12, 30252.0], [1.60374852E12, 30213.0], [1.60356456E12, 3541.0], [1.6035468E12, 30189.0], [1.60372224E12, 30177.0], [1.60370448E12, 30167.0], [1.6037478E12, 30173.0], [1.60363344E12, 30212.0], [1.6036512E12, 30600.0], [1.6036377E12, 30177.0], [1.60370874E12, 30604.0], [1.60374354E12, 3543.0], [1.6037613E12, 30176.0], [1.60346586E12, 30191.0], [1.60366398E12, 30174.0], [1.60365972E12, 4140.0], [1.60357452E12, 30168.0], [1.60361784E12, 30198.0], [1.60373076E12, 3538.0], [1.60378116E12, 30213.0], [1.60362636E12, 3535.0], [1.60346088E12, 30193.0], [1.6037769E12, 4153.0], [1.60356882E12, 30595.0], [1.6036647E12, 30188.0], [1.60364694E12, 4136.0], [1.60354824E12, 3540.0], [1.60363842E12, 30192.0], [1.60376838E12, 30192.0], [1.60375632E12, 3547.0], [1.60376058E12, 30191.0], [1.6035525E12, 30181.0], [1.60372506E12, 3543.0], [1.60363062E12, 30590.0], [1.60355676E12, 3542.0], [1.60371654E12, 30176.0], [1.60358232E12, 30202.0], [1.60371228E12, 3537.0], [1.60373004E12, 30201.0], [1.60356102E12, 30195.0], [1.60365192E12, 4051.0], [1.60363416E12, 15.0], [1.60365618E12, 30178.0], [1.60378614E12, 30181.0], [1.6035738E12, 30185.0], [1.60374282E12, 30214.0], [1.6036995E12, 4044.0], [1.60378188E12, 30178.0], [1.60375134E12, 15.0], [1.60370376E12, 30186.0], [1.60346442E12, 15.0], [1.60377336E12, 30185.0], [1.6037556E12, 30185.0], [1.60373784E12, 3556.0], [1.60372008E12, 214.0], [1.60364904E12, 6.0], [1.60372434E12, 30216.0], [1.6036533E12, 30191.0], [1.60376412E12, 3539.0], [1.6037691E12, 4161.0], [1.60362426E12, 4156.0], [1.60358022E12, 30190.0], [1.60355322E12, 30178.0], [1.6035717E12, 30173.0], [1.60346868E12, 30185.0], [1.60356174E12, 30189.0], [1.60365828E12, 30412.0], [1.60364052E12, 30173.0], [1.60362852E12, 30175.0], [1.60372932E12, 30203.0], [1.60371156E12, 30196.0], [1.6037826E12, 12.0], [1.60375062E12, 30281.0], [1.60377408E12, 30197.0], [1.6037421E12, 30180.0], [1.60356744E12, 30181.0], [1.60363626E12, 28.0], [1.60375488E12, 30187.0], [1.60373712E12, 30205.0], [1.6037016E12, 3543.0], [1.60371936E12, 30192.0], [1.60370586E12, 30297.0], [1.6034637E12, 30596.0], [1.60372362E12, 30201.0], [1.60361928E12, 3555.0], [1.60362354E12, 30289.0], [1.60373214E12, 30171.0], [1.6037634E12, 30226.0], [1.6036455E12, 30593.0], [1.60365402E12, 3564.0], [1.60355394E12, 30231.0], [1.603659E12, 30180.0], [1.6035795E12, 30189.0], [1.60357524E12, 5049.0], [1.60364124E12, 3537.0], [1.60363206E12, 3569.0], [1.60373286E12, 3539.0], [1.60377906E12, 30190.0], [1.60370658E12, 3546.0], [1.60371084E12, 30596.0], [1.6037499E12, 30183.0], [1.60356672E12, 30175.0], [1.60374564E12, 3541.0], [1.60346796E12, 30597.0], [1.6037748E12, 3546.0], [1.60356246E12, 3552.0], [1.60376268E12, 30167.0], [1.60374492E12, 30176.0], [1.60372716E12, 3542.0], [1.60375842E12, 4042.0], [1.60354614E12, 4044.0], [1.60365612E12, 3546.0], [1.6035774E12, 30168.0], [1.60361718E12, 3548.0], [1.60357314E12, 3546.0], [1.60378608E12, 3550.0], [1.60366038E12, 30604.0], [1.60373142E12, 30198.0], [1.60370088E12, 30622.0], [1.6037733E12, 3549.0], [1.6036476E12, 30195.0], [1.60377756E12, 30188.0], [1.60362144E12, 30175.0], [1.6035504E12, 30223.0], [1.60370016E12, 30593.0], [1.60355466E12, 3547.0], [1.6034652E12, 30171.0], [1.60364334E12, 3537.0], [1.60371438E12, 4040.0], [1.60355892E12, 30168.0], [1.6037577E12, 30308.0], [1.60371864E12, 30176.0], [1.60362996E12, 4045.0], [1.60371294E12, 30229.0], [1.60370868E12, 4137.0], [1.60356462E12, 30180.0], [1.60376622E12, 8.0], [1.60356036E12, 3537.0], [1.6037442E12, 30610.0], [1.60372644E12, 30182.0], [1.60363482E12, 30187.0], [1.60365258E12, 30195.0], [1.6034595E12, 30187.0], [1.6036611E12, 30607.0], [1.60358094E12, 4044.0], [1.60361646E12, 30183.0], [1.60373994E12, 3553.0], [1.60364832E12, 30220.0], [1.60377828E12, 30176.0], [1.60376976E12, 30181.0], [1.60362924E12, 30195.0], [1.60357242E12, 30175.0], [1.60366182E12, 3538.0], [1.60346022E12, 3547.0], [1.60355112E12, 30177.0], [1.60375272E12, 3563.0], [1.60373496E12, 3552.0], [1.60375698E12, 30186.0], [1.60355964E12, 30178.0], [1.60363554E12, 30179.0], [1.60346448E12, 30198.0], [1.6036398E12, 30178.0], [1.60371366E12, 30610.0], [1.60357884E12, 4057.0], [1.60355682E12, 30183.0], [1.60363212E12, 30222.0], [1.60374774E12, 3535.0], [1.6037655E12, 30205.0], [1.60362786E12, 3540.0], [1.60378326E12, 30173.0], [1.60373922E12, 30220.0], [1.603779E12, 4049.0], [1.6037037E12, 3550.0], [1.60345878E12, 30183.0], [1.60363692E12, 30178.0], [1.6036632E12, 30175.0], [1.60357032E12, 30172.0], [1.60370796E12, 30282.0], [1.60356534E12, 30174.0], [1.603752E12, 30168.0], [1.60373424E12, 30196.0], [1.60358382E12, 30579.0], [1.6037385E12, 30306.0], [1.60377048E12, 30180.0], [1.60372572E12, 30195.0], [1.60376478E12, 30235.0], [1.60355184E12, 3537.0], [1.60365042E12, 30092.0], [1.60372146E12, 3545.0], [1.60362714E12, 30188.0], [1.60376052E12, 3564.0], [1.60365468E12, 30581.0], [1.60373352E12, 30190.0], [1.6036419E12, 30594.0], [1.60371576E12, 30192.0], [1.60378398E12, 30190.0], [1.60363764E12, 3574.0], [1.6036554E12, 30179.0], [1.60357812E12, 30201.0], [1.60355754E12, 30208.0], [1.60366392E12, 3537.0], [1.60346232E12, 3546.0], [1.6035696E12, 30195.0], [1.6037712E12, 3546.0], [1.60370724E12, 30205.0], [1.60374702E12, 30201.0], [1.60356606E12, 6.0], [1.60377546E12, 30180.0], [1.6034673E12, 3554.0], [1.6035831E12, 30177.0], [1.6037598E12, 30344.0], [1.60362216E12, 3555.0], [1.60374204E12, 3545.0], [1.60372074E12, 30595.0], [1.60370298E12, 30184.0], [1.60372926E12, 4047.0], [1.6035483E12, 30166.0], [1.60371648E12, 3542.0], [1.60364262E12, 30689.0], [1.60362642E12, 30184.0], [1.60365114E12, 7.0], [1.60346382E12, 8.0], [1.60362504E12, 30212.0], [1.60372392E12, 30628.0], [1.60370616E12, 30176.0], [1.60365288E12, 30176.0], [1.60363512E12, 30172.0], [1.6036614E12, 30194.0], [1.6034688E12, 4048.0], [1.60373244E12, 30172.0], [1.60356252E12, 30195.0], [1.6037019E12, 4092.0], [1.6037637E12, 30212.0], [1.60373742E12, 30174.0], [1.60355826E12, 5544.0], [1.60377858E12, 30229.0], [1.60364862E12, 30590.0], [1.60366212E12, 3715.0], [1.60373316E12, 3548.0], [1.60346808E12, 30173.0], [1.603581E12, 30202.0], [1.60354902E12, 30200.0], [1.60370688E12, 3542.0], [1.60362006E12, 30197.0], [1.60357674E12, 4053.0], [1.6037502E12, 30190.0], [1.60363584E12, 30181.0], [1.60371114E12, 30180.0], [1.6036401E12, 30174.0], [1.60371966E12, 30199.0], [1.60377006E12, 30196.0], [1.60374594E12, 3542.0], [1.60362432E12, 30601.0], [1.60375872E12, 4146.0], [1.60357104E12, 3548.0], [1.60372746E12, 3556.0], [1.6035753E12, 30128.0], [1.60376298E12, 30203.0], [1.60374522E12, 30169.0], [1.6034631E12, 30186.0], [1.60378356E12, 30199.0], [1.60370118E12, 30195.0], [1.60355472E12, 30190.0], [1.6036536E12, 30171.0], [1.6037793E12, 4150.0], [1.60363284E12, 30351.0], [1.60364934E12, 8.0], [1.60373172E12, 30185.0], [1.60364082E12, 30177.0], [1.60377078E12, 30211.0], [1.60346736E12, 30246.0], [1.60361934E12, 30198.0], [1.60365858E12, 30177.0], [1.60356324E12, 30215.0], [1.60358454E12, 8.0], [1.60371894E12, 30614.0], [1.60371468E12, 3539.0], [1.60354974E12, 3539.0], [1.603758E12, 30172.0], [1.60357602E12, 30196.0], [1.6036557E12, 30198.0], [1.60363794E12, 4055.0], [1.60361796E12, 30168.0], [1.6036422E12, 30171.0], [1.60378428E12, 4144.0], [1.60376652E12, 8.0], [1.60371324E12, 30180.0], [1.60356894E12, 3549.0], [1.60362222E12, 30687.0], [1.60372674E12, 30169.0], [1.6037445E12, 30207.0], [1.60370898E12, 4164.0], [1.60377576E12, 30229.0], [1.60355544E12, 30193.0], [1.60374024E12, 3543.0], [1.60358244E12, 3539.0], [1.60366422E12, 8.0], [1.60354692E12, 30203.0], [1.60357392E12, 30183.0], [1.60373526E12, 3537.0], [1.60375302E12, 4139.0], [1.60356396E12, 4054.0], [1.6035462E12, 30197.0], [1.60363074E12, 30192.0], [1.6037715E12, 3536.0], [1.60375728E12, 30198.0], [1.60346238E12, 30214.0], [1.60364292E12, 30290.0], [1.60361724E12, 30682.0], [1.60371396E12, 30188.0], [1.60356822E12, 30177.0], [1.60371678E12, 3546.0], [1.60365642E12, 3547.0], [1.6037658E12, 30296.0], [1.60374804E12, 3545.0], [1.60377648E12, 30192.0], [1.60363002E12, 30196.0], [1.60373952E12, 30214.0], [1.6035519E12, 30161.0], [1.603704E12, 3543.0], [1.60354764E12, 4155.0], [1.60370046E12, 30181.0], [1.6037523E12, 30180.0], [1.60366068E12, 30191.0], [1.60370826E12, 30683.0], [1.60362576E12, 3555.0], [1.60355616E12, 3541.0], [1.60358172E12, 30208.0], [1.60356042E12, 30181.0], [1.6037388E12, 30186.0], [1.60376796E12, 30319.0], [1.6036479E12, 30176.0], [1.60364364E12, 3547.0], [1.60372176E12, 4548.0], [1.60372602E12, 30166.0], [1.60376508E12, 30182.0], [1.60378146E12, 30179.0], [1.6035732E12, 30182.0], [1.60373454E12, 30193.0], [1.60362078E12, 8.0], [1.60376082E12, 3565.0], [1.60364502E12, 30164.0], [1.60377498E12, 30189.0], [1.60356612E12, 30216.0], [1.60366278E12, 30190.0], [1.60373382E12, 30596.0], [1.60371606E12, 30170.0], [1.60357962E12, 30201.0], [1.60370754E12, 30198.0], [1.6036365E12, 30187.0], [1.60374732E12, 30594.0], [1.60355262E12, 30196.0], [1.60362366E12, 3541.0], [1.6035711E12, 30180.0], [1.60362792E12, 30175.0], [1.6037601E12, 30184.0], [1.60374234E12, 4036.0], [1.6034589E12, 30295.0], [1.60372104E12, 30194.0], [1.60370328E12, 30173.0], [1.60365E12, 30173.0], [1.60372956E12, 3545.0], [1.60377996E12, 30199.0], [1.6037757E12, 4112.0], [1.60356684E12, 30172.0], [1.60365852E12, 3538.0], [1.60356114E12, 30179.0], [1.60364574E12, 3544.0], [1.6036635E12, 30186.0], [1.60361868E12, 3542.0], [1.60346172E12, 4138.0], [1.60362294E12, 30212.0], [1.60371534E12, 30204.0], [1.6034667E12, 3540.0], [1.6037466E12, 30190.0], [1.6035789E12, 30200.0], [1.60371108E12, 3543.0], [1.60375512E12, 4052.0], [1.60363722E12, 30190.0], [1.60374162E12, 30171.0], [1.60363146E12, 4554.0], [1.60370256E12, 30172.0], [1.60357464E12, 4143.0], [1.60375938E12, 30185.0], [1.60378068E12, 30184.0], [1.60377216E12, 30189.0], [1.60356186E12, 4552.0], [1.60365072E12, 30172.0], [1.60372884E12, 30176.0], [1.60365498E12, 30182.0], [1.60378494E12, 30194.0], [1.60378566E12, 30177.0], [1.6037679E12, 4158.0], [1.60361658E12, 3543.0], [1.60364784E12, 4044.0], [1.6035768E12, 30185.0], [1.60355904E12, 30193.0], [1.60346598E12, 30216.0], [1.60357254E12, 4141.0], [1.6037544E12, 30209.0], [1.60371888E12, 3546.0], [1.603461E12, 30197.0], [1.60372314E12, 30180.0], [1.6036521E12, 30210.0], [1.60375014E12, 3541.0], [1.6037061E12, 7.0], [1.60372812E12, 30602.0], [1.60371036E12, 30164.0], [1.6035498E12, 30177.0], [1.60372386E12, 4143.0], [1.60363506E12, 7.0], [1.60376718E12, 30203.0], [1.6037814E12, 3544.0], [1.60362084E12, 30623.0], [1.60365282E12, 3554.0], [1.60374942E12, 30170.0], [1.60376292E12, 3552.0], [1.60355406E12, 3543.0], [1.60365708E12, 30179.0], [1.60363932E12, 30240.0], [1.6037004E12, 3543.0], [1.60362936E12, 4040.0], [1.60373664E12, 30314.0], [1.60355832E12, 30177.0], [1.60377288E12, 30200.0], [1.6037409E12, 30215.0], [1.60346028E12, 30179.0], [1.60355976E12, 3542.0], [1.60358034E12, 3545.0], [1.60378638E12, 3544.0], [1.60375368E12, 30180.0], [1.60373592E12, 30199.0], [1.60371816E12, 30203.0], [1.60372242E12, 30179.0], [1.6037622E12, 30194.0], [1.6036443E12, 30173.0], [1.60364004E12, 3549.0], [1.60356402E12, 30204.0], [1.6035846E12, 30188.0], [1.60356756E12, 9.0], [1.6037736E12, 3542.0], [1.60373166E12, 4041.0], [1.60377786E12, 30179.0], [1.60355052E12, 30186.0], [1.60370964E12, 30164.0], [1.60357182E12, 30170.0], [1.6037487E12, 30171.0], [1.60374444E12, 3536.0], [1.6036578E12, 30184.0], [1.60370538E12, 30658.0], [1.60362864E12, 30180.0], [1.60355622E12, 30183.0], [1.60371744E12, 30609.0], [1.60346178E12, 30583.0], [1.60362726E12, 3543.0], [1.60375722E12, 3551.0], [1.60365918E12, 30185.0], [1.60356474E12, 30203.0], [1.60373022E12, 30191.0], [1.60365492E12, 3541.0], [1.60356972E12, 30173.0], [1.60363152E12, 30212.0], [1.60376148E12, 30173.0], [1.6036464E12, 30193.0], [1.60372596E12, 3541.0], [1.60377636E12, 30178.0], [1.60378488E12, 3544.0], [1.6036599E12, 30200.0], [1.60364214E12, 3538.0], [1.6037721E12, 3547.0], [1.60373094E12, 30180.0], [1.60371318E12, 3553.0], [1.60362654E12, 30196.0], [1.60355124E12, 3549.0], [1.60358322E12, 30024.0], [1.60363362E12, 30193.0], [1.60370466E12, 30272.0], [1.60374372E12, 30188.0], [1.60375224E12, 8.0], [1.6037565E12, 30230.0], [1.60373874E12, 3543.0], [1.603743E12, 30174.0], [1.60357752E12, 30174.0], [1.60346532E12, 9.0], [1.60372524E12, 30180.0], [1.60370748E12, 4056.0], [1.60355694E12, 30189.0], [1.603569E12, 30178.0], [1.60364712E12, 30191.0], [1.60377708E12, 30272.0], [1.60365138E12, 30210.0], [1.60376502E12, 3540.0], [1.60366062E12, 4045.0], [1.6036386E12, 30678.0], [1.60356546E12, 8.0], [1.6035477E12, 30316.0], [1.60362156E12, 4547.0], [1.60376856E12, 30247.0], [1.6035825E12, 30201.0], [1.60371246E12, 30170.0], [1.60375152E12, 30195.0], [1.60369968E12, 30205.0], [1.60362582E12, 30181.0], [1.60375578E12, 30169.0], [1.60357824E12, 3536.0], [1.60363434E12, 30170.0], [1.60365348E12, 30607.0], [1.60363572E12, 30166.0], [1.60374654E12, 3544.0], [1.60378206E12, 30212.0], [1.60372452E12, 30189.0], [1.6037643E12, 30075.0], [1.60362018E12, 7.0], [1.60370676E12, 30601.0], [1.6035534E12, 630.0], [1.6037778E12, 3540.0], [1.60362444E12, 30179.0], [1.60373304E12, 30204.0], [1.603662E12, 30189.0], [1.60355766E12, 4065.0], [1.60376928E12, 30200.0], [1.60354914E12, 3542.0], [1.6037025E12, 3545.0], [1.60373802E12, 30215.0], [1.6035804E12, 30169.0], [1.60364922E12, 30186.0], [1.60354842E12, 30205.0], [1.60363296E12, 3549.0], [1.60373376E12, 4143.0], [1.60356192E12, 30200.0], [1.60366272E12, 4039.0], [1.60357614E12, 4044.0], [1.6037508E12, 30182.0], [1.60346886E12, 30178.0], [1.60375932E12, 4040.0], [1.6034646E12, 30175.0], [1.6036407E12, 30177.0], [1.60371174E12, 30194.0], [1.60361946E12, 30293.0], [1.60372026E12, 30191.0], [1.60378278E12, 30284.0], [1.60357044E12, 3557.0], [1.6035747E12, 30289.0], [1.60377426E12, 30189.0], [1.60362372E12, 30175.0], [1.6036542E12, 30186.0], [1.60363644E12, 4054.0], [1.60374582E12, 30033.0], [1.60372806E12, 4150.0], [1.60376358E12, 30192.0], [1.60363224E12, 30177.0], [1.60370178E12, 30194.0], [1.6037373E12, 30189.0], [1.60355412E12, 30179.0], [1.60373232E12, 30239.0], [1.60364994E12, 8.0], [1.60377E12, 3544.0], [1.60356264E12, 30196.0], [1.60345962E12, 4051.0], [1.60371528E12, 4048.0], [1.6037586E12, 30178.0], [1.6037835E12, 7.0], [1.60361874E12, 30162.0], [1.60371954E12, 30203.0], [1.60357542E12, 30184.0], [1.60346388E12, 30166.0], [1.60358394E12, 7.0], [1.60364142E12, 30585.0], [1.60376712E12, 8.0], [1.60371384E12, 30210.0], [1.60378626E12, 30189.0], [1.6037685E12, 3545.0], [1.6036428E12, 30182.0], [1.60361736E12, 30187.0], [1.60377276E12, 30183.0], [1.60358184E12, 3545.0], [1.60362162E12, 30223.0], [1.60370958E12, 3535.0], [1.60354632E12, 30183.0], [1.6037451E12, 30716.0], [1.6034604E12, 30211.0], [1.60374084E12, 3576.0], [1.60363854E12, 4034.0], [1.60355484E12, 30287.0], [1.60346538E12, 30185.0], [1.603782E12, 4038.0], [1.60373586E12, 7.0], [1.60357332E12, 30165.0], [1.60375362E12, 3559.0], [1.60346112E12, 4041.0], [1.60363014E12, 30169.0], [1.60370106E12, 30170.0], [1.60375788E12, 30231.0], [1.60374012E12, 30325.0], [1.60372734E12, 30205.0], [1.60377348E12, 30193.0], [1.60356336E12, 4137.0], [1.60371456E12, 30182.0], [1.6036563E12, 30176.0], [1.60364352E12, 30592.0], [1.60361664E12, 30228.0], [1.60365702E12, 3540.0], [1.6037664E12, 30196.0], [1.60354704E12, 4580.0], [1.60374864E12, 3539.0], [1.60356762E12, 30206.0], [1.60362942E12, 30178.0], [1.60370886E12, 30172.0], [1.60358112E12, 30192.0], [1.60362516E12, 3542.0], [1.6035513E12, 30194.0], [1.6037529E12, 30183.0], [1.60345968E12, 30206.0], [1.60366128E12, 30180.0], [1.60371738E12, 4143.0], [1.60355982E12, 30675.0], [1.60376142E12, 3539.0], [1.60355556E12, 4047.0], [1.6037394E12, 30189.0], [1.6037046E12, 4142.0], [1.6036485E12, 30177.0], [1.60377846E12, 30184.0], [1.60372236E12, 3545.0], [1.60376568E12, 30179.0], [1.60356834E12, 3536.0], [1.60364424E12, 3544.0], [1.60372662E12, 30177.0], [1.60373514E12, 30184.0], [1.6035726E12, 30596.0], [1.6037742E12, 3548.0], [1.60356552E12, 30197.0], [1.60366338E12, 30188.0], [1.60371666E12, 30182.0], [1.60364562E12, 30192.0], [1.6034682E12, 3541.0], [1.60374792E12, 30035.0], [1.60357902E12, 30098.0], [1.60346322E12, 3547.0], [1.60372092E12, 30602.0], [1.60370388E12, 30398.0], [1.60362732E12, 30182.0], [1.60377918E12, 30221.0], [1.60362306E12, 3542.0], [1.6036506E12, 30218.0], [1.60355202E12, 30195.0], [1.603584E12, 30166.0], [1.60372164E12, 30173.0], [1.6037607E12, 30191.0], [1.6035705E12, 30194.0], [1.60374294E12, 3541.0], [1.60346748E12, 30182.0], [1.6036371E12, 30187.0], [1.60370814E12, 30209.0], [1.60373016E12, 4552.0], [1.60373442E12, 30209.0], [1.60365912E12, 4548.0], [1.60356054E12, 30183.0], [1.60377066E12, 30194.0], [1.6034625E12, 30199.0], [1.6036641E12, 30171.0], [1.60364634E12, 3544.0], [1.60378416E12, 30181.0], [1.60375998E12, 30212.0], [1.60371594E12, 30490.0], [1.60363782E12, 30200.0], [1.60361808E12, 3548.0], [1.60375572E12, 3540.0], [1.60356624E12, 30178.0], [1.60362234E12, 30202.0], [1.6035783E12, 30177.0], [1.6037799E12, 3565.0], [1.6037472E12, 30214.0], [1.60371168E12, 5044.0], [1.60372446E12, 3542.0], [1.60346676E12, 30171.0], [1.60363086E12, 4154.0], [1.60377138E12, 30189.0], [1.60365132E12, 3545.0], [1.60363356E12, 4545.0], [1.60357404E12, 3547.0], [1.60355274E12, 3544.0], [1.60356126E12, 3543.0], [1.60365558E12, 30216.0], [1.60370316E12, 30683.0], [1.60372944E12, 30172.0], [1.60374222E12, 30599.0], [1.60364382E12, 30292.0], [1.60366158E12, 30588.0], [1.60371486E12, 30187.0], [1.60365732E12, 3543.0], [1.60373262E12, 30250.0], [1.60374612E12, 30176.0], [1.603464E12, 30182.0], [1.60372836E12, 4143.0], [1.6035762E12, 30174.0], [1.60355844E12, 30195.0], [1.60376388E12, 30167.0], [1.6037376E12, 30598.0], [1.60370208E12, 30592.0], [1.60357194E12, 4139.0], [1.60370634E12, 30199.0], [1.6036488E12, 30195.0], [1.60377876E12, 30122.0], [1.60362024E12, 30203.0], [1.6035492E12, 30191.0], [1.60362876E12, 3542.0], [1.6037589E12, 30183.0], [1.60371984E12, 30182.0], [1.60364454E12, 3598.0], [1.6037745E12, 3547.0], [1.60355772E12, 30716.0], [1.60346826E12, 30181.0], [1.60371558E12, 4051.0], [1.60355916E12, 4040.0], [1.60365378E12, 30170.0], [1.60363602E12, 30184.0], [1.60357974E12, 3545.0], [1.60371414E12, 30190.0], [1.60363302E12, 30191.0], [1.60376742E12, 7.0], [1.60357122E12, 30207.0], [1.6037454E12, 30191.0], [1.60370988E12, 4169.0], [1.60374114E12, 4554.0], [1.6036623E12, 30611.0], [1.60356342E12, 30313.0], [1.60345902E12, 3802.0], [1.60364952E12, 30182.0], [1.60377948E12, 30202.0], [1.60375392E12, 3547.0], [1.60373616E12, 8.0], [1.60374042E12, 30686.0], [1.60375818E12, 30188.0], [1.60358472E12, 3562.0], [1.60356696E12, 8.0], [1.60370136E12, 30184.0], [1.60346328E12, 30182.0], [1.60372764E12, 30228.0], [1.603641E12, 30199.0], [1.6037667E12, 30257.0], [1.60354992E12, 30188.0], [1.60362804E12, 30182.0], [1.60377096E12, 30025.0], [1.6036644E12, 30598.0], [1.60364664E12, 3544.0], [1.60362666E12, 4144.0], [1.60356912E12, 30305.0], [1.60355562E12, 30197.0], [1.60378446E12, 30194.0], [1.60356414E12, 30161.0], [1.60363812E12, 30255.0], [1.60374894E12, 3540.0], [1.6037802E12, 4142.0], [1.60370916E12, 30508.0], [1.6037532E12, 30596.0], [1.60363092E12, 30307.0], [1.60371768E12, 3549.0], [1.6037397E12, 30181.0], [1.60376172E12, 3560.0], [1.60377168E12, 30609.0], [1.60372266E12, 3554.0], [1.6034583E12, 662.0], [1.6037049E12, 3548.0], [1.60365162E12, 4136.0], [1.60363386E12, 4144.0], [1.60358262E12, 30178.0], [1.6035741E12, 30194.0], [1.60365588E12, 30203.0], [1.60372692E12, 30184.0], [1.60355064E12, 5052.0], [1.60373544E12, 30188.0], [1.60376598E12, 30594.0], [1.60357692E12, 30283.0], [1.6034661E12, 3545.0], [1.6036431E12, 30605.0], [1.60371696E12, 30180.0], [1.60362594E12, 30167.0], [1.60378518E12, 4141.0], [1.60355634E12, 30181.0], [1.60375248E12, 30187.0], [1.60374822E12, 30179.0], [1.60377666E12, 30181.0], [1.6035684E12, 30180.0], [1.60363884E12, 3547.0], [1.60372122E12, 30195.0], [1.60372194E12, 30171.0], [1.6037475E12, 30197.0], [1.60370418E12, 30186.0], [1.603761E12, 30174.0], [1.60374324E12, 4045.0], [1.6037724E12, 3538.0], [1.6035471E12, 30149.0], [1.60370844E12, 30588.0], [1.60356486E12, 3539.0], [1.60362096E12, 4145.0], [1.60362522E12, 30171.0], [1.6035819E12, 30185.0], [1.60373472E12, 30173.0], [1.60357764E12, 4139.0], [1.6036566E12, 30189.0], [1.60373046E12, 4147.0], [1.60361958E12, 9.0], [1.60362384E12, 30590.0], [1.60371624E12, 30174.0], [1.60375602E12, 3538.0], [1.60376028E12, 30190.0], [1.6035528E12, 30181.0], [1.6036452E12, 30093.0], [1.6037709E12, 4142.0], [1.60365372E12, 3539.0], [1.60355706E12, 3542.0], [1.60346262E12, 3602.0], [1.60372476E12, 4146.0], [1.60377516E12, 30172.0], [1.6034676E12, 3553.0], [1.60354854E12, 3543.0], [1.6036587E12, 30173.0], [1.60372974E12, 30205.0], [1.60371198E12, 3552.0], [1.60354782E12, 31187.0], [1.6035798E12, 30172.0], [1.60356132E12, 30173.0], [1.60357554E12, 3551.0], [1.60363236E12, 3536.0], [1.60364094E12, 3539.0], [1.60374252E12, 30280.0], [1.60361886E12, 30329.0], [1.60370346E12, 30186.0], [1.60377588E12, 30166.0], [1.6034619E12, 30702.0], [1.60375104E12, 7.0], [1.60362312E12, 30178.0], [1.6037553E12, 30691.0], [1.60366368E12, 30600.0], [1.60356984E12, 4057.0], [1.60364592E12, 30192.0], [1.60373754E12, 4147.0], [1.60371978E12, 10.0], [1.60363164E12, 30175.0], [1.60372404E12, 30583.0], [1.60376382E12, 3544.0], [1.60346688E12, 30171.0], [1.60355352E12, 592.0], [1.60356204E12, 30185.0], [1.60375032E12, 30188.0], [1.6036509E12, 30186.0], [1.6036374E12, 30199.0], [1.60372902E12, 30172.0], [1.60371126E12, 30213.0], [1.60346616E12, 30186.0], [1.60361814E12, 30186.0], [1.6037418E12, 30595.0], [1.60357482E12, 30184.0], [1.60358334E12, 9.0], [1.60365942E12, 4075.0], [1.60378086E12, 30183.0], [1.6037766E12, 3553.0], [1.60371906E12, 30221.0], [1.6037013E12, 3545.0], [1.60375458E12, 30177.0], [1.60373682E12, 30205.0], [1.60346118E12, 30204.0], [1.60363452E12, 30313.0], [1.60365228E12, 30591.0], [1.60361676E12, 30189.0], [1.60372332E12, 30186.0], [1.60370556E12, 30196.0], [1.60358124E12, 3550.0], [1.60362102E12, 30181.0], [1.60354572E12, 624.0], [1.60364802E12, 30584.0], [1.6037631E12, 30167.0], [1.60376808E12, 30201.0], [1.60362954E12, 30203.0], [1.60373256E12, 4044.0], [1.60355424E12, 30231.0], [1.60366152E12, 4142.0], [1.60357272E12, 30180.0], [1.6037496E12, 30183.0], [1.60371054E12, 30179.0], [1.60363524E12, 30178.0], [1.60378158E12, 30185.0], [1.60370628E12, 4038.0], [1.60374534E12, 4045.0], [1.6036395E12, 30193.0], [1.60378584E12, 30172.0], [1.60356276E12, 3540.0], [1.60346472E12, 7.0], [1.60372686E12, 3536.0], [1.60374462E12, 30191.0], [1.60376238E12, 30181.0], [1.60375812E12, 3547.0], [1.60378656E12, 30186.0], [1.6037688E12, 4054.0], [1.60358478E12, 30187.0], [1.60377306E12, 30603.0], [1.60356702E12, 30185.0], [1.60354644E12, 3549.0], [1.603653E12, 30186.0], [1.60373112E12, 30220.0], [1.60364874E12, 7.0], [1.6035507E12, 30192.0], [1.60362456E12, 4073.0], [1.60370058E12, 30219.0], [1.60358052E12, 30177.0], [1.603572E12, 30046.0], [1.60346898E12, 30171.0], [1.60365798E12, 30587.0], [1.60364022E12, 30182.0], [1.60355496E12, 3546.0], [1.60373184E12, 30199.0], [1.60371408E12, 3562.0], [1.6037823E12, 3578.0], [1.60362882E12, 30175.0], [1.60356774E12, 4144.0], [1.60377378E12, 30177.0], [1.60363596E12, 9.0], [1.60355922E12, 30203.0], [1.60371834E12, 30283.0], [1.6037574E12, 30198.0], [1.60363734E12, 4044.0], [1.60356492E12, 30175.0], [1.6036551E12, 30597.0], [1.60370838E12, 4136.0], [1.6037439E12, 30309.0], [1.60372614E12, 30183.0], [1.60378506E12, 30172.0], [1.60357842E12, 30175.0], [1.60356066E12, 3538.0], [1.60366362E12, 4138.0], [1.60376592E12, 3542.0], [1.6037808E12, 3552.0], [1.60373964E12, 3539.0], [1.60355142E12, 30196.0], [1.6035834E12, 30199.0], [1.60362246E12, 4629.0], [1.6035699E12, 30714.0], [1.60375242E12, 3541.0], [1.60373466E12, 3543.0], [1.60371336E12, 30180.0], [1.60355994E12, 30168.0], [1.60375668E12, 30194.0], [1.60364232E12, 30178.0], [1.60365084E12, 6.0], [1.60362672E12, 30602.0], [1.60377228E12, 30185.0], [1.60355712E12, 30182.0], [1.6037652E12, 30204.0], [1.60374744E12, 3539.0], [1.60365582E12, 4041.0], [1.60357344E12, 3542.0], [1.6037034E12, 3557.0], [1.60361748E12, 4048.0], [1.60378578E12, 3540.0], [1.60366008E12, 30586.0], [1.6035777E12, 30590.0], [1.60373892E12, 30166.0], [1.60373394E12, 30181.0], [1.60356564E12, 30187.0], [1.60362174E12, 30186.0], [1.60370766E12, 30175.0], [1.6036473E12, 30227.0], [1.60377726E12, 30215.0], [1.6037517E12, 30192.0], [1.603773E12, 4148.0], [1.6037382E12, 30174.0], [1.60369986E12, 30187.0], [1.60355214E12, 3547.0], [1.6036608E12, 30175.0], [1.60364304E12, 4151.0], [1.60372116E12, 4059.0], [1.60363026E12, 3550.0], [1.60376022E12, 3550.0], [1.60371264E12, 30175.0], [1.6034655E12, 30191.0], [1.60372542E12, 30177.0], [1.60365792E12, 4142.0], [1.60373322E12, 30181.0], [1.60371546E12, 30193.0], [1.60366218E12, 30349.0], [1.6035756E12, 30185.0], [1.60364442E12, 30175.0], [1.60355784E12, 30173.0], [1.60374672E12, 30180.0], [1.60376448E12, 30189.0], [1.60372896E12, 3541.0], [1.6034598E12, 30099.0], [1.60370694E12, 30188.0], [1.60377798E12, 30166.0], [1.60363314E12, 30184.0], [1.60357134E12, 3543.0], [1.6037595E12, 30167.0], [1.60376946E12, 30618.0], [1.60346478E12, 30179.0], [1.60346052E12, 3573.0], [1.60361964E12, 30190.0], [1.60370268E12, 30187.0], [1.60372044E12, 30166.0], [1.60374174E12, 4144.0], [1.6035486E12, 30174.0], [1.6036494E12, 30200.0], [1.60371618E12, 3539.0], [1.60357632E12, 30102.0], [1.60364514E12, 5045.0], [1.60357914E12, 4038.0], [1.60378296E12, 30203.0], [1.60363242E12, 30167.0], [1.60371474E12, 30169.0], [1.60362816E12, 3545.0], [1.60356282E12, 30175.0], [1.6037787E12, 4060.0], [1.603746E12, 30178.0], [1.60357062E12, 30178.0], [1.60371048E12, 3541.0], [1.60375452E12, 4038.0], [1.6036629E12, 30169.0], [1.60345908E12, 30446.0], [1.60363662E12, 30218.0], [1.60355856E12, 4042.0], [1.60370196E12, 30241.0], [1.60375878E12, 30601.0], [1.60374102E12, 30181.0], [1.60356636E12, 12.0], [1.60358412E12, 30253.0], [1.60354932E12, 30186.0], [1.60365012E12, 30187.0], [1.60377018E12, 30170.0], [1.6036416E12, 30197.0], [1.6037673E12, 30167.0], [1.60362744E12, 30194.0], [1.60372824E12, 30183.0], [1.60378368E12, 30176.0], [1.60373676E12, 9.0], [1.60365438E12, 30194.0], [1.60356852E12, 30173.0], [1.60362606E12, 4175.0], [1.60346058E12, 30219.0], [1.6037772E12, 4049.0], [1.60355502E12, 30186.0], [1.60364724E12, 4056.0], [1.6037538E12, 30200.0], [1.60363032E12, 30216.0], [1.60363872E12, 30601.0], [1.60371828E12, 4043.0], [1.60374954E12, 3540.0], [1.60376868E12, 30193.0], [1.6036515E12, 30174.0], [1.60372254E12, 30579.0], [1.60370976E12, 30212.0], [1.60365222E12, 4146.0], [1.60363446E12, 11.0], [1.60358202E12, 30184.0], [1.60372326E12, 3553.0], [1.6037055E12, 213.0], [1.60376232E12, 3546.0], [1.60356354E12, 30186.0], [1.6034691E12, 3544.0], [1.60378218E12, 30182.0], [1.60365648E12, 30188.0], [1.60373604E12, 30196.0], [1.60378644E12, 30195.0], [1.6036998E12, 3549.0], [1.6035735E12, 30186.0], [1.60355004E12, 4151.0], [1.60376658E12, 30190.0], [1.6037403E12, 30176.0], [1.60372752E12, 30198.0], [1.60377366E12, 30192.0], [1.60346412E12, 8.0], [1.60362534E12, 30594.0], [1.60375308E12, 30607.0], [1.60373532E12, 30186.0], [1.60371756E12, 30174.0], [1.6036437E12, 30692.0], [1.60355574E12, 30186.0], [1.60372182E12, 30199.0], [1.60354722E12, 30174.0], [1.6035678E12, 30586.0], [1.60363944E12, 4060.0], [1.6037694E12, 4146.0], [1.60374882E12, 30587.0], [1.6035465E12, 30168.0], [1.6037481E12, 30184.0], [1.60346838E12, 30184.0], [1.60356426E12, 4044.0], [1.60370904E12, 30608.0], [1.6035813E12, 30168.0], [1.6037829E12, 7.0], [1.6037616E12, 30176.0], [1.60374384E12, 4438.0], [1.60362036E12, 30614.0], [1.60357704E12, 5048.0], [1.60373106E12, 5047.0], [1.6036572E12, 30196.0], [1.60370478E12, 30194.0], [1.60362462E12, 30208.0], [1.60375662E12, 3540.0], [1.6034634E12, 30202.0], [1.60361898E12, 3546.0], [1.60377438E12, 30168.0], [1.6035522E12, 30174.0], [1.60354794E12, 4143.0], [1.60362324E12, 30165.0], [1.60376088E12, 30210.0], [1.6036458E12, 30165.0], [1.60372536E12, 3545.0], [1.6035792E12, 30202.0], [1.60365432E12, 3535.0], [1.60371684E12, 30177.0], [1.60355646E12, 3544.0], [1.60363176E12, 3554.0], [1.60373034E12, 30187.0], [1.60356072E12, 30172.0], [1.6036593E12, 30282.0], [1.60371258E12, 3539.0], [1.60357494E12, 3545.0], [1.60364154E12, 3558.0], [1.60377936E12, 30297.0], [1.60370406E12, 30188.0], [1.60356642E12, 30191.0], [1.6037751E12, 3542.0], [1.60374312E12, 30572.0], [1.60346766E12, 30204.0], [1.60375164E12, 8.0], [1.60373814E12, 3540.0], [1.60372038E12, 7.0], [1.60361826E12, 30186.0], [1.6037559E12, 30616.0], [1.60356924E12, 3541.0], [1.60362252E12, 30229.0], [1.60372464E12, 30158.0], [1.60376442E12, 3554.0], [1.60364652E12, 30186.0], [1.60355292E12, 30181.0], [1.60358274E12, 3543.0], [1.60378434E12, 30594.0], [1.60378008E12, 30178.0], [1.60363104E12, 30610.0], [1.603638E12, 30199.0], [1.60372962E12, 30179.0], [1.60371186E12, 30176.0], [1.6037424E12, 30206.0], [1.60377156E12, 30189.0], [1.60375092E12, 30166.0], [1.60346268E12, 30185.0], [1.60366428E12, 30172.0], [1.60363374E12, 30170.0], [1.60345842E12, 4940.0], [1.60356144E12, 30175.0], [1.60366002E12, 4140.0], [1.60361754E12, 30224.0], [1.60375518E12, 30190.0], [1.60357422E12, 30187.0], [1.60377396E12, 30218.0], [1.60358064E12, 3543.0], [1.60371504E12, 30189.0], [1.603644E12, 30211.0], [1.60363974E12, 3540.0], [1.60371078E12, 4139.0], [1.6037463E12, 30585.0], [1.6035849E12, 30180.0], [1.6037697E12, 3549.0], [1.60375482E12, 4044.0], [1.60355364E12, 30598.0], [1.60362894E12, 30192.0], [1.60370226E12, 30210.0], [1.60375908E12, 30218.0], [1.60345992E12, 3550.0], [1.60374132E12, 30020.0], [1.6037832E12, 7.0], [1.60357212E12, 30593.0], [1.6037676E12, 30192.0], [1.60356216E12, 3542.0], [1.6036575E12, 30205.0], [1.60346418E12, 30204.0], [1.60372854E12, 30165.0], [1.60354584E12, 3585.0], [1.60366248E12, 30171.0], [1.60364472E12, 30354.0], [1.60377468E12, 30202.0], [1.60374984E12, 3546.0], [1.60357992E12, 30186.0], [1.60371858E12, 3537.0], [1.60345848E12, 30205.0], [1.6037541E12, 30189.0], [1.60362396E12, 4039.0], [1.60372284E12, 30197.0], [1.60371006E12, 30581.0], [1.60372782E12, 30184.0], [1.6035501E12, 30607.0], [1.6037058E12, 6.0], [1.60372356E12, 3576.0], [1.6035714E12, 30240.0], [1.60362822E12, 30176.0], [1.60376262E12, 3548.0], [1.6034592E12, 30606.0], [1.60355436E12, 3544.0], [1.6036497E12, 30185.0], [1.60377966E12, 30170.0], [1.6037754E12, 3556.0], [1.60373634E12, 30180.0], [1.60376688E12, 30461.0], [1.60355862E12, 30194.0], [1.60364544E12, 4141.0], [1.60356714E12, 30191.0], [1.6037406E12, 30196.0], [1.60365822E12, 4267.0], [1.60378464E12, 30608.0], [1.60356006E12, 3554.0], [1.60357782E12, 30177.0], [1.60373562E12, 30601.0], [1.60371786E12, 30182.0], [1.60375338E12, 30200.0], [1.60346202E12, 3550.0], [1.60364682E12, 30173.0], [1.6037619E12, 30179.0], [1.6035693E12, 30250.0], [1.60372212E12, 30600.0], [1.60356432E12, 30173.0], [1.60374912E12, 30675.0], [1.603467E12, 3544.0], [1.60345776E12, 663.0], [1.6037484E12, 30186.0], [1.6036383E12, 30181.0], [1.60362186E12, 4142.0], [1.60370934E12, 30165.0], [1.60355082E12, 30585.0], [1.60378038E12, 30229.0], [1.60355934E12, 30206.0], [1.6035828E12, 30181.0], [1.60366458E12, 30373.0], [1.60374414E12, 3546.0], [1.60377186E12, 30183.0], [1.60362612E12, 30600.0], [1.60373136E12, 3564.0], [1.60363404E12, 30233.0], [1.60369938E12, 620.0], [1.60366032E12, 4138.0], [1.60370508E12, 30608.0], [1.60355652E12, 30209.0], [1.60364754E12, 3544.0], [1.60375692E12, 3546.0], [1.60378536E12, 30220.0], [1.60356504E12, 30184.0], [1.60346628E12, 30184.0], [1.6035771E12, 30193.0], [1.60357284E12, 3566.0], [1.60372566E12, 4051.0], [1.60376118E12, 30204.0], [1.6036518E12, 30168.0], [1.60371714E12, 30196.0], [1.6034613E12, 30187.0], [1.60361688E12, 3545.0], [1.60362114E12, 30198.0], [1.60365252E12, 3565.0], [1.60363476E12, 6.0], [1.60373064E12, 30083.0], [1.60371288E12, 4045.0], [1.6037811E12, 3541.0], [1.60363902E12, 30190.0], [1.60365678E12, 30164.0], [1.60370436E12, 30191.0], [1.6037001E12, 4138.0], [1.60355154E12, 3544.0], [1.60374342E12, 30180.0], [1.60377258E12, 30176.0], [1.60375194E12, 7.0], [1.60362966E12, 4039.0], [1.60372068E12, 8.0], [1.60357074E12, 3537.0], [1.6037427E12, 30213.0], [1.6034628E12, 30215.0], [1.60362402E12, 30167.0], [1.603575E12, 30182.0], [1.6037562E12, 30225.0], [1.60373844E12, 4146.0], [1.6036539E12, 30182.0], [1.60378386E12, 30178.0], [1.60363614E12, 30168.0], [1.60355724E12, 30185.0], [1.60372494E12, 30183.0], [1.60370718E12, 3550.0], [1.60376472E12, 3603.0], [1.6037796E12, 4059.0], [1.60364964E12, 6.0], [1.60363254E12, 30201.0], [1.60364112E12, 30174.0], [1.60377108E12, 30608.0], [1.60346706E12, 30172.0], [1.60356576E12, 7.0], [1.603548E12, 30594.0], [1.60372992E12, 30579.0], [1.60371216E12, 30192.0], [1.60365888E12, 30167.0], [1.60361904E12, 30176.0], [1.60375122E12, 30207.0], [1.60357572E12, 30190.0], [1.60358424E12, 6.0], [1.60375548E12, 30178.0], [1.60357854E12, 4256.0], [1.60370646E12, 30196.0], [1.60363182E12, 30187.0], [1.60372422E12, 30184.0], [1.60362756E12, 3541.0], [1.60346208E12, 30182.0], [1.60373274E12, 30217.0], [1.60356222E12, 30184.0], [1.60365462E12, 4136.0], [1.60354944E12, 4054.0], [1.60373772E12, 30184.0], [1.6036461E12, 30588.0], [1.60377606E12, 30200.0], [1.6037022E12, 4551.0], [1.60355796E12, 3550.0], [1.603764E12, 30289.0], [1.60378458E12, 4154.0], [1.60357002E12, 30169.0], [1.60354872E12, 30200.0], [1.60364184E12, 4144.0], [1.6036596E12, 30179.0], [1.6037718E12, 4042.0], [1.60373346E12, 3553.0], [1.60362684E12, 30203.0], [1.6037505E12, 30093.0], [1.60371144E12, 30183.0], [1.60358352E12, 30199.0], [1.60371996E12, 30198.0], [1.60374624E12, 4139.0], [1.60375902E12, 4040.0], [1.60376328E12, 30182.0], [1.60374552E12, 30159.0], [1.60372776E12, 3536.0], [1.60365672E12, 3533.0], [1.60346562E12, 9.0], [1.60356792E12, 30193.0], [1.60355442E12, 30193.0], [1.603737E12, 30206.0], [1.60377678E12, 30193.0], [1.60370148E12, 30179.0], [1.60362972E12, 30205.0], [1.60373202E12, 30177.0], [1.60362546E12, 3545.0], [1.60366098E12, 30185.0], [1.60358142E12, 30603.0], [1.60356294E12, 30604.0], [1.6036482E12, 30192.0], [1.60376826E12, 30713.0], [1.60371498E12, 3631.0], [1.60371924E12, 30311.0], [1.60356864E12, 3540.0], [1.6037583E12, 30188.0], [1.60364394E12, 4056.0], [1.60378176E12, 30181.0], [1.6035729E12, 30198.0], [1.60363542E12, 30197.0], [1.60371354E12, 30199.0], [1.60376682E12, 8.0], [1.60365318E12, 30195.0], [1.60362048E12, 8.0], [1.6037775E12, 3547.0], [1.60362474E12, 30179.0], [1.6037448E12, 30025.0], [1.60372704E12, 30174.0], [1.60370928E12, 4039.0], [1.60376898E12, 30123.0], [1.60363326E12, 3537.0], [1.6036617E12, 30222.0], [1.60374054E12, 3559.0], [1.60355514E12, 30608.0], [1.60354662E12, 30186.0], [1.60375332E12, 4054.0], [1.60373556E12, 7.0], [1.60356366E12, 3545.0], [1.6035459E12, 30208.0], [1.60364892E12, 30186.0], [1.60370076E12, 30174.0], [1.6035807E12, 30173.0], [1.60373982E12, 30244.0], [1.60366242E12, 4040.0], [1.60375758E12, 30204.0], [1.60346916E12, 30175.0], [1.60378248E12, 30288.0], [1.6034649E12, 30175.0], [1.60357644E12, 3543.0], [1.60371426E12, 30179.0], [1.6036404E12, 30616.0], [1.60361976E12, 30097.0], [1.60371708E12, 4053.0], [1.6034664E12, 3554.0], [1.60364604E12, 4139.0], [1.6036638E12, 30185.0], [1.60361838E12, 4047.0], [1.60374834E12, 3542.0], [1.6037661E12, 30209.0], [1.60346142E12, 4140.0], [1.60354734E12, 3545.0], [1.6035786E12, 30324.0], [1.60370856E12, 30180.0], [1.60362264E12, 30188.0], [1.6037526E12, 30183.0], [1.60363752E12, 30688.0], [1.6035516E12, 30170.0], [1.60356012E12, 30184.0], [1.60355586E12, 4057.0], [1.6037391E12, 30181.0], [1.60363116E12, 3551.0], [1.60365102E12, 30176.0], [1.60378098E12, 30588.0], [1.60357434E12, 3542.0], [1.6037043E12, 3553.0], [1.60372206E12, 4143.0], [1.60376538E12, 30184.0], [1.60372632E12, 30159.0], [1.60365528E12, 30185.0], [1.60373484E12, 30197.0], [1.60378524E12, 30290.0], [1.60376112E12, 3556.0], [1.60361766E12, 30180.0], [1.603656E12, 30274.0], [1.60378596E12, 30590.0], [1.60363824E12, 3546.0], [1.6037682E12, 4055.0], [1.6036425E12, 30310.0], [1.60371636E12, 30174.0], [1.60377246E12, 30210.0], [1.60356582E12, 30595.0], [1.60370784E12, 30404.0], [1.60374762E12, 30431.0], [1.60362192E12, 30607.0], [1.6034607E12, 30341.0], [1.60358214E12, 3537.0], [1.60366452E12, 10.0], [1.60346568E12, 30175.0], [1.6037817E12, 3539.0], [1.60372134E12, 30172.0], [1.60357362E12, 30198.0], [1.60370358E12, 30129.0], [1.60355232E12, 30173.0], [1.6037604E12, 30168.0], [1.60374264E12, 4039.0], [1.60363044E12, 30603.0], [1.60373412E12, 30200.0], [1.60377318E12, 30194.0], [1.60372986E12, 4136.0], [1.60356084E12, 30300.0], [1.60361694E12, 30194.0], [1.60364322E12, 30185.0], [1.60345998E12, 30189.0], [1.60363332E12, 30185.0], [1.60358004E12, 3537.0], [1.6036446E12, 30172.0], [1.60357152E12, 30299.0], [1.60364034E12, 4142.0], [1.60371564E12, 30233.0], [1.60375542E12, 3541.0], [1.6035843E12, 30193.0], [1.6037469E12, 30192.0], [1.60371138E12, 3549.0], [1.60374192E12, 30346.0], [1.60356726E12, 7.0], [1.60377816E12, 30183.0], [1.60355304E12, 3545.0], [1.60375968E12, 30201.0], [1.60356156E12, 4549.0], [1.6036581E12, 30107.0], [1.60370286E12, 30173.0], [1.6037739E12, 4045.0], [1.60362834E12, 30593.0], [1.60372914E12, 30180.0], [1.60364532E12, 30199.0], [1.60371918E12, 12.0], [1.6037547E12, 30171.0], [1.60373694E12, 4559.0], [1.60355874E12, 30187.0], [1.60366308E12, 30167.0], [1.6036368E12, 30194.0], [1.6034685E12, 3538.0], [1.60357932E12, 30175.0], [1.60346352E12, 4157.0], [1.60372344E12, 30203.0], [1.60375044E12, 7.0], [1.60377888E12, 30182.0], [1.60362336E12, 3538.0], [1.6036503E12, 30165.0], [1.60372416E12, 3547.0], [1.60371066E12, 30179.0], [1.60376748E12, 30177.0], [1.60374972E12, 30165.0], [1.60362762E12, 30175.0], [1.60372842E12, 30602.0], [1.6035708E12, 30166.0], [1.60376322E12, 3549.0], [1.60346778E12, 30184.0], [1.60355376E12, 3538.0], [1.60355802E12, 30191.0], [1.60365882E12, 3536.0], [1.60356654E12, 30114.0], [1.6037412E12, 30097.0], [1.60377036E12, 30189.0], [1.6035495E12, 30219.0], [1.60371846E12, 30179.0], [1.6037007E12, 3538.0], [1.60373622E12, 30595.0], [1.60375398E12, 30187.0], [1.60355946E12, 3537.0], [1.60357722E12, 30167.0], [1.60346502E12, 7.0], [1.60362624E12, 30211.0], [1.60372272E12, 30199.0], [1.6035687E12, 30181.0], [1.60377738E12, 30597.0], [1.60365168E12, 30602.0], [1.6037625E12, 30191.0], [1.60364742E12, 30594.0], [1.60356372E12, 30206.0], [1.6036389E12, 30190.0], [1.60376886E12, 30195.0], [1.60366092E12, 3555.0], [1.60346928E12, 30221.0], [1.60369998E12, 30609.0], [1.60373196E12, 3545.0], [1.60355022E12, 30109.0], [1.60362126E12, 3569.0], [1.60370994E12, 30616.0], [1.603749E12, 30174.0], [1.6035822E12, 30170.0], [1.60362552E12, 30177.0], [1.60374474E12, 4138.0], [1.60370568E12, 30169.0], [1.60357794E12, 3538.0], [1.60363464E12, 30184.0], [1.60378236E12, 30623.0], [1.60355592E12, 30198.0], [1.60375752E12, 4061.0], [1.6035765E12, 30171.0], [1.6037781E12, 3536.0], [1.60356444E12, 30189.0], [1.60364814E12, 3544.0], [1.60373052E12, 30588.0], [1.60357224E12, 3537.0], [1.6036524E12, 30190.0], [1.60372626E12, 3537.0], [1.60376178E12, 30181.0], [1.60362054E12, 30181.0], [1.60365312E12, 3556.0], [1.60363536E12, 7.0], [1.60363962E12, 30175.0], [1.60376958E12, 30175.0], [1.60365738E12, 30175.0], [1.60373124E12, 30600.0], [1.60371348E12, 3547.0], [1.60355094E12, 4045.0], [1.60370496E12, 30221.0], [1.60362906E12, 4143.0], [1.6034643E12, 30171.0], [1.60371774E12, 30192.0], [1.60374402E12, 30192.0], [1.60346856E12, 30173.0], [1.60378308E12, 30233.0], [1.60377456E12, 30185.0], [1.60357014E12, 3540.0], [1.6037568E12, 31976.0], [1.60373904E12, 3543.0], [1.6037433E12, 30292.0], [1.60362342E12, 30175.0], [1.60365024E12, 7.0], [1.6036545E12, 30181.0], [1.60372554E12, 30196.0], [1.60370778E12, 4324.0], [1.60363674E12, 3551.0], [1.60355664E12, 30178.0], [1.60363194E12, 30204.0], [1.6037703E12, 3538.0], [1.60366302E12, 3539.0], [1.60373406E12, 4039.0], [1.60376532E12, 3549.0], [1.60345932E12, 3554.0], [1.60375182E12, 30173.0], [1.60356516E12, 4045.0], [1.6035474E12, 30179.0], [1.60371276E12, 30186.0], [1.60361844E12, 30182.0], [1.6037838E12, 7.0], [1.60357512E12, 30199.0], [1.60358364E12, 8.0], [1.60375608E12, 30174.0], [1.60364172E12, 30202.0], [1.60346358E12, 30827.0], [1.60372482E12, 30589.0], [1.60370706E12, 30178.0], [1.60362696E12, 3601.0], [1.6037646E12, 30481.0], [1.60374684E12, 3567.0], [1.60377528E12, 30025.0], [1.6035531E12, 30194.0], [1.60365522E12, 3541.0], [1.60365948E12, 30209.0], [1.60355736E12, 3571.0], [1.60363122E12, 30188.0], [1.60356942E12, 30173.0], [1.60373832E12, 30604.0], [1.60354884E12, 3539.0], [1.6037028E12, 3543.0], [1.60373334E12, 30201.0], [1.6037511E12, 30192.0], [1.60354812E12, 30182.0], [1.6036467E12, 30169.0], [1.6034586E12, 30180.0], [1.6036602E12, 30611.0], [1.60364244E12, 4144.0], [1.60358292E12, 30177.0], [1.60356162E12, 30193.0], [1.60369926E12, 632.0], [1.6035744E12, 30162.0], [1.603776E12, 3544.0], [1.60378026E12, 30289.0], [1.60375962E12, 4039.0], [1.60363392E12, 30597.0], [1.60371204E12, 30196.0], [1.60372056E12, 30171.0]], "isOverall": false, "label": "99th percentile", "isController": false}, {"data": [[1.60378266E12, 30193.0], [1.60373724E12, 3551.0], [1.603755E12, 30179.0], [1.60371948E12, 9.0], [1.60356732E12, 30171.0], [1.6037784E12, 4039.0], [1.6036527E12, 30175.0], [1.60355382E12, 30185.0], [1.60364844E12, 3539.0], [1.60362486E12, 3543.0], [1.60372374E12, 30212.0], [1.60358082E12, 30697.0], [1.60361634E12, 644.0], [1.60375074E12, 12.0], [1.60345938E12, 30174.0], [1.60356234E12, 30188.0], [1.60375002E12, 30192.0], [1.60372872E12, 30188.0], [1.60371096E12, 30175.0], [1.60365768E12, 30176.0], [1.60363992E12, 30586.0], [1.60376988E12, 30176.0], [1.60376352E12, 3543.0], [1.60362912E12, 30601.0], [1.60356804E12, 4058.0], [1.6037415E12, 30096.0], [1.60378338E12, 30178.0], [1.60363566E12, 5.0], [1.6035723E12, 30162.0], [1.60361988E12, 6.0], [1.60375428E12, 30175.0], [1.60373652E12, 30205.0], [1.60371876E12, 30205.0], [1.603701E12, 3535.0], [1.60372302E12, 30169.0], [1.60370526E12, 30178.0], [1.60362414E12, 30177.0], [1.60354602E12, 30215.0], [1.60364064E12, 3548.0], [1.6037706E12, 5052.0], [1.6034679E12, 4150.0], [1.6037628E12, 30305.0], [1.6036449E12, 30208.0], [1.60365342E12, 4141.0], [1.60355454E12, 30183.0], [1.60346292E12, 3542.0], [1.60377486E12, 30178.0], [1.6035801E12, 30171.0], [1.60373226E12, 4092.0], [1.60346718E12, 30163.0], [1.60363266E12, 3552.0], [1.6037493E12, 30196.0], [1.60357584E12, 3537.0], [1.60371024E12, 30841.0], [1.6036584E12, 30188.0], [1.6037841E12, 8.0], [1.60370598E12, 31078.0], [1.60374504E12, 5051.0], [1.60356306E12, 3551.0], [1.60361916E12, 30198.0], [1.60377558E12, 30186.0], [1.6034622E12, 30197.0], [1.60375782E12, 3574.0], [1.60354674E12, 3543.0], [1.60373082E12, 30185.0], [1.60365552E12, 3559.0], [1.603578E12, 30180.0], [1.60361778E12, 4054.0], [1.60365978E12, 30609.0], [1.603551E12, 30182.0], [1.60376208E12, 30097.0], [1.60362204E12, 30301.0], [1.60372656E12, 3540.0], [1.60346646E12, 30180.0], [1.60355526E12, 3542.0], [1.603647E12, 30589.0], [1.60373154E12, 30180.0], [1.60371378E12, 4059.0], [1.6036605E12, 30584.0], [1.60369956E12, 30173.0], [1.60364274E12, 3539.0], [1.60357374E12, 4043.0], [1.60378056E12, 30186.0], [1.60363056E12, 4137.0], [1.60371804E12, 30190.0], [1.6037571E12, 30206.0], [1.60355952E12, 30176.0], [1.60374432E12, 30214.0], [1.6037763E12, 3541.0], [1.60356522E12, 30273.0], [1.6037436E12, 30182.0], [1.60372584E12, 30185.0], [1.60365198E12, 30223.0], [1.60370808E12, 4044.0], [1.60363422E12, 30179.0], [1.60356096E12, 4152.0], [1.60361706E12, 30587.0], [1.60346148E12, 30595.0], [1.60358154E12, 4141.0], [1.60362132E12, 30208.0], [1.60376562E12, 3540.0], [1.60373934E12, 4040.0], [1.60376778E12, 30233.0], [1.60364772E12, 30587.0], [1.60355172E12, 30174.0], [1.6036392E12, 30098.0], [1.60362984E12, 30186.0], [1.60370028E12, 30180.0], [1.60357302E12, 30197.0], [1.60366122E12, 3542.0], [1.60375212E12, 30605.0], [1.60378128E12, 30180.0], [1.60373436E12, 3562.0], [1.60363494E12, 30205.0], [1.60375638E12, 30186.0], [1.60356024E12, 30095.0], [1.60371306E12, 30323.0], [1.60378554E12, 30176.0], [1.60363272E12, 30189.0], [1.60372512E12, 30183.0], [1.6037649E12, 30185.0], [1.60370736E12, 30171.0], [1.60374714E12, 4040.0], [1.60357944E12, 3541.0], [1.60365408E12, 30200.0], [1.60363632E12, 30165.0], [1.6037031E12, 3537.0], [1.60373862E12, 30592.0], [1.60357092E12, 30202.0], [1.6036626E12, 30164.0], [1.60356594E12, 30177.0], [1.60373364E12, 30161.0], [1.6037514E12, 30183.0], [1.60377978E12, 30190.0], [1.60355244E12, 3552.0], [1.6037379E12, 30189.0], [1.60358442E12, 30694.0], [1.60356666E12, 8.0], [1.60364982E12, 30176.0], [1.60346298E12, 30168.0], [1.6036413E12, 30162.0], [1.60372086E12, 4144.0], [1.60377126E12, 30182.0], [1.60375992E12, 3545.0], [1.60362774E12, 30199.0], [1.60345872E12, 3558.0], [1.60371234E12, 30170.0], [1.60373292E12, 30168.0], [1.60371516E12, 30180.0], [1.60355814E12, 30188.0], [1.60376418E12, 30205.0], [1.6036548E12, 30167.0], [1.60378476E12, 30180.0], [1.60357872E12, 30290.0], [1.60363704E12, 3540.0], [1.60374642E12, 30604.0], [1.60372866E12, 3554.0], [1.60366332E12, 3543.0], [1.6037805E12, 3555.0], [1.60370664E12, 30210.0], [1.60362702E12, 30188.0], [1.6035837E12, 30170.0], [1.60362276E12, 4042.0], [1.603458E12, 582.0], [1.6035702E12, 30193.0], [1.60370238E12, 30282.0], [1.60372014E12, 30173.0], [1.6037592E12, 30187.0], [1.6035489E12, 30210.0], [1.60376772E12, 6.0], [1.60364202E12, 30185.0], [1.60365054E12, 8.0], [1.60371588E12, 3867.0], [1.60377198E12, 30179.0], [1.60355742E12, 30215.0], [1.60357662E12, 30181.0], [1.60355886E12, 3539.0], [1.6034658E12, 4058.0], [1.6036434E12, 30181.0], [1.60362564E12, 30696.0], [1.60371444E12, 30217.0], [1.60374144E12, 5046.0], [1.60378548E12, 3536.0], [1.60356312E12, 30175.0], [1.60371018E12, 4064.0], [1.6037457E12, 30166.0], [1.60363914E12, 4045.0], [1.60375422E12, 3540.0], [1.6035681E12, 30723.0], [1.60377696E12, 30615.0], [1.60370166E12, 30185.0], [1.6037727E12, 3548.0], [1.60375848E12, 30177.0], [1.6035816E12, 30594.0], [1.60374072E12, 30582.0], [1.603767E12, 30291.0], [1.60354962E12, 30609.0], [1.60362066E12, 30195.0], [1.60372794E12, 30173.0], [1.60357734E12, 3538.0], [1.6036569E12, 30591.0], [1.60373646E12, 7.0], [1.60362492E12, 30194.0], [1.60366188E12, 30165.0], [1.60364412E12, 30169.0], [1.60365762E12, 3542.0], [1.6035759E12, 30179.0], [1.60355532E12, 30161.0], [1.60371798E12, 4547.0], [1.6037535E12, 30185.0], [1.60374924E12, 3551.0], [1.60377768E12, 30246.0], [1.6034601E12, 30189.0], [1.60370946E12, 30585.0], [1.60357164E12, 3545.0], [1.60374E12, 30184.0], [1.60376916E12, 30025.0], [1.60346508E12, 30241.0], [1.60376202E12, 4058.0], [1.60356384E12, 30192.0], [1.60372296E12, 3538.0], [1.6037052E12, 8.0], [1.60346082E12, 3547.0], [1.60361994E12, 30276.0], [1.60373574E12, 30203.0], [1.60362846E12, 3541.0], [1.6036491E12, 30019.0], [1.60364484E12, 3547.0], [1.60372722E12, 30188.0], [1.60355034E12, 5059.0], [1.60376628E12, 30278.0], [1.60361856E12, 30199.0], [1.60362282E12, 30181.0], [1.60375278E12, 30181.0], [1.60373502E12, 30282.0], [1.60377618E12, 30166.0], [1.60356954E12, 3553.0], [1.60346658E12, 30167.0], [1.60355604E12, 30191.0], [1.60364622E12, 30172.0], [1.60371726E12, 30681.0], [1.60363134E12, 30175.0], [1.60358304E12, 6.0], [1.60354752E12, 30187.0], [1.6034616E12, 30170.0], [1.60372152E12, 30252.0], [1.60374852E12, 30213.0], [1.60356456E12, 3541.0], [1.6035468E12, 30189.0], [1.60372224E12, 30177.0], [1.60370448E12, 30167.0], [1.6037478E12, 30173.0], [1.60363344E12, 30212.0], [1.6036512E12, 30600.0], [1.6036377E12, 30177.0], [1.60370874E12, 30604.0], [1.60374354E12, 3543.0], [1.6037613E12, 30176.0], [1.60346586E12, 30191.0], [1.60366398E12, 30174.0], [1.60365972E12, 4140.0], [1.60357452E12, 30168.0], [1.60361784E12, 30198.0], [1.60373076E12, 3538.0], [1.60378116E12, 30213.0], [1.60362636E12, 3535.0], [1.60346088E12, 30193.0], [1.6037769E12, 4153.0], [1.60356882E12, 30595.0], [1.6036647E12, 30188.0], [1.60364694E12, 4136.0], [1.60354824E12, 3540.0], [1.60363842E12, 30192.0], [1.60376838E12, 30192.0], [1.60375632E12, 3547.0], [1.60376058E12, 30191.0], [1.6035525E12, 30181.0], [1.60372506E12, 3543.0], [1.60363062E12, 30590.0], [1.60355676E12, 3542.0], [1.60371654E12, 30176.0], [1.60358232E12, 30202.0], [1.60371228E12, 3537.0], [1.60373004E12, 30201.0], [1.60356102E12, 30195.0], [1.60365192E12, 4051.0], [1.60363416E12, 15.0], [1.60365618E12, 30178.0], [1.60378614E12, 30181.0], [1.6035738E12, 30185.0], [1.60374282E12, 30214.0], [1.6036995E12, 4044.0], [1.60378188E12, 30178.0], [1.60375134E12, 15.0], [1.60370376E12, 30186.0], [1.60346442E12, 15.0], [1.60377336E12, 30185.0], [1.6037556E12, 30185.0], [1.60373784E12, 3556.0], [1.60372008E12, 214.0], [1.60364904E12, 6.0], [1.60372434E12, 30216.0], [1.6036533E12, 30191.0], [1.60376412E12, 3539.0], [1.6037691E12, 4161.0], [1.60362426E12, 4156.0], [1.60358022E12, 30190.0], [1.60355322E12, 30178.0], [1.6035717E12, 30173.0], [1.60346868E12, 30185.0], [1.60356174E12, 30189.0], [1.60365828E12, 30412.0], [1.60364052E12, 30173.0], [1.60362852E12, 30175.0], [1.60372932E12, 30203.0], [1.60371156E12, 30196.0], [1.6037826E12, 12.0], [1.60375062E12, 30281.0], [1.60377408E12, 30197.0], [1.6037421E12, 30180.0], [1.60356744E12, 30181.0], [1.60363626E12, 28.0], [1.60375488E12, 30187.0], [1.60373712E12, 30205.0], [1.6037016E12, 3543.0], [1.60371936E12, 30192.0], [1.60370586E12, 30297.0], [1.6034637E12, 30596.0], [1.60372362E12, 30201.0], [1.60361928E12, 3555.0], [1.60362354E12, 30289.0], [1.60373214E12, 30171.0], [1.6037634E12, 30226.0], [1.6036455E12, 30593.0], [1.60365402E12, 3564.0], [1.60355394E12, 30231.0], [1.603659E12, 30180.0], [1.6035795E12, 30189.0], [1.60357524E12, 5049.0], [1.60364124E12, 3537.0], [1.60363206E12, 3569.0], [1.60373286E12, 3539.0], [1.60377906E12, 30190.0], [1.60370658E12, 3546.0], [1.60371084E12, 30596.0], [1.6037499E12, 30183.0], [1.60356672E12, 30175.0], [1.60374564E12, 3541.0], [1.60346796E12, 30597.0], [1.6037748E12, 3546.0], [1.60356246E12, 3552.0], [1.60376268E12, 30167.0], [1.60374492E12, 30176.0], [1.60372716E12, 3542.0], [1.60375842E12, 4042.0], [1.60354614E12, 4044.0], [1.60365612E12, 3546.0], [1.6035774E12, 30168.0], [1.60361718E12, 3548.0], [1.60357314E12, 3546.0], [1.60378608E12, 3550.0], [1.60366038E12, 30604.0], [1.60373142E12, 30198.0], [1.60370088E12, 30622.0], [1.6037733E12, 3549.0], [1.6036476E12, 30195.0], [1.60377756E12, 30188.0], [1.60362144E12, 30175.0], [1.6035504E12, 30223.0], [1.60370016E12, 30593.0], [1.60355466E12, 3547.0], [1.6034652E12, 30171.0], [1.60364334E12, 3537.0], [1.60371438E12, 4040.0], [1.60355892E12, 30168.0], [1.6037577E12, 30308.0], [1.60371864E12, 30176.0], [1.60362996E12, 4045.0], [1.60371294E12, 30229.0], [1.60370868E12, 4137.0], [1.60356462E12, 30180.0], [1.60376622E12, 8.0], [1.60356036E12, 3537.0], [1.6037442E12, 30610.0], [1.60372644E12, 30182.0], [1.60363482E12, 30187.0], [1.60365258E12, 30195.0], [1.6034595E12, 30187.0], [1.6036611E12, 30607.0], [1.60358094E12, 4044.0], [1.60361646E12, 30183.0], [1.60373994E12, 3553.0], [1.60364832E12, 30220.0], [1.60377828E12, 30176.0], [1.60376976E12, 30181.0], [1.60362924E12, 30195.0], [1.60357242E12, 30175.0], [1.60366182E12, 3538.0], [1.60346022E12, 3547.0], [1.60355112E12, 30177.0], [1.60375272E12, 3563.0], [1.60373496E12, 3552.0], [1.60375698E12, 30186.0], [1.60355964E12, 30178.0], [1.60363554E12, 30179.0], [1.60346448E12, 30198.0], [1.6036398E12, 30178.0], [1.60371366E12, 30610.0], [1.60357884E12, 4057.0], [1.60355682E12, 30183.0], [1.60363212E12, 30222.0], [1.60374774E12, 3535.0], [1.6037655E12, 30205.0], [1.60362786E12, 3540.0], [1.60378326E12, 30173.0], [1.60373922E12, 30220.0], [1.603779E12, 4049.0], [1.6037037E12, 3550.0], [1.60345878E12, 30183.0], [1.60363692E12, 30178.0], [1.6036632E12, 30175.0], [1.60357032E12, 30172.0], [1.60370796E12, 30282.0], [1.60356534E12, 30174.0], [1.603752E12, 30168.0], [1.60373424E12, 30196.0], [1.60358382E12, 30579.0], [1.6037385E12, 30306.0], [1.60377048E12, 30180.0], [1.60372572E12, 30195.0], [1.60376478E12, 30235.0], [1.60355184E12, 3537.0], [1.60365042E12, 30092.0], [1.60372146E12, 3545.0], [1.60362714E12, 30188.0], [1.60376052E12, 3564.0], [1.60365468E12, 30581.0], [1.60373352E12, 30190.0], [1.6036419E12, 30594.0], [1.60371576E12, 30192.0], [1.60378398E12, 30190.0], [1.60363764E12, 3574.0], [1.6036554E12, 30179.0], [1.60357812E12, 30201.0], [1.60355754E12, 30208.0], [1.60366392E12, 3537.0], [1.60346232E12, 3546.0], [1.6035696E12, 30195.0], [1.6037712E12, 3546.0], [1.60370724E12, 30205.0], [1.60374702E12, 30201.0], [1.60356606E12, 6.0], [1.60377546E12, 30180.0], [1.6034673E12, 3554.0], [1.6035831E12, 30177.0], [1.6037598E12, 30344.0], [1.60362216E12, 3555.0], [1.60374204E12, 3545.0], [1.60372074E12, 30595.0], [1.60370298E12, 30184.0], [1.60372926E12, 4047.0], [1.6035483E12, 30166.0], [1.60371648E12, 3542.0], [1.60364262E12, 30689.0], [1.60362642E12, 30184.0], [1.60365114E12, 7.0], [1.60346382E12, 8.0], [1.60362504E12, 30212.0], [1.60372392E12, 30628.0], [1.60370616E12, 30176.0], [1.60365288E12, 30176.0], [1.60363512E12, 30172.0], [1.6036614E12, 30194.0], [1.6034688E12, 4048.0], [1.60373244E12, 30172.0], [1.60356252E12, 30195.0], [1.6037019E12, 4092.0], [1.6037637E12, 30212.0], [1.60373742E12, 30174.0], [1.60355826E12, 5544.0], [1.60377858E12, 30229.0], [1.60364862E12, 30590.0], [1.60366212E12, 3715.0], [1.60373316E12, 3548.0], [1.60346808E12, 30173.0], [1.603581E12, 30202.0], [1.60354902E12, 30200.0], [1.60370688E12, 3542.0], [1.60362006E12, 30197.0], [1.60357674E12, 4053.0], [1.6037502E12, 30190.0], [1.60363584E12, 30181.0], [1.60371114E12, 30180.0], [1.6036401E12, 30174.0], [1.60371966E12, 30199.0], [1.60377006E12, 30196.0], [1.60374594E12, 3542.0], [1.60362432E12, 30601.0], [1.60375872E12, 4146.0], [1.60357104E12, 3548.0], [1.60372746E12, 3556.0], [1.6035753E12, 30128.0], [1.60376298E12, 30203.0], [1.60374522E12, 30169.0], [1.6034631E12, 30186.0], [1.60378356E12, 30199.0], [1.60370118E12, 30195.0], [1.60355472E12, 30190.0], [1.6036536E12, 30171.0], [1.6037793E12, 4150.0], [1.60363284E12, 30351.0], [1.60364934E12, 8.0], [1.60373172E12, 30185.0], [1.60364082E12, 30177.0], [1.60377078E12, 30211.0], [1.60346736E12, 30246.0], [1.60361934E12, 30198.0], [1.60365858E12, 30177.0], [1.60356324E12, 30215.0], [1.60358454E12, 8.0], [1.60371894E12, 30614.0], [1.60371468E12, 3539.0], [1.60354974E12, 3539.0], [1.603758E12, 30172.0], [1.60357602E12, 30196.0], [1.6036557E12, 30198.0], [1.60363794E12, 4055.0], [1.60361796E12, 30168.0], [1.6036422E12, 30171.0], [1.60378428E12, 4144.0], [1.60376652E12, 8.0], [1.60371324E12, 30180.0], [1.60356894E12, 3549.0], [1.60362222E12, 30687.0], [1.60372674E12, 30169.0], [1.6037445E12, 30207.0], [1.60370898E12, 4164.0], [1.60377576E12, 30229.0], [1.60355544E12, 30193.0], [1.60374024E12, 3543.0], [1.60358244E12, 3539.0], [1.60366422E12, 8.0], [1.60354692E12, 30203.0], [1.60357392E12, 30183.0], [1.60373526E12, 3537.0], [1.60375302E12, 4139.0], [1.60356396E12, 4054.0], [1.6035462E12, 30197.0], [1.60363074E12, 30192.0], [1.6037715E12, 3536.0], [1.60375728E12, 30198.0], [1.60346238E12, 30214.0], [1.60364292E12, 30290.0], [1.60361724E12, 30682.0], [1.60371396E12, 30188.0], [1.60356822E12, 30177.0], [1.60371678E12, 3546.0], [1.60365642E12, 3547.0], [1.6037658E12, 30296.0], [1.60374804E12, 3545.0], [1.60377648E12, 30192.0], [1.60363002E12, 30196.0], [1.60373952E12, 30214.0], [1.6035519E12, 30161.0], [1.603704E12, 3543.0], [1.60354764E12, 4155.0], [1.60370046E12, 30181.0], [1.6037523E12, 30180.0], [1.60366068E12, 30191.0], [1.60370826E12, 30683.0], [1.60362576E12, 3555.0], [1.60355616E12, 3541.0], [1.60358172E12, 30208.0], [1.60356042E12, 30181.0], [1.6037388E12, 30186.0], [1.60376796E12, 30319.0], [1.6036479E12, 30176.0], [1.60364364E12, 3547.0], [1.60372176E12, 4548.0], [1.60372602E12, 30166.0], [1.60376508E12, 30182.0], [1.60378146E12, 30179.0], [1.6035732E12, 30182.0], [1.60373454E12, 30193.0], [1.60362078E12, 8.0], [1.60376082E12, 3565.0], [1.60364502E12, 30164.0], [1.60377498E12, 30189.0], [1.60356612E12, 30216.0], [1.60366278E12, 30190.0], [1.60373382E12, 30596.0], [1.60371606E12, 30170.0], [1.60357962E12, 30201.0], [1.60370754E12, 30198.0], [1.6036365E12, 30187.0], [1.60374732E12, 30594.0], [1.60355262E12, 30196.0], [1.60362366E12, 3541.0], [1.6035711E12, 30180.0], [1.60362792E12, 30175.0], [1.6037601E12, 30184.0], [1.60374234E12, 4036.0], [1.6034589E12, 30295.0], [1.60372104E12, 30194.0], [1.60370328E12, 30173.0], [1.60365E12, 30173.0], [1.60372956E12, 3545.0], [1.60377996E12, 30199.0], [1.6037757E12, 4112.0], [1.60356684E12, 30172.0], [1.60365852E12, 3538.0], [1.60356114E12, 30179.0], [1.60364574E12, 3544.0], [1.6036635E12, 30186.0], [1.60361868E12, 3542.0], [1.60346172E12, 4138.0], [1.60362294E12, 30212.0], [1.60371534E12, 30204.0], [1.6034667E12, 3540.0], [1.6037466E12, 30190.0], [1.6035789E12, 30200.0], [1.60371108E12, 3543.0], [1.60375512E12, 4052.0], [1.60363722E12, 30190.0], [1.60374162E12, 30171.0], [1.60363146E12, 4554.0], [1.60370256E12, 30172.0], [1.60357464E12, 4143.0], [1.60375938E12, 30185.0], [1.60378068E12, 30184.0], [1.60377216E12, 30189.0], [1.60356186E12, 4552.0], [1.60365072E12, 30172.0], [1.60372884E12, 30176.0], [1.60365498E12, 30182.0], [1.60378494E12, 30194.0], [1.60378566E12, 30177.0], [1.6037679E12, 4158.0], [1.60361658E12, 3543.0], [1.60364784E12, 4044.0], [1.6035768E12, 30185.0], [1.60355904E12, 30193.0], [1.60346598E12, 30216.0], [1.60357254E12, 4141.0], [1.6037544E12, 30209.0], [1.60371888E12, 3546.0], [1.603461E12, 30197.0], [1.60372314E12, 30180.0], [1.6036521E12, 30210.0], [1.60375014E12, 3541.0], [1.6037061E12, 7.0], [1.60372812E12, 30602.0], [1.60371036E12, 30164.0], [1.6035498E12, 30177.0], [1.60372386E12, 4143.0], [1.60363506E12, 7.0], [1.60376718E12, 30203.0], [1.6037814E12, 3544.0], [1.60362084E12, 30623.0], [1.60365282E12, 3554.0], [1.60374942E12, 30170.0], [1.60376292E12, 3552.0], [1.60355406E12, 3543.0], [1.60365708E12, 30179.0], [1.60363932E12, 30240.0], [1.6037004E12, 3543.0], [1.60362936E12, 4040.0], [1.60373664E12, 30314.0], [1.60355832E12, 30177.0], [1.60377288E12, 30200.0], [1.6037409E12, 30215.0], [1.60346028E12, 30179.0], [1.60355976E12, 3542.0], [1.60358034E12, 3545.0], [1.60378638E12, 3544.0], [1.60375368E12, 30180.0], [1.60373592E12, 30199.0], [1.60371816E12, 30203.0], [1.60372242E12, 30179.0], [1.6037622E12, 30194.0], [1.6036443E12, 30173.0], [1.60364004E12, 3549.0], [1.60356402E12, 30204.0], [1.6035846E12, 30188.0], [1.60356756E12, 9.0], [1.6037736E12, 3542.0], [1.60373166E12, 4041.0], [1.60377786E12, 30179.0], [1.60355052E12, 30186.0], [1.60370964E12, 30164.0], [1.60357182E12, 30170.0], [1.6037487E12, 30171.0], [1.60374444E12, 3536.0], [1.6036578E12, 30184.0], [1.60370538E12, 30658.0], [1.60362864E12, 30180.0], [1.60355622E12, 30183.0], [1.60371744E12, 30609.0], [1.60346178E12, 30583.0], [1.60362726E12, 3543.0], [1.60375722E12, 3551.0], [1.60365918E12, 30185.0], [1.60356474E12, 30203.0], [1.60373022E12, 30191.0], [1.60365492E12, 3541.0], [1.60356972E12, 30173.0], [1.60363152E12, 30212.0], [1.60376148E12, 30173.0], [1.6036464E12, 30193.0], [1.60372596E12, 3541.0], [1.60377636E12, 30178.0], [1.60378488E12, 3544.0], [1.6036599E12, 30200.0], [1.60364214E12, 3538.0], [1.6037721E12, 3547.0], [1.60373094E12, 30180.0], [1.60371318E12, 3553.0], [1.60362654E12, 30196.0], [1.60355124E12, 3549.0], [1.60358322E12, 30024.0], [1.60363362E12, 30193.0], [1.60370466E12, 30272.0], [1.60374372E12, 30188.0], [1.60375224E12, 8.0], [1.6037565E12, 30230.0], [1.60373874E12, 3543.0], [1.603743E12, 30174.0], [1.60357752E12, 30174.0], [1.60346532E12, 9.0], [1.60372524E12, 30180.0], [1.60370748E12, 4056.0], [1.60355694E12, 30189.0], [1.603569E12, 30178.0], [1.60364712E12, 30191.0], [1.60377708E12, 30272.0], [1.60365138E12, 30210.0], [1.60376502E12, 3540.0], [1.60366062E12, 4045.0], [1.6036386E12, 30678.0], [1.60356546E12, 8.0], [1.6035477E12, 30316.0], [1.60362156E12, 4547.0], [1.60376856E12, 30247.0], [1.6035825E12, 30201.0], [1.60371246E12, 30170.0], [1.60375152E12, 30195.0], [1.60369968E12, 30205.0], [1.60362582E12, 30181.0], [1.60375578E12, 30169.0], [1.60357824E12, 3536.0], [1.60363434E12, 30170.0], [1.60365348E12, 30607.0], [1.60363572E12, 30166.0], [1.60374654E12, 3544.0], [1.60378206E12, 30212.0], [1.60372452E12, 30189.0], [1.6037643E12, 30075.0], [1.60362018E12, 7.0], [1.60370676E12, 30601.0], [1.6035534E12, 630.0], [1.6037778E12, 3540.0], [1.60362444E12, 30179.0], [1.60373304E12, 30204.0], [1.603662E12, 30189.0], [1.60355766E12, 4065.0], [1.60376928E12, 30200.0], [1.60354914E12, 3542.0], [1.6037025E12, 3545.0], [1.60373802E12, 30215.0], [1.6035804E12, 30169.0], [1.60364922E12, 30186.0], [1.60354842E12, 30205.0], [1.60363296E12, 3549.0], [1.60373376E12, 4143.0], [1.60356192E12, 30200.0], [1.60366272E12, 4039.0], [1.60357614E12, 4044.0], [1.6037508E12, 30182.0], [1.60346886E12, 30178.0], [1.60375932E12, 4040.0], [1.6034646E12, 30175.0], [1.6036407E12, 30177.0], [1.60371174E12, 30194.0], [1.60361946E12, 30293.0], [1.60372026E12, 30191.0], [1.60378278E12, 30284.0], [1.60357044E12, 3557.0], [1.6035747E12, 30289.0], [1.60377426E12, 30189.0], [1.60362372E12, 30175.0], [1.6036542E12, 30186.0], [1.60363644E12, 4054.0], [1.60374582E12, 30033.0], [1.60372806E12, 4150.0], [1.60376358E12, 30192.0], [1.60363224E12, 30177.0], [1.60370178E12, 30194.0], [1.6037373E12, 30189.0], [1.60355412E12, 30179.0], [1.60373232E12, 30239.0], [1.60364994E12, 8.0], [1.60377E12, 3544.0], [1.60356264E12, 30196.0], [1.60345962E12, 4051.0], [1.60371528E12, 4048.0], [1.6037586E12, 30178.0], [1.6037835E12, 7.0], [1.60361874E12, 30162.0], [1.60371954E12, 30203.0], [1.60357542E12, 30184.0], [1.60346388E12, 30166.0], [1.60358394E12, 7.0], [1.60364142E12, 30585.0], [1.60376712E12, 8.0], [1.60371384E12, 30210.0], [1.60378626E12, 30189.0], [1.6037685E12, 3545.0], [1.6036428E12, 30182.0], [1.60361736E12, 30187.0], [1.60377276E12, 30183.0], [1.60358184E12, 3545.0], [1.60362162E12, 30223.0], [1.60370958E12, 3535.0], [1.60354632E12, 30183.0], [1.6037451E12, 30716.0], [1.6034604E12, 30211.0], [1.60374084E12, 3576.0], [1.60363854E12, 4034.0], [1.60355484E12, 30287.0], [1.60346538E12, 30185.0], [1.603782E12, 4038.0], [1.60373586E12, 7.0], [1.60357332E12, 30165.0], [1.60375362E12, 3559.0], [1.60346112E12, 4041.0], [1.60363014E12, 30169.0], [1.60370106E12, 30170.0], [1.60375788E12, 30231.0], [1.60374012E12, 30325.0], [1.60372734E12, 30205.0], [1.60377348E12, 30193.0], [1.60356336E12, 4137.0], [1.60371456E12, 30182.0], [1.6036563E12, 30176.0], [1.60364352E12, 30592.0], [1.60361664E12, 30228.0], [1.60365702E12, 3540.0], [1.6037664E12, 30196.0], [1.60354704E12, 4580.0], [1.60374864E12, 3539.0], [1.60356762E12, 30206.0], [1.60362942E12, 30178.0], [1.60370886E12, 30172.0], [1.60358112E12, 30192.0], [1.60362516E12, 3542.0], [1.6035513E12, 30194.0], [1.6037529E12, 30183.0], [1.60345968E12, 30206.0], [1.60366128E12, 30180.0], [1.60371738E12, 4143.0], [1.60355982E12, 30675.0], [1.60376142E12, 3539.0], [1.60355556E12, 4047.0], [1.6037394E12, 30189.0], [1.6037046E12, 4142.0], [1.6036485E12, 30177.0], [1.60377846E12, 30184.0], [1.60372236E12, 3545.0], [1.60376568E12, 30179.0], [1.60356834E12, 3536.0], [1.60364424E12, 3544.0], [1.60372662E12, 30177.0], [1.60373514E12, 30184.0], [1.6035726E12, 30596.0], [1.6037742E12, 3548.0], [1.60356552E12, 30197.0], [1.60366338E12, 30188.0], [1.60371666E12, 30182.0], [1.60364562E12, 30192.0], [1.6034682E12, 3541.0], [1.60374792E12, 30035.0], [1.60357902E12, 30098.0], [1.60346322E12, 3547.0], [1.60372092E12, 30602.0], [1.60370388E12, 30398.0], [1.60362732E12, 30182.0], [1.60377918E12, 30221.0], [1.60362306E12, 3542.0], [1.6036506E12, 30218.0], [1.60355202E12, 30195.0], [1.603584E12, 30166.0], [1.60372164E12, 30173.0], [1.6037607E12, 30191.0], [1.6035705E12, 30194.0], [1.60374294E12, 3541.0], [1.60346748E12, 30182.0], [1.6036371E12, 30187.0], [1.60370814E12, 30209.0], [1.60373016E12, 4552.0], [1.60373442E12, 30209.0], [1.60365912E12, 4548.0], [1.60356054E12, 30183.0], [1.60377066E12, 30194.0], [1.6034625E12, 30199.0], [1.6036641E12, 30171.0], [1.60364634E12, 3544.0], [1.60378416E12, 30181.0], [1.60375998E12, 30212.0], [1.60371594E12, 30490.0], [1.60363782E12, 30200.0], [1.60361808E12, 3548.0], [1.60375572E12, 3540.0], [1.60356624E12, 30178.0], [1.60362234E12, 30202.0], [1.6035783E12, 30177.0], [1.6037799E12, 3565.0], [1.6037472E12, 30214.0], [1.60371168E12, 5044.0], [1.60372446E12, 3542.0], [1.60346676E12, 30171.0], [1.60363086E12, 4154.0], [1.60377138E12, 30189.0], [1.60365132E12, 3545.0], [1.60363356E12, 4545.0], [1.60357404E12, 3547.0], [1.60355274E12, 3544.0], [1.60356126E12, 3543.0], [1.60365558E12, 30216.0], [1.60370316E12, 30683.0], [1.60372944E12, 30172.0], [1.60374222E12, 30599.0], [1.60364382E12, 30292.0], [1.60366158E12, 30588.0], [1.60371486E12, 30187.0], [1.60365732E12, 3543.0], [1.60373262E12, 30250.0], [1.60374612E12, 30176.0], [1.603464E12, 30182.0], [1.60372836E12, 4143.0], [1.6035762E12, 30174.0], [1.60355844E12, 30195.0], [1.60376388E12, 30167.0], [1.6037376E12, 30598.0], [1.60370208E12, 30592.0], [1.60357194E12, 4139.0], [1.60370634E12, 30199.0], [1.6036488E12, 30195.0], [1.60377876E12, 30122.0], [1.60362024E12, 30203.0], [1.6035492E12, 30191.0], [1.60362876E12, 3542.0], [1.6037589E12, 30183.0], [1.60371984E12, 30182.0], [1.60364454E12, 3598.0], [1.6037745E12, 3547.0], [1.60355772E12, 30716.0], [1.60346826E12, 30181.0], [1.60371558E12, 4051.0], [1.60355916E12, 4040.0], [1.60365378E12, 30170.0], [1.60363602E12, 30184.0], [1.60357974E12, 3545.0], [1.60371414E12, 30190.0], [1.60363302E12, 30191.0], [1.60376742E12, 7.0], [1.60357122E12, 30207.0], [1.6037454E12, 30191.0], [1.60370988E12, 4169.0], [1.60374114E12, 4554.0], [1.6036623E12, 30611.0], [1.60356342E12, 30313.0], [1.60345902E12, 3802.0], [1.60364952E12, 30182.0], [1.60377948E12, 30202.0], [1.60375392E12, 3547.0], [1.60373616E12, 8.0], [1.60374042E12, 30686.0], [1.60375818E12, 30188.0], [1.60358472E12, 3562.0], [1.60356696E12, 8.0], [1.60370136E12, 30184.0], [1.60346328E12, 30182.0], [1.60372764E12, 30228.0], [1.603641E12, 30199.0], [1.6037667E12, 30257.0], [1.60354992E12, 30188.0], [1.60362804E12, 30182.0], [1.60377096E12, 30025.0], [1.6036644E12, 30598.0], [1.60364664E12, 3544.0], [1.60362666E12, 4144.0], [1.60356912E12, 30305.0], [1.60355562E12, 30197.0], [1.60378446E12, 30194.0], [1.60356414E12, 30161.0], [1.60363812E12, 30255.0], [1.60374894E12, 3540.0], [1.6037802E12, 4142.0], [1.60370916E12, 30508.0], [1.6037532E12, 30596.0], [1.60363092E12, 30307.0], [1.60371768E12, 3549.0], [1.6037397E12, 30181.0], [1.60376172E12, 3560.0], [1.60377168E12, 30609.0], [1.60372266E12, 3554.0], [1.6034583E12, 662.0], [1.6037049E12, 3548.0], [1.60365162E12, 4136.0], [1.60363386E12, 4144.0], [1.60358262E12, 30178.0], [1.6035741E12, 30194.0], [1.60365588E12, 30203.0], [1.60372692E12, 30184.0], [1.60355064E12, 5052.0], [1.60373544E12, 30188.0], [1.60376598E12, 30594.0], [1.60357692E12, 30283.0], [1.6034661E12, 3545.0], [1.6036431E12, 30605.0], [1.60371696E12, 30180.0], [1.60362594E12, 30167.0], [1.60378518E12, 4141.0], [1.60355634E12, 30181.0], [1.60375248E12, 30187.0], [1.60374822E12, 30179.0], [1.60377666E12, 30181.0], [1.6035684E12, 30180.0], [1.60363884E12, 3547.0], [1.60372122E12, 30195.0], [1.60372194E12, 30171.0], [1.6037475E12, 30197.0], [1.60370418E12, 30186.0], [1.603761E12, 30174.0], [1.60374324E12, 4045.0], [1.6037724E12, 3538.0], [1.6035471E12, 30149.0], [1.60370844E12, 30588.0], [1.60356486E12, 3539.0], [1.60362096E12, 4145.0], [1.60362522E12, 30171.0], [1.6035819E12, 30185.0], [1.60373472E12, 30173.0], [1.60357764E12, 4139.0], [1.6036566E12, 30189.0], [1.60373046E12, 4147.0], [1.60361958E12, 9.0], [1.60362384E12, 30590.0], [1.60371624E12, 30174.0], [1.60375602E12, 3538.0], [1.60376028E12, 30190.0], [1.6035528E12, 30181.0], [1.6036452E12, 30093.0], [1.6037709E12, 4142.0], [1.60365372E12, 3539.0], [1.60355706E12, 3542.0], [1.60346262E12, 3602.0], [1.60372476E12, 4146.0], [1.60377516E12, 30172.0], [1.6034676E12, 3553.0], [1.60354854E12, 3543.0], [1.6036587E12, 30173.0], [1.60372974E12, 30205.0], [1.60371198E12, 3552.0], [1.60354782E12, 31187.0], [1.6035798E12, 30172.0], [1.60356132E12, 30173.0], [1.60357554E12, 3551.0], [1.60363236E12, 3536.0], [1.60364094E12, 3539.0], [1.60374252E12, 30280.0], [1.60361886E12, 30329.0], [1.60370346E12, 30186.0], [1.60377588E12, 30166.0], [1.6034619E12, 30702.0], [1.60375104E12, 7.0], [1.60362312E12, 30178.0], [1.6037553E12, 30691.0], [1.60366368E12, 30600.0], [1.60356984E12, 4057.0], [1.60364592E12, 30192.0], [1.60373754E12, 4147.0], [1.60371978E12, 10.0], [1.60363164E12, 30175.0], [1.60372404E12, 30583.0], [1.60376382E12, 3544.0], [1.60346688E12, 30171.0], [1.60355352E12, 592.0], [1.60356204E12, 30185.0], [1.60375032E12, 30188.0], [1.6036509E12, 30186.0], [1.6036374E12, 30199.0], [1.60372902E12, 30172.0], [1.60371126E12, 30213.0], [1.60346616E12, 30186.0], [1.60361814E12, 30186.0], [1.6037418E12, 30595.0], [1.60357482E12, 30184.0], [1.60358334E12, 9.0], [1.60365942E12, 4075.0], [1.60378086E12, 30183.0], [1.6037766E12, 3553.0], [1.60371906E12, 30221.0], [1.6037013E12, 3545.0], [1.60375458E12, 30177.0], [1.60373682E12, 30205.0], [1.60346118E12, 30204.0], [1.60363452E12, 30313.0], [1.60365228E12, 30591.0], [1.60361676E12, 30189.0], [1.60372332E12, 30186.0], [1.60370556E12, 30196.0], [1.60358124E12, 3550.0], [1.60362102E12, 30181.0], [1.60354572E12, 624.0], [1.60364802E12, 30584.0], [1.6037631E12, 30167.0], [1.60376808E12, 30201.0], [1.60362954E12, 30203.0], [1.60373256E12, 4044.0], [1.60355424E12, 30231.0], [1.60366152E12, 4142.0], [1.60357272E12, 30180.0], [1.6037496E12, 30183.0], [1.60371054E12, 30179.0], [1.60363524E12, 30178.0], [1.60378158E12, 30185.0], [1.60370628E12, 4038.0], [1.60374534E12, 4045.0], [1.6036395E12, 30193.0], [1.60378584E12, 30172.0], [1.60356276E12, 3540.0], [1.60346472E12, 7.0], [1.60372686E12, 3536.0], [1.60374462E12, 30191.0], [1.60376238E12, 30181.0], [1.60375812E12, 3547.0], [1.60378656E12, 30186.0], [1.6037688E12, 4054.0], [1.60358478E12, 30187.0], [1.60377306E12, 30603.0], [1.60356702E12, 30185.0], [1.60354644E12, 3549.0], [1.603653E12, 30186.0], [1.60373112E12, 30220.0], [1.60364874E12, 7.0], [1.6035507E12, 30192.0], [1.60362456E12, 4073.0], [1.60370058E12, 30219.0], [1.60358052E12, 30177.0], [1.603572E12, 30046.0], [1.60346898E12, 30171.0], [1.60365798E12, 30587.0], [1.60364022E12, 30182.0], [1.60355496E12, 3546.0], [1.60373184E12, 30199.0], [1.60371408E12, 3562.0], [1.6037823E12, 3578.0], [1.60362882E12, 30175.0], [1.60356774E12, 4144.0], [1.60377378E12, 30177.0], [1.60363596E12, 9.0], [1.60355922E12, 30203.0], [1.60371834E12, 30283.0], [1.6037574E12, 30198.0], [1.60363734E12, 4044.0], [1.60356492E12, 30175.0], [1.6036551E12, 30597.0], [1.60370838E12, 4136.0], [1.6037439E12, 30309.0], [1.60372614E12, 30183.0], [1.60378506E12, 30172.0], [1.60357842E12, 30175.0], [1.60356066E12, 3538.0], [1.60366362E12, 4138.0], [1.60376592E12, 3542.0], [1.6037808E12, 3552.0], [1.60373964E12, 3539.0], [1.60355142E12, 30196.0], [1.6035834E12, 30199.0], [1.60362246E12, 4629.0], [1.6035699E12, 30714.0], [1.60375242E12, 3541.0], [1.60373466E12, 3543.0], [1.60371336E12, 30180.0], [1.60355994E12, 30168.0], [1.60375668E12, 30194.0], [1.60364232E12, 30178.0], [1.60365084E12, 6.0], [1.60362672E12, 30602.0], [1.60377228E12, 30185.0], [1.60355712E12, 30182.0], [1.6037652E12, 30204.0], [1.60374744E12, 3539.0], [1.60365582E12, 4041.0], [1.60357344E12, 3542.0], [1.6037034E12, 3557.0], [1.60361748E12, 4048.0], [1.60378578E12, 3540.0], [1.60366008E12, 30586.0], [1.6035777E12, 30590.0], [1.60373892E12, 30166.0], [1.60373394E12, 30181.0], [1.60356564E12, 30187.0], [1.60362174E12, 30186.0], [1.60370766E12, 30175.0], [1.6036473E12, 30227.0], [1.60377726E12, 30215.0], [1.6037517E12, 30192.0], [1.603773E12, 4148.0], [1.6037382E12, 30174.0], [1.60369986E12, 30187.0], [1.60355214E12, 3547.0], [1.6036608E12, 30175.0], [1.60364304E12, 4151.0], [1.60372116E12, 4059.0], [1.60363026E12, 3550.0], [1.60376022E12, 3550.0], [1.60371264E12, 30175.0], [1.6034655E12, 30191.0], [1.60372542E12, 30177.0], [1.60365792E12, 4142.0], [1.60373322E12, 30181.0], [1.60371546E12, 30193.0], [1.60366218E12, 30349.0], [1.6035756E12, 30185.0], [1.60364442E12, 30175.0], [1.60355784E12, 30173.0], [1.60374672E12, 30180.0], [1.60376448E12, 30189.0], [1.60372896E12, 3541.0], [1.6034598E12, 30099.0], [1.60370694E12, 30188.0], [1.60377798E12, 30166.0], [1.60363314E12, 30184.0], [1.60357134E12, 3543.0], [1.6037595E12, 30167.0], [1.60376946E12, 30618.0], [1.60346478E12, 30179.0], [1.60346052E12, 3573.0], [1.60361964E12, 30190.0], [1.60370268E12, 30187.0], [1.60372044E12, 30166.0], [1.60374174E12, 4144.0], [1.6035486E12, 30174.0], [1.6036494E12, 30200.0], [1.60371618E12, 3539.0], [1.60357632E12, 30102.0], [1.60364514E12, 5045.0], [1.60357914E12, 4038.0], [1.60378296E12, 30203.0], [1.60363242E12, 30167.0], [1.60371474E12, 30169.0], [1.60362816E12, 3545.0], [1.60356282E12, 30175.0], [1.6037787E12, 4060.0], [1.603746E12, 30178.0], [1.60357062E12, 30178.0], [1.60371048E12, 3541.0], [1.60375452E12, 4038.0], [1.6036629E12, 30169.0], [1.60345908E12, 30446.0], [1.60363662E12, 30218.0], [1.60355856E12, 4042.0], [1.60370196E12, 30241.0], [1.60375878E12, 30601.0], [1.60374102E12, 30181.0], [1.60356636E12, 12.0], [1.60358412E12, 30253.0], [1.60354932E12, 30186.0], [1.60365012E12, 30187.0], [1.60377018E12, 30170.0], [1.6036416E12, 30197.0], [1.6037673E12, 30167.0], [1.60362744E12, 30194.0], [1.60372824E12, 30183.0], [1.60378368E12, 30176.0], [1.60373676E12, 9.0], [1.60365438E12, 30194.0], [1.60356852E12, 30173.0], [1.60362606E12, 4175.0], [1.60346058E12, 30219.0], [1.6037772E12, 4049.0], [1.60355502E12, 30186.0], [1.60364724E12, 4056.0], [1.6037538E12, 30200.0], [1.60363032E12, 30216.0], [1.60363872E12, 30601.0], [1.60371828E12, 4043.0], [1.60374954E12, 3540.0], [1.60376868E12, 30193.0], [1.6036515E12, 30174.0], [1.60372254E12, 30579.0], [1.60370976E12, 30212.0], [1.60365222E12, 4146.0], [1.60363446E12, 11.0], [1.60358202E12, 30184.0], [1.60372326E12, 3553.0], [1.6037055E12, 213.0], [1.60376232E12, 3546.0], [1.60356354E12, 30186.0], [1.6034691E12, 3544.0], [1.60378218E12, 30182.0], [1.60365648E12, 30188.0], [1.60373604E12, 30196.0], [1.60378644E12, 30195.0], [1.6036998E12, 3549.0], [1.6035735E12, 30186.0], [1.60355004E12, 4151.0], [1.60376658E12, 30190.0], [1.6037403E12, 30176.0], [1.60372752E12, 30198.0], [1.60377366E12, 30192.0], [1.60346412E12, 8.0], [1.60362534E12, 30594.0], [1.60375308E12, 30607.0], [1.60373532E12, 30186.0], [1.60371756E12, 30174.0], [1.6036437E12, 30692.0], [1.60355574E12, 30186.0], [1.60372182E12, 30199.0], [1.60354722E12, 30174.0], [1.6035678E12, 30586.0], [1.60363944E12, 4060.0], [1.6037694E12, 4146.0], [1.60374882E12, 30587.0], [1.6035465E12, 30168.0], [1.6037481E12, 30184.0], [1.60346838E12, 30184.0], [1.60356426E12, 4044.0], [1.60370904E12, 30608.0], [1.6035813E12, 30168.0], [1.6037829E12, 7.0], [1.6037616E12, 30176.0], [1.60374384E12, 4438.0], [1.60362036E12, 30614.0], [1.60357704E12, 5048.0], [1.60373106E12, 5047.0], [1.6036572E12, 30196.0], [1.60370478E12, 30194.0], [1.60362462E12, 30208.0], [1.60375662E12, 3540.0], [1.6034634E12, 30202.0], [1.60361898E12, 3546.0], [1.60377438E12, 30168.0], [1.6035522E12, 30174.0], [1.60354794E12, 4143.0], [1.60362324E12, 30165.0], [1.60376088E12, 30210.0], [1.6036458E12, 30165.0], [1.60372536E12, 3545.0], [1.6035792E12, 30202.0], [1.60365432E12, 3535.0], [1.60371684E12, 30177.0], [1.60355646E12, 3544.0], [1.60363176E12, 3554.0], [1.60373034E12, 30187.0], [1.60356072E12, 30172.0], [1.6036593E12, 30282.0], [1.60371258E12, 3539.0], [1.60357494E12, 3545.0], [1.60364154E12, 3558.0], [1.60377936E12, 30297.0], [1.60370406E12, 30188.0], [1.60356642E12, 30191.0], [1.6037751E12, 3542.0], [1.60374312E12, 30572.0], [1.60346766E12, 30204.0], [1.60375164E12, 8.0], [1.60373814E12, 3540.0], [1.60372038E12, 7.0], [1.60361826E12, 30186.0], [1.6037559E12, 30616.0], [1.60356924E12, 3541.0], [1.60362252E12, 30229.0], [1.60372464E12, 30158.0], [1.60376442E12, 3554.0], [1.60364652E12, 30186.0], [1.60355292E12, 30181.0], [1.60358274E12, 3543.0], [1.60378434E12, 30594.0], [1.60378008E12, 30178.0], [1.60363104E12, 30610.0], [1.603638E12, 30199.0], [1.60372962E12, 30179.0], [1.60371186E12, 30176.0], [1.6037424E12, 30206.0], [1.60377156E12, 30189.0], [1.60375092E12, 30166.0], [1.60346268E12, 30185.0], [1.60366428E12, 30172.0], [1.60363374E12, 30170.0], [1.60345842E12, 4940.0], [1.60356144E12, 30175.0], [1.60366002E12, 4140.0], [1.60361754E12, 30224.0], [1.60375518E12, 30190.0], [1.60357422E12, 30187.0], [1.60377396E12, 30218.0], [1.60358064E12, 3543.0], [1.60371504E12, 30189.0], [1.603644E12, 30211.0], [1.60363974E12, 3540.0], [1.60371078E12, 4139.0], [1.6037463E12, 30585.0], [1.6035849E12, 30180.0], [1.6037697E12, 3549.0], [1.60375482E12, 4044.0], [1.60355364E12, 30598.0], [1.60362894E12, 30192.0], [1.60370226E12, 30210.0], [1.60375908E12, 30218.0], [1.60345992E12, 3550.0], [1.60374132E12, 30020.0], [1.6037832E12, 7.0], [1.60357212E12, 30593.0], [1.6037676E12, 30192.0], [1.60356216E12, 3542.0], [1.6036575E12, 30205.0], [1.60346418E12, 30204.0], [1.60372854E12, 30165.0], [1.60354584E12, 3585.0], [1.60366248E12, 30171.0], [1.60364472E12, 30354.0], [1.60377468E12, 30202.0], [1.60374984E12, 3546.0], [1.60357992E12, 30186.0], [1.60371858E12, 3537.0], [1.60345848E12, 30205.0], [1.6037541E12, 30189.0], [1.60362396E12, 4039.0], [1.60372284E12, 30197.0], [1.60371006E12, 30581.0], [1.60372782E12, 30184.0], [1.6035501E12, 30607.0], [1.6037058E12, 6.0], [1.60372356E12, 3576.0], [1.6035714E12, 30240.0], [1.60362822E12, 30176.0], [1.60376262E12, 3548.0], [1.6034592E12, 30606.0], [1.60355436E12, 3544.0], [1.6036497E12, 30185.0], [1.60377966E12, 30170.0], [1.6037754E12, 3556.0], [1.60373634E12, 30180.0], [1.60376688E12, 30461.0], [1.60355862E12, 30194.0], [1.60364544E12, 4141.0], [1.60356714E12, 30191.0], [1.6037406E12, 30196.0], [1.60365822E12, 4267.0], [1.60378464E12, 30608.0], [1.60356006E12, 3554.0], [1.60357782E12, 30177.0], [1.60373562E12, 30601.0], [1.60371786E12, 30182.0], [1.60375338E12, 30200.0], [1.60346202E12, 3550.0], [1.60364682E12, 30173.0], [1.6037619E12, 30179.0], [1.6035693E12, 30250.0], [1.60372212E12, 30600.0], [1.60356432E12, 30173.0], [1.60374912E12, 30675.0], [1.603467E12, 3544.0], [1.60345776E12, 663.0], [1.6037484E12, 30186.0], [1.6036383E12, 30181.0], [1.60362186E12, 4142.0], [1.60370934E12, 30165.0], [1.60355082E12, 30585.0], [1.60378038E12, 30229.0], [1.60355934E12, 30206.0], [1.6035828E12, 30181.0], [1.60366458E12, 30373.0], [1.60374414E12, 3546.0], [1.60377186E12, 30183.0], [1.60362612E12, 30600.0], [1.60373136E12, 3564.0], [1.60363404E12, 30233.0], [1.60369938E12, 620.0], [1.60366032E12, 4138.0], [1.60370508E12, 30608.0], [1.60355652E12, 30209.0], [1.60364754E12, 3544.0], [1.60375692E12, 3546.0], [1.60378536E12, 30220.0], [1.60356504E12, 30184.0], [1.60346628E12, 30184.0], [1.6035771E12, 30193.0], [1.60357284E12, 3566.0], [1.60372566E12, 4051.0], [1.60376118E12, 30204.0], [1.6036518E12, 30168.0], [1.60371714E12, 30196.0], [1.6034613E12, 30187.0], [1.60361688E12, 3545.0], [1.60362114E12, 30198.0], [1.60365252E12, 3565.0], [1.60363476E12, 6.0], [1.60373064E12, 30083.0], [1.60371288E12, 4045.0], [1.6037811E12, 3541.0], [1.60363902E12, 30190.0], [1.60365678E12, 30164.0], [1.60370436E12, 30191.0], [1.6037001E12, 4138.0], [1.60355154E12, 3544.0], [1.60374342E12, 30180.0], [1.60377258E12, 30176.0], [1.60375194E12, 7.0], [1.60362966E12, 4039.0], [1.60372068E12, 8.0], [1.60357074E12, 3537.0], [1.6037427E12, 30213.0], [1.6034628E12, 30215.0], [1.60362402E12, 30167.0], [1.603575E12, 30182.0], [1.6037562E12, 30225.0], [1.60373844E12, 4146.0], [1.6036539E12, 30182.0], [1.60378386E12, 30178.0], [1.60363614E12, 30168.0], [1.60355724E12, 30185.0], [1.60372494E12, 30183.0], [1.60370718E12, 3550.0], [1.60376472E12, 3603.0], [1.6037796E12, 4059.0], [1.60364964E12, 6.0], [1.60363254E12, 30201.0], [1.60364112E12, 30174.0], [1.60377108E12, 30608.0], [1.60346706E12, 30172.0], [1.60356576E12, 7.0], [1.603548E12, 30594.0], [1.60372992E12, 30579.0], [1.60371216E12, 30192.0], [1.60365888E12, 30167.0], [1.60361904E12, 30176.0], [1.60375122E12, 30207.0], [1.60357572E12, 30190.0], [1.60358424E12, 6.0], [1.60375548E12, 30178.0], [1.60357854E12, 4256.0], [1.60370646E12, 30196.0], [1.60363182E12, 30187.0], [1.60372422E12, 30184.0], [1.60362756E12, 3541.0], [1.60346208E12, 30182.0], [1.60373274E12, 30217.0], [1.60356222E12, 30184.0], [1.60365462E12, 4136.0], [1.60354944E12, 4054.0], [1.60373772E12, 30184.0], [1.6036461E12, 30588.0], [1.60377606E12, 30200.0], [1.6037022E12, 4551.0], [1.60355796E12, 3550.0], [1.603764E12, 30289.0], [1.60378458E12, 4154.0], [1.60357002E12, 30169.0], [1.60354872E12, 30200.0], [1.60364184E12, 4144.0], [1.6036596E12, 30179.0], [1.6037718E12, 4042.0], [1.60373346E12, 3553.0], [1.60362684E12, 30203.0], [1.6037505E12, 30093.0], [1.60371144E12, 30183.0], [1.60358352E12, 30199.0], [1.60371996E12, 30198.0], [1.60374624E12, 4139.0], [1.60375902E12, 4040.0], [1.60376328E12, 30182.0], [1.60374552E12, 30159.0], [1.60372776E12, 3536.0], [1.60365672E12, 3533.0], [1.60346562E12, 9.0], [1.60356792E12, 30193.0], [1.60355442E12, 30193.0], [1.603737E12, 30206.0], [1.60377678E12, 30193.0], [1.60370148E12, 30179.0], [1.60362972E12, 30205.0], [1.60373202E12, 30177.0], [1.60362546E12, 3545.0], [1.60366098E12, 30185.0], [1.60358142E12, 30603.0], [1.60356294E12, 30604.0], [1.6036482E12, 30192.0], [1.60376826E12, 30713.0], [1.60371498E12, 3631.0], [1.60371924E12, 30311.0], [1.60356864E12, 3540.0], [1.6037583E12, 30188.0], [1.60364394E12, 4056.0], [1.60378176E12, 30181.0], [1.6035729E12, 30198.0], [1.60363542E12, 30197.0], [1.60371354E12, 30199.0], [1.60376682E12, 8.0], [1.60365318E12, 30195.0], [1.60362048E12, 8.0], [1.6037775E12, 3547.0], [1.60362474E12, 30179.0], [1.6037448E12, 30025.0], [1.60372704E12, 30174.0], [1.60370928E12, 4039.0], [1.60376898E12, 30123.0], [1.60363326E12, 3537.0], [1.6036617E12, 30222.0], [1.60374054E12, 3559.0], [1.60355514E12, 30608.0], [1.60354662E12, 30186.0], [1.60375332E12, 4054.0], [1.60373556E12, 7.0], [1.60356366E12, 3545.0], [1.6035459E12, 30208.0], [1.60364892E12, 30186.0], [1.60370076E12, 30174.0], [1.6035807E12, 30173.0], [1.60373982E12, 30244.0], [1.60366242E12, 4040.0], [1.60375758E12, 30204.0], [1.60346916E12, 30175.0], [1.60378248E12, 30288.0], [1.6034649E12, 30175.0], [1.60357644E12, 3543.0], [1.60371426E12, 30179.0], [1.6036404E12, 30616.0], [1.60361976E12, 30097.0], [1.60371708E12, 4053.0], [1.6034664E12, 3554.0], [1.60364604E12, 4139.0], [1.6036638E12, 30185.0], [1.60361838E12, 4047.0], [1.60374834E12, 3542.0], [1.6037661E12, 30209.0], [1.60346142E12, 4140.0], [1.60354734E12, 3545.0], [1.6035786E12, 30324.0], [1.60370856E12, 30180.0], [1.60362264E12, 30188.0], [1.6037526E12, 30183.0], [1.60363752E12, 30688.0], [1.6035516E12, 30170.0], [1.60356012E12, 30184.0], [1.60355586E12, 4057.0], [1.6037391E12, 30181.0], [1.60363116E12, 3551.0], [1.60365102E12, 30176.0], [1.60378098E12, 30588.0], [1.60357434E12, 3542.0], [1.6037043E12, 3553.0], [1.60372206E12, 4143.0], [1.60376538E12, 30184.0], [1.60372632E12, 30159.0], [1.60365528E12, 30185.0], [1.60373484E12, 30197.0], [1.60378524E12, 30290.0], [1.60376112E12, 3556.0], [1.60361766E12, 30180.0], [1.603656E12, 30274.0], [1.60378596E12, 30590.0], [1.60363824E12, 3546.0], [1.6037682E12, 4055.0], [1.6036425E12, 30310.0], [1.60371636E12, 30174.0], [1.60377246E12, 30210.0], [1.60356582E12, 30595.0], [1.60370784E12, 30404.0], [1.60374762E12, 30431.0], [1.60362192E12, 30607.0], [1.6034607E12, 30341.0], [1.60358214E12, 3537.0], [1.60366452E12, 10.0], [1.60346568E12, 30175.0], [1.6037817E12, 3539.0], [1.60372134E12, 30172.0], [1.60357362E12, 30198.0], [1.60370358E12, 30129.0], [1.60355232E12, 30173.0], [1.6037604E12, 30168.0], [1.60374264E12, 4039.0], [1.60363044E12, 30603.0], [1.60373412E12, 30200.0], [1.60377318E12, 30194.0], [1.60372986E12, 4136.0], [1.60356084E12, 30300.0], [1.60361694E12, 30194.0], [1.60364322E12, 30185.0], [1.60345998E12, 30189.0], [1.60363332E12, 30185.0], [1.60358004E12, 3537.0], [1.6036446E12, 30172.0], [1.60357152E12, 30299.0], [1.60364034E12, 4142.0], [1.60371564E12, 30233.0], [1.60375542E12, 3541.0], [1.6035843E12, 30193.0], [1.6037469E12, 30192.0], [1.60371138E12, 3549.0], [1.60374192E12, 30346.0], [1.60356726E12, 7.0], [1.60377816E12, 30183.0], [1.60355304E12, 3545.0], [1.60375968E12, 30201.0], [1.60356156E12, 4549.0], [1.6036581E12, 30107.0], [1.60370286E12, 30173.0], [1.6037739E12, 4045.0], [1.60362834E12, 30593.0], [1.60372914E12, 30180.0], [1.60364532E12, 30199.0], [1.60371918E12, 12.0], [1.6037547E12, 30171.0], [1.60373694E12, 4559.0], [1.60355874E12, 30187.0], [1.60366308E12, 30167.0], [1.6036368E12, 30194.0], [1.6034685E12, 3538.0], [1.60357932E12, 30175.0], [1.60346352E12, 4157.0], [1.60372344E12, 30203.0], [1.60375044E12, 7.0], [1.60377888E12, 30182.0], [1.60362336E12, 3538.0], [1.6036503E12, 30165.0], [1.60372416E12, 3547.0], [1.60371066E12, 30179.0], [1.60376748E12, 30177.0], [1.60374972E12, 30165.0], [1.60362762E12, 30175.0], [1.60372842E12, 30602.0], [1.6035708E12, 30166.0], [1.60376322E12, 3549.0], [1.60346778E12, 30184.0], [1.60355376E12, 3538.0], [1.60355802E12, 30191.0], [1.60365882E12, 3536.0], [1.60356654E12, 30114.0], [1.6037412E12, 30097.0], [1.60377036E12, 30189.0], [1.6035495E12, 30219.0], [1.60371846E12, 30179.0], [1.6037007E12, 3538.0], [1.60373622E12, 30595.0], [1.60375398E12, 30187.0], [1.60355946E12, 3537.0], [1.60357722E12, 30167.0], [1.60346502E12, 7.0], [1.60362624E12, 30211.0], [1.60372272E12, 30199.0], [1.6035687E12, 30181.0], [1.60377738E12, 30597.0], [1.60365168E12, 30602.0], [1.6037625E12, 30191.0], [1.60364742E12, 30594.0], [1.60356372E12, 30206.0], [1.6036389E12, 30190.0], [1.60376886E12, 30195.0], [1.60366092E12, 3555.0], [1.60346928E12, 30221.0], [1.60369998E12, 30609.0], [1.60373196E12, 3545.0], [1.60355022E12, 30109.0], [1.60362126E12, 3569.0], [1.60370994E12, 30616.0], [1.603749E12, 30174.0], [1.6035822E12, 30170.0], [1.60362552E12, 30177.0], [1.60374474E12, 4138.0], [1.60370568E12, 30169.0], [1.60357794E12, 3538.0], [1.60363464E12, 30184.0], [1.60378236E12, 30623.0], [1.60355592E12, 30198.0], [1.60375752E12, 4061.0], [1.6035765E12, 30171.0], [1.6037781E12, 3536.0], [1.60356444E12, 30189.0], [1.60364814E12, 3544.0], [1.60373052E12, 30588.0], [1.60357224E12, 3537.0], [1.6036524E12, 30190.0], [1.60372626E12, 3537.0], [1.60376178E12, 30181.0], [1.60362054E12, 30181.0], [1.60365312E12, 3556.0], [1.60363536E12, 7.0], [1.60363962E12, 30175.0], [1.60376958E12, 30175.0], [1.60365738E12, 30175.0], [1.60373124E12, 30600.0], [1.60371348E12, 3547.0], [1.60355094E12, 4045.0], [1.60370496E12, 30221.0], [1.60362906E12, 4143.0], [1.6034643E12, 30171.0], [1.60371774E12, 30192.0], [1.60374402E12, 30192.0], [1.60346856E12, 30173.0], [1.60378308E12, 30233.0], [1.60377456E12, 30185.0], [1.60357014E12, 3540.0], [1.6037568E12, 31976.0], [1.60373904E12, 3543.0], [1.6037433E12, 30292.0], [1.60362342E12, 30175.0], [1.60365024E12, 7.0], [1.6036545E12, 30181.0], [1.60372554E12, 30196.0], [1.60370778E12, 4324.0], [1.60363674E12, 3551.0], [1.60355664E12, 30178.0], [1.60363194E12, 30204.0], [1.6037703E12, 3538.0], [1.60366302E12, 3539.0], [1.60373406E12, 4039.0], [1.60376532E12, 3549.0], [1.60345932E12, 3554.0], [1.60375182E12, 30173.0], [1.60356516E12, 4045.0], [1.6035474E12, 30179.0], [1.60371276E12, 30186.0], [1.60361844E12, 30182.0], [1.6037838E12, 7.0], [1.60357512E12, 30199.0], [1.60358364E12, 8.0], [1.60375608E12, 30174.0], [1.60364172E12, 30202.0], [1.60346358E12, 30827.0], [1.60372482E12, 30589.0], [1.60370706E12, 30178.0], [1.60362696E12, 3601.0], [1.6037646E12, 30481.0], [1.60374684E12, 3567.0], [1.60377528E12, 30025.0], [1.6035531E12, 30194.0], [1.60365522E12, 3541.0], [1.60365948E12, 30209.0], [1.60355736E12, 3571.0], [1.60363122E12, 30188.0], [1.60356942E12, 30173.0], [1.60373832E12, 30604.0], [1.60354884E12, 3539.0], [1.6037028E12, 3543.0], [1.60373334E12, 30201.0], [1.6037511E12, 30192.0], [1.60354812E12, 30182.0], [1.6036467E12, 30169.0], [1.6034586E12, 30180.0], [1.6036602E12, 30611.0], [1.60364244E12, 4144.0], [1.60358292E12, 30177.0], [1.60356162E12, 30193.0], [1.60369926E12, 632.0], [1.6035744E12, 30162.0], [1.603776E12, 3544.0], [1.60378026E12, 30289.0], [1.60375962E12, 4039.0], [1.60363392E12, 30597.0], [1.60371204E12, 30196.0], [1.60372056E12, 30171.0]], "isOverall": false, "label": "95th percentile", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.60378656E12, "title": "Response Time Percentiles Over Time (successful requests only)"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true,
                        fill: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Response Time in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendResponseTimePercentilesOverTime'
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : at %x Response time was %y ms"
                }
            };
        },
        createGraph: function () {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesResponseTimePercentilesOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotResponseTimePercentilesOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewResponseTimePercentilesOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Response Time Percentiles Over Time
function refreshResponseTimePercentilesOverTime(fixTimestamps) {
    var infos = responseTimePercentilesOverTimeInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotResponseTimePercentilesOverTime"))) {
        infos.createGraph();
    }else {
        var choiceContainer = $("#choicesResponseTimePercentilesOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotResponseTimePercentilesOverTime", "#overviewResponseTimePercentilesOverTime");
        $('#footerResponseTimePercentilesOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};


var responseTimeVsRequestInfos = {
    data: {"result": {"minY": 7.0, "minX": 1.0, "maxY": 3534.5, "series": [{"data": [[4.0, 71.0], [1.0, 30.0], [2.0, 457.5], [8.0, 1812.0], [5.0, 7.0], [3.0, 592.0], [6.0, 176.5], [7.0, 3534.5]], "isOverall": false, "label": "Successes", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 1000, "maxX": 8.0, "title": "Response Time Vs Request"}},
    getOptions: function() {
        return {
            series: {
                lines: {
                    show: false
                },
                points: {
                    show: true
                }
            },
            xaxis: {
                axisLabel: "Global number of requests per second",
                axisLabelUseCanvas: true,
                axisLabelFontSizePixels: 12,
                axisLabelFontFamily: 'Verdana, Arial',
                axisLabelPadding: 20,
            },
            yaxis: {
                axisLabel: "Median Response Time in ms",
                axisLabelUseCanvas: true,
                axisLabelFontSizePixels: 12,
                axisLabelFontFamily: 'Verdana, Arial',
                axisLabelPadding: 20,
            },
            legend: {
                noColumns: 2,
                show: true,
                container: '#legendResponseTimeVsRequest'
            },
            selection: {
                mode: 'xy'
            },
            grid: {
                hoverable: true // IMPORTANT! this is needed for tooltip to work
            },
            tooltip: true,
            tooltipOpts: {
                content: "%s : Median response time at %x req/s was %y ms"
            },
            colors: ["#9ACD32", "#FF6347"]
        };
    },
    createGraph: function () {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesResponseTimeVsRequest"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotResponseTimeVsRequest"), dataset, options);
        // setup overview
        $.plot($("#overviewResponseTimeVsRequest"), dataset, prepareOverviewOptions(options));

    }
};

// Response Time vs Request
function refreshResponseTimeVsRequest() {
    var infos = responseTimeVsRequestInfos;
    prepareSeries(infos.data);
    if (isGraph($("#flotResponseTimeVsRequest"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesResponseTimeVsRequest");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotResponseTimeVsRequest", "#overviewResponseTimeVsRequest");
        $('#footerResponseRimeVsRequest .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};


var latenciesVsRequestInfos = {
    data: {"result": {"minY": 7.0, "minX": 1.0, "maxY": 3534.5, "series": [{"data": [[4.0, 71.0], [1.0, 30.0], [2.0, 457.5], [8.0, 1812.0], [5.0, 7.0], [3.0, 587.0], [6.0, 176.5], [7.0, 3534.5]], "isOverall": false, "label": "Successes", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 1000, "maxX": 8.0, "title": "Latencies Vs Request"}},
    getOptions: function() {
        return{
            series: {
                lines: {
                    show: false
                },
                points: {
                    show: true
                }
            },
            xaxis: {
                axisLabel: "Global number of requests per second",
                axisLabelUseCanvas: true,
                axisLabelFontSizePixels: 12,
                axisLabelFontFamily: 'Verdana, Arial',
                axisLabelPadding: 20,
            },
            yaxis: {
                axisLabel: "Median Latency in ms",
                axisLabelUseCanvas: true,
                axisLabelFontSizePixels: 12,
                axisLabelFontFamily: 'Verdana, Arial',
                axisLabelPadding: 20,
            },
            legend: { noColumns: 2,show: true, container: '#legendLatencyVsRequest' },
            selection: {
                mode: 'xy'
            },
            grid: {
                hoverable: true // IMPORTANT! this is needed for tooltip to work
            },
            tooltip: true,
            tooltipOpts: {
                content: "%s : Median Latency time at %x req/s was %y ms"
            },
            colors: ["#9ACD32", "#FF6347"]
        };
    },
    createGraph: function () {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesLatencyVsRequest"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotLatenciesVsRequest"), dataset, options);
        // setup overview
        $.plot($("#overviewLatenciesVsRequest"), dataset, prepareOverviewOptions(options));
    }
};

// Latencies vs Request
function refreshLatenciesVsRequest() {
        var infos = latenciesVsRequestInfos;
        prepareSeries(infos.data);
        if(isGraph($("#flotLatenciesVsRequest"))){
            infos.createGraph();
        }else{
            var choiceContainer = $("#choicesLatencyVsRequest");
            createLegend(choiceContainer, infos);
            infos.createGraph();
            setGraphZoomable("#flotLatenciesVsRequest", "#overviewLatenciesVsRequest");
            $('#footerLatenciesVsRequest .legendColorBox > div').each(function(i){
                $(this).clone().prependTo(choiceContainer.find("li").eq(i));
            });
        }
};

var hitsPerSecondInfos = {
        data: {"result": {"minY": 0.016666666666666666, "minX": 1.60345776E12, "maxY": 0.25, "series": [{"data": [[1.60378266E12, 0.08333333333333333], [1.60373724E12, 0.21666666666666667], [1.603755E12, 0.25], [1.60371948E12, 0.16666666666666666], [1.60356732E12, 0.08333333333333333], [1.6037784E12, 0.2], [1.6036527E12, 0.25], [1.60355382E12, 0.05], [1.60364844E12, 0.21666666666666667], [1.60362486E12, 0.2], [1.60372374E12, 0.25], [1.60358082E12, 0.25], [1.60361634E12, 0.11666666666666667], [1.60375074E12, 0.16666666666666666], [1.60345938E12, 0.03333333333333333], [1.60356234E12, 0.25], [1.60375002E12, 0.25], [1.60372872E12, 0.03333333333333333], [1.60371096E12, 0.25], [1.60365768E12, 0.05], [1.60363992E12, 0.25], [1.60376988E12, 0.25], [1.60376352E12, 0.2], [1.60362912E12, 0.016666666666666666], [1.60356804E12, 0.2], [1.6037415E12, 0.05], [1.60378338E12, 0.25], [1.60363566E12, 0.16666666666666666], [1.6035723E12, 0.03333333333333333], [1.60361988E12, 0.16666666666666666], [1.60375428E12, 0.03333333333333333], [1.60373652E12, 0.08333333333333333], [1.60371876E12, 0.25], [1.603701E12, 0.2], [1.60372302E12, 0.05], [1.60370526E12, 0.08333333333333333], [1.60362414E12, 0.25], [1.60354602E12, 0.25], [1.60364064E12, 0.2], [1.6037706E12, 0.2], [1.6034679E12, 0.23333333333333334], [1.6037628E12, 0.25], [1.6036449E12, 0.03333333333333333], [1.60365342E12, 0.23333333333333334], [1.60355454E12, 0.25], [1.60346292E12, 0.2], [1.60377486E12, 0.03333333333333333], [1.6035801E12, 0.03333333333333333], [1.60373226E12, 0.2], [1.60346718E12, 0.25], [1.60363266E12, 0.2], [1.6037493E12, 0.05], [1.60357584E12, 0.21666666666666667], [1.60371024E12, 0.03333333333333333], [1.6036584E12, 0.25], [1.6037841E12, 0.16666666666666666], [1.60370598E12, 0.25], [1.60374504E12, 0.2], [1.60356306E12, 0.2], [1.60361916E12, 0.25], [1.60377558E12, 0.25], [1.6034622E12, 0.25], [1.60375782E12, 0.2], [1.60354674E12, 0.2], [1.60373082E12, 0.05], [1.60365552E12, 0.21666666666666667], [1.603578E12, 0.05], [1.60361778E12, 0.21666666666666667], [1.60365978E12, 0.016666666666666666], [1.603551E12, 0.05], [1.60376208E12, 0.05], [1.60362204E12, 0.25], [1.60372656E12, 0.2], [1.60346646E12, 0.05], [1.60355526E12, 0.2], [1.603647E12, 0.016666666666666666], [1.60373154E12, 0.25], [1.60371378E12, 0.2], [1.6036605E12, 0.25], [1.60369956E12, 0.03333333333333333], [1.60364274E12, 0.2], [1.60357374E12, 0.21666666666666667], [1.60378056E12, 0.05], [1.60363056E12, 0.23333333333333334], [1.60371804E12, 0.05], [1.6037571E12, 0.25], [1.60355952E12, 0.03333333333333333], [1.60374432E12, 0.25], [1.6037763E12, 0.2], [1.60356522E12, 0.05], [1.6037436E12, 0.05], [1.60372584E12, 0.25], [1.60365198E12, 0.05], [1.60370808E12, 0.2], [1.60363422E12, 0.08333333333333333], [1.60356096E12, 0.21666666666666667], [1.60361706E12, 0.25], [1.60346148E12, 0.016666666666666666], [1.60358154E12, 0.23333333333333334], [1.60362132E12, 0.05], [1.60376562E12, 0.2], [1.60373934E12, 0.2], [1.60376778E12, 0.08333333333333333], [1.60364772E12, 0.25], [1.60355172E12, 0.25], [1.6036392E12, 0.05], [1.60362984E12, 0.25], [1.60370028E12, 0.25], [1.60357302E12, 0.25], [1.60366122E12, 0.2], [1.60375212E12, 0.25], [1.60378128E12, 0.25], [1.60373436E12, 0.21666666666666667], [1.60363494E12, 0.25], [1.60375638E12, 0.05], [1.60356024E12, 0.25], [1.60371306E12, 0.25], [1.60378554E12, 0.05], [1.60363272E12, 0.05], [1.60372512E12, 0.05], [1.6037649E12, 0.25], [1.60370736E12, 0.25], [1.60374714E12, 0.2], [1.60357944E12, 0.2], [1.60365408E12, 0.05], [1.60363632E12, 0.08333333333333333], [1.6037031E12, 0.2], [1.60373862E12, 0.25], [1.60357092E12, 0.25], [1.6036626E12, 0.25], [1.60356594E12, 0.25], [1.60373364E12, 0.25], [1.6037514E12, 0.08333333333333333], [1.60377978E12, 0.25], [1.60355244E12, 0.2], [1.6037379E12, 0.03333333333333333], [1.60358442E12, 0.25], [1.60356666E12, 0.16666666666666666], [1.60364982E12, 0.25], [1.60346298E12, 0.05], [1.6036413E12, 0.03333333333333333], [1.60372086E12, 0.23333333333333334], [1.60377126E12, 0.03333333333333333], [1.60375992E12, 0.21666666666666667], [1.60362774E12, 0.25], [1.60345872E12, 0.2], [1.60371234E12, 0.03333333333333333], [1.60373292E12, 0.03333333333333333], [1.60371516E12, 0.25], [1.60355814E12, 0.25], [1.60376418E12, 0.03333333333333333], [1.6036548E12, 0.25], [1.60378476E12, 0.25], [1.60357872E12, 0.25], [1.60363704E12, 0.2], [1.60374642E12, 0.25], [1.60372866E12, 0.21666666666666667], [1.60366332E12, 0.2], [1.6037805E12, 0.2], [1.60370664E12, 0.03333333333333333], [1.60362702E12, 0.03333333333333333], [1.6035837E12, 0.08333333333333333], [1.60362276E12, 0.2], [1.603458E12, 0.11666666666666667], [1.6035702E12, 0.05], [1.60370238E12, 0.25], [1.60372014E12, 0.08333333333333333], [1.6037592E12, 0.25], [1.6035489E12, 0.05], [1.60376772E12, 0.16666666666666666], [1.60364202E12, 0.25], [1.60365054E12, 0.16666666666666666], [1.60371588E12, 0.21666666666666667], [1.60377198E12, 0.25], [1.60355742E12, 0.05], [1.60357662E12, 0.25], [1.60355886E12, 0.21666666666666667], [1.6034658E12, 0.2], [1.6036434E12, 0.05], [1.60362564E12, 0.25], [1.60371444E12, 0.05], [1.60374144E12, 0.2], [1.60378548E12, 0.2], [1.60356312E12, 0.05], [1.60371018E12, 0.21666666666666667], [1.6037457E12, 0.05], [1.60363914E12, 0.2], [1.60375422E12, 0.21666666666666667], [1.6035681E12, 0.05], [1.60377696E12, 0.016666666666666666], [1.60370166E12, 0.05], [1.6037727E12, 0.21666666666666667], [1.60375848E12, 0.05], [1.6035816E12, 0.016666666666666666], [1.60374072E12, 0.25], [1.603767E12, 0.25], [1.60354962E12, 0.25], [1.60362066E12, 0.25], [1.60372794E12, 0.25], [1.60357734E12, 0.21666666666666667], [1.6036569E12, 0.25], [1.60373646E12, 0.16666666666666666], [1.60362492E12, 0.05], [1.60366188E12, 0.05], [1.60364412E12, 0.25], [1.60365762E12, 0.2], [1.6035759E12, 0.03333333333333333], [1.60355532E12, 0.05], [1.60371798E12, 0.2], [1.6037535E12, 0.25], [1.60374924E12, 0.2], [1.60377768E12, 0.25], [1.6034601E12, 0.25], [1.60370946E12, 0.25], [1.60357164E12, 0.2], [1.60374E12, 0.03333333333333333], [1.60376916E12, 0.016666666666666666], [1.60346508E12, 0.08333333333333333], [1.60376202E12, 0.2], [1.60356384E12, 0.25], [1.60372296E12, 0.2], [1.6037052E12, 0.16666666666666666], [1.60346082E12, 0.2], [1.60361994E12, 0.08333333333333333], [1.60373574E12, 0.25], [1.60362846E12, 0.2], [1.6036491E12, 0.08333333333333333], [1.60364484E12, 0.21666666666666667], [1.60372722E12, 0.03333333333333333], [1.60355034E12, 0.2], [1.60376628E12, 0.08333333333333333], [1.60361856E12, 0.25], [1.60362282E12, 0.05], [1.60375278E12, 0.03333333333333333], [1.60373502E12, 0.05], [1.60377618E12, 0.25], [1.60356954E12, 0.2], [1.60346658E12, 0.25], [1.60355604E12, 0.25], [1.60364622E12, 0.25], [1.60371726E12, 0.25], [1.60363134E12, 0.25], [1.60358304E12, 0.16666666666666666], [1.60354752E12, 0.25], [1.6034616E12, 0.25], [1.60372152E12, 0.05], [1.60374852E12, 0.25], [1.60356456E12, 0.2], [1.6035468E12, 0.05], [1.60372224E12, 0.25], [1.60370448E12, 0.25], [1.6037478E12, 0.03333333333333333], [1.60363344E12, 0.25], [1.6036512E12, 0.08333333333333333], [1.6036377E12, 0.03333333333333333], [1.60370874E12, 0.016666666666666666], [1.60374354E12, 0.2], [1.6037613E12, 0.25], [1.60346586E12, 0.05], [1.60366398E12, 0.03333333333333333], [1.60365972E12, 0.23333333333333334], [1.60357452E12, 0.25], [1.60361784E12, 0.03333333333333333], [1.60373076E12, 0.2], [1.60378116E12, 0.05], [1.60362636E12, 0.2], [1.60346088E12, 0.05], [1.6037769E12, 0.23333333333333334], [1.60356882E12, 0.25], [1.6036647E12, 0.25], [1.60364694E12, 0.23333333333333334], [1.60354824E12, 0.2], [1.60363842E12, 0.25], [1.60376838E12, 0.25], [1.60375632E12, 0.2], [1.60376058E12, 0.03333333333333333], [1.6035525E12, 0.05], [1.60372506E12, 0.2], [1.60363062E12, 0.016666666666666666], [1.60355676E12, 0.21666666666666667], [1.60371654E12, 0.03333333333333333], [1.60358232E12, 0.25], [1.60371228E12, 0.21666666666666667], [1.60373004E12, 0.25], [1.60356102E12, 0.03333333333333333], [1.60365192E12, 0.2], [1.60363416E12, 0.16666666666666666], [1.60365618E12, 0.05], [1.60378614E12, 0.03333333333333333], [1.6035738E12, 0.03333333333333333], [1.60374282E12, 0.25], [1.6036995E12, 0.21666666666666667], [1.60378188E12, 0.25], [1.60375134E12, 0.16666666666666666], [1.60370376E12, 0.03333333333333333], [1.60346442E12, 0.16666666666666666], [1.60377336E12, 0.03333333333333333], [1.6037556E12, 0.25], [1.60373784E12, 0.21666666666666667], [1.60372008E12, 0.16666666666666666], [1.60364904E12, 0.16666666666666666], [1.60372434E12, 0.25], [1.6036533E12, 0.25], [1.60376412E12, 0.21666666666666667], [1.6037691E12, 0.23333333333333334], [1.60362426E12, 0.23333333333333334], [1.60358022E12, 0.25], [1.60355322E12, 0.25], [1.6035717E12, 0.05], [1.60346868E12, 0.25], [1.60356174E12, 0.25], [1.60365828E12, 0.05], [1.60364052E12, 0.25], [1.60362852E12, 0.05], [1.60372932E12, 0.05], [1.60371156E12, 0.25], [1.6037826E12, 0.16666666666666666], [1.60375062E12, 0.25], [1.60377408E12, 0.25], [1.6037421E12, 0.05], [1.60356744E12, 0.25], [1.60363626E12, 0.16666666666666666], [1.60375488E12, 0.05], [1.60373712E12, 0.25], [1.6037016E12, 0.2], [1.60371936E12, 0.25], [1.60370586E12, 0.08333333333333333], [1.6034637E12, 0.25], [1.60372362E12, 0.05], [1.60361928E12, 0.21666666666666667], [1.60362354E12, 0.25], [1.60373214E12, 0.25], [1.6037634E12, 0.25], [1.6036455E12, 0.016666666666666666], [1.60365402E12, 0.2], [1.60355394E12, 0.25], [1.603659E12, 0.25], [1.6035795E12, 0.05], [1.60357524E12, 0.2], [1.60364124E12, 0.21666666666666667], [1.60363206E12, 0.2], [1.60373286E12, 0.21666666666666667], [1.60377906E12, 0.05], [1.60370658E12, 0.21666666666666667], [1.60371084E12, 0.016666666666666666], [1.6037499E12, 0.03333333333333333], [1.60356672E12, 0.08333333333333333], [1.60374564E12, 0.2], [1.60346796E12, 0.016666666666666666], [1.6037748E12, 0.21666666666666667], [1.60356246E12, 0.2], [1.60376268E12, 0.05], [1.60374492E12, 0.25], [1.60372716E12, 0.21666666666666667], [1.60375842E12, 0.2], [1.60354614E12, 0.2], [1.60365612E12, 0.2], [1.6035774E12, 0.03333333333333333], [1.60361718E12, 0.2], [1.60357314E12, 0.2], [1.60378608E12, 0.21666666666666667], [1.60366038E12, 0.016666666666666666], [1.60373142E12, 0.05], [1.60370088E12, 0.25], [1.6037733E12, 0.21666666666666667], [1.6036476E12, 0.05], [1.60377756E12, 0.03333333333333333], [1.60362144E12, 0.25], [1.6035504E12, 0.05], [1.60370016E12, 0.016666666666666666], [1.60355466E12, 0.2], [1.6034652E12, 0.25], [1.60364334E12, 0.2], [1.60371438E12, 0.2], [1.60355892E12, 0.03333333333333333], [1.6037577E12, 0.25], [1.60371864E12, 0.03333333333333333], [1.60362996E12, 0.2], [1.60371294E12, 0.05], [1.60370868E12, 0.23333333333333334], [1.60356462E12, 0.05], [1.60376622E12, 0.16666666666666666], [1.60356036E12, 0.2], [1.6037442E12, 0.05], [1.60372644E12, 0.25], [1.60363482E12, 0.08333333333333333], [1.60365258E12, 0.05], [1.6034595E12, 0.25], [1.6036611E12, 0.25], [1.60358094E12, 0.2], [1.60361646E12, 0.25], [1.60373994E12, 0.21666666666666667], [1.60364832E12, 0.25], [1.60377828E12, 0.25], [1.60376976E12, 0.05], [1.60362924E12, 0.25], [1.60357242E12, 0.25], [1.60366182E12, 0.2], [1.60346022E12, 0.2], [1.60355112E12, 0.25], [1.60375272E12, 0.21666666666666667], [1.60373496E12, 0.2], [1.60375698E12, 0.05], [1.60355964E12, 0.25], [1.60363554E12, 0.25], [1.60346448E12, 0.08333333333333333], [1.6036398E12, 0.05], [1.60371366E12, 0.25], [1.60357884E12, 0.2], [1.60355682E12, 0.03333333333333333], [1.60363212E12, 0.05], [1.60374774E12, 0.21666666666666667], [1.6037655E12, 0.25], [1.60362786E12, 0.2], [1.60378326E12, 0.08333333333333333], [1.60373922E12, 0.25], [1.603779E12, 0.2], [1.6037037E12, 0.21666666666666667], [1.60345878E12, 0.05], [1.60363692E12, 0.25], [1.6036632E12, 0.25], [1.60357032E12, 0.25], [1.60370796E12, 0.25], [1.60356534E12, 0.25], [1.603752E12, 0.08333333333333333], [1.60373424E12, 0.25], [1.60358382E12, 0.25], [1.6037385E12, 0.03333333333333333], [1.60377048E12, 0.25], [1.60372572E12, 0.03333333333333333], [1.60376478E12, 0.03333333333333333], [1.60355184E12, 0.2], [1.60365042E12, 0.25], [1.60372146E12, 0.2], [1.60362714E12, 0.25], [1.60376052E12, 0.21666666666666667], [1.60365468E12, 0.016666666666666666], [1.60373352E12, 0.05], [1.6036419E12, 0.016666666666666666], [1.60371576E12, 0.25], [1.60378398E12, 0.25], [1.60363764E12, 0.21666666666666667], [1.6036554E12, 0.25], [1.60357812E12, 0.25], [1.60355754E12, 0.25], [1.60366392E12, 0.21666666666666667], [1.60346232E12, 0.2], [1.6035696E12, 0.05], [1.6037712E12, 0.21666666666666667], [1.60370724E12, 0.03333333333333333], [1.60374702E12, 0.25], [1.60356606E12, 0.16666666666666666], [1.60377546E12, 0.05], [1.6034673E12, 0.21666666666666667], [1.6035831E12, 0.08333333333333333], [1.6037598E12, 0.25], [1.60362216E12, 0.2], [1.60374204E12, 0.2], [1.60372074E12, 0.08333333333333333], [1.60370298E12, 0.25], [1.60372926E12, 0.2], [1.6035483E12, 0.05], [1.60371648E12, 0.21666666666666667], [1.60364262E12, 0.25], [1.60362642E12, 0.05], [1.60365114E12, 0.16666666666666666], [1.60346382E12, 0.16666666666666666], [1.60362504E12, 0.25], [1.60372392E12, 0.016666666666666666], [1.60370616E12, 0.08333333333333333], [1.60365288E12, 0.03333333333333333], [1.60363512E12, 0.08333333333333333], [1.6036614E12, 0.25], [1.6034688E12, 0.2], [1.60373244E12, 0.25], [1.60356252E12, 0.05], [1.6037019E12, 0.2], [1.6037637E12, 0.25], [1.60373742E12, 0.25], [1.60355826E12, 0.2], [1.60377858E12, 0.25], [1.60364862E12, 0.25], [1.60366212E12, 0.2], [1.60373316E12, 0.2], [1.60346808E12, 0.25], [1.603581E12, 0.05], [1.60354902E12, 0.25], [1.60370688E12, 0.2], [1.60362006E12, 0.25], [1.60357674E12, 0.21666666666666667], [1.6037502E12, 0.03333333333333333], [1.60363584E12, 0.25], [1.60371114E12, 0.05], [1.6036401E12, 0.03333333333333333], [1.60371966E12, 0.25], [1.60377006E12, 0.05], [1.60374594E12, 0.2], [1.60362432E12, 0.016666666666666666], [1.60375872E12, 0.23333333333333334], [1.60357104E12, 0.2], [1.60372746E12, 0.2], [1.6035753E12, 0.05], [1.60376298E12, 0.05], [1.60374522E12, 0.25], [1.6034631E12, 0.25], [1.60378356E12, 0.08333333333333333], [1.60370118E12, 0.25], [1.60355472E12, 0.05], [1.6036536E12, 0.25], [1.6037793E12, 0.21666666666666667], [1.60363284E12, 0.25], [1.60364934E12, 0.16666666666666666], [1.60373172E12, 0.05], [1.60364082E12, 0.25], [1.60377078E12, 0.25], [1.60346736E12, 0.03333333333333333], [1.60361934E12, 0.03333333333333333], [1.60365858E12, 0.05], [1.60356324E12, 0.25], [1.60358454E12, 0.16666666666666666], [1.60371894E12, 0.03333333333333333], [1.60371468E12, 0.21666666666666667], [1.60354974E12, 0.21666666666666667], [1.603758E12, 0.25], [1.60357602E12, 0.25], [1.6036557E12, 0.25], [1.60363794E12, 0.21666666666666667], [1.60361796E12, 0.25], [1.6036422E12, 0.05], [1.60378428E12, 0.23333333333333334], [1.60376652E12, 0.16666666666666666], [1.60371324E12, 0.03333333333333333], [1.60356894E12, 0.21666666666666667], [1.60362222E12, 0.05], [1.60372674E12, 0.25], [1.6037445E12, 0.03333333333333333], [1.60370898E12, 0.23333333333333334], [1.60377576E12, 0.05], [1.60355544E12, 0.25], [1.60374024E12, 0.2], [1.60358244E12, 0.2], [1.60366422E12, 0.16666666666666666], [1.60354692E12, 0.25], [1.60357392E12, 0.25], [1.60373526E12, 0.21666666666666667], [1.60375302E12, 0.23333333333333334], [1.60356396E12, 0.21666666666666667], [1.6035462E12, 0.05], [1.60363074E12, 0.25], [1.6037715E12, 0.2], [1.60375728E12, 0.05], [1.60346238E12, 0.05], [1.60364292E12, 0.25], [1.60361724E12, 0.05], [1.60371396E12, 0.25], [1.60356822E12, 0.25], [1.60371678E12, 0.21666666666666667], [1.60365642E12, 0.2], [1.6037658E12, 0.25], [1.60374804E12, 0.2], [1.60377648E12, 0.25], [1.60363002E12, 0.05], [1.60373952E12, 0.25], [1.6035519E12, 0.05], [1.603704E12, 0.2], [1.60354764E12, 0.21666666666666667], [1.60370046E12, 0.05], [1.6037523E12, 0.08333333333333333], [1.60366068E12, 0.03333333333333333], [1.60370826E12, 0.25], [1.60362576E12, 0.2], [1.60355616E12, 0.21666666666666667], [1.60358172E12, 0.25], [1.60356042E12, 0.05], [1.6037388E12, 0.05], [1.60376796E12, 0.03333333333333333], [1.6036479E12, 0.05], [1.60364364E12, 0.21666666666666667], [1.60372176E12, 0.2], [1.60372602E12, 0.05], [1.60376508E12, 0.05], [1.60378146E12, 0.03333333333333333], [1.6035732E12, 0.05], [1.60373454E12, 0.25], [1.60362078E12, 0.16666666666666666], [1.60376082E12, 0.2], [1.60364502E12, 0.25], [1.60377498E12, 0.25], [1.60356612E12, 0.08333333333333333], [1.60366278E12, 0.05], [1.60373382E12, 0.016666666666666666], [1.60371606E12, 0.25], [1.60357962E12, 0.25], [1.60370754E12, 0.05], [1.6036365E12, 0.03333333333333333], [1.60374732E12, 0.25], [1.60355262E12, 0.25], [1.60362366E12, 0.2], [1.6035711E12, 0.05], [1.60362792E12, 0.05], [1.6037601E12, 0.25], [1.60374234E12, 0.2], [1.6034589E12, 0.25], [1.60372104E12, 0.25], [1.60370328E12, 0.25], [1.60365E12, 0.08333333333333333], [1.60372956E12, 0.2], [1.60377996E12, 0.03333333333333333], [1.6037757E12, 0.2], [1.60356684E12, 0.25], [1.60365852E12, 0.2], [1.60356114E12, 0.25], [1.60364574E12, 0.2], [1.6036635E12, 0.25], [1.60361868E12, 0.21666666666666667], [1.60346172E12, 0.23333333333333334], [1.60362294E12, 0.25], [1.60371534E12, 0.05], [1.6034667E12, 0.2], [1.6037466E12, 0.05], [1.6035789E12, 0.05], [1.60371108E12, 0.2], [1.60375512E12, 0.2], [1.60363722E12, 0.25], [1.60374162E12, 0.25], [1.60363146E12, 0.21666666666666667], [1.60370256E12, 0.03333333333333333], [1.60357464E12, 0.21666666666666667], [1.60375938E12, 0.05], [1.60378068E12, 0.25], [1.60377216E12, 0.03333333333333333], [1.60356186E12, 0.2], [1.60365072E12, 0.25], [1.60372884E12, 0.25], [1.60365498E12, 0.05], [1.60378494E12, 0.05], [1.60378566E12, 0.25], [1.6037679E12, 0.21666666666666667], [1.60361658E12, 0.2], [1.60364784E12, 0.2], [1.6035768E12, 0.03333333333333333], [1.60355904E12, 0.25], [1.60346598E12, 0.25], [1.60357254E12, 0.23333333333333334], [1.6037544E12, 0.25], [1.60371888E12, 0.21666666666666667], [1.603461E12, 0.25], [1.60372314E12, 0.25], [1.6036521E12, 0.25], [1.60375014E12, 0.21666666666666667], [1.6037061E12, 0.16666666666666666], [1.60372812E12, 0.016666666666666666], [1.60371036E12, 0.25], [1.6035498E12, 0.03333333333333333], [1.60372386E12, 0.23333333333333334], [1.60363506E12, 0.16666666666666666], [1.60376718E12, 0.08333333333333333], [1.6037814E12, 0.21666666666666667], [1.60362084E12, 0.08333333333333333], [1.60365282E12, 0.21666666666666667], [1.60374942E12, 0.25], [1.60376292E12, 0.2], [1.60355406E12, 0.21666666666666667], [1.60365708E12, 0.05], [1.60363932E12, 0.25], [1.6037004E12, 0.2], [1.60362936E12, 0.2], [1.60373664E12, 0.25], [1.60355832E12, 0.05], [1.60377288E12, 0.25], [1.6037409E12, 0.05], [1.60346028E12, 0.05], [1.60355976E12, 0.2], [1.60358034E12, 0.2], [1.60378638E12, 0.21666666666666667], [1.60375368E12, 0.03333333333333333], [1.60373592E12, 0.08333333333333333], [1.60371816E12, 0.25], [1.60372242E12, 0.05], [1.6037622E12, 0.25], [1.6036443E12, 0.05], [1.60364004E12, 0.21666666666666667], [1.60356402E12, 0.03333333333333333], [1.6035846E12, 0.08333333333333333], [1.60356756E12, 0.16666666666666666], [1.6037736E12, 0.2], [1.60373166E12, 0.2], [1.60377786E12, 0.05], [1.60355052E12, 0.25], [1.60370964E12, 0.05], [1.60357182E12, 0.25], [1.6037487E12, 0.03333333333333333], [1.60374444E12, 0.21666666666666667], [1.6036578E12, 0.25], [1.60370538E12, 0.25], [1.60362864E12, 0.25], [1.60355622E12, 0.03333333333333333], [1.60371744E12, 0.016666666666666666], [1.60346178E12, 0.016666666666666666], [1.60362726E12, 0.21666666666666667], [1.60375722E12, 0.2], [1.60365918E12, 0.05], [1.60356474E12, 0.25], [1.60373022E12, 0.05], [1.60365492E12, 0.2], [1.60356972E12, 0.25], [1.60363152E12, 0.03333333333333333], [1.60376148E12, 0.05], [1.6036464E12, 0.05], [1.60372596E12, 0.2], [1.60377636E12, 0.05], [1.60378488E12, 0.2], [1.6036599E12, 0.25], [1.60364214E12, 0.2], [1.6037721E12, 0.21666666666666667], [1.60373094E12, 0.25], [1.60371318E12, 0.21666666666666667], [1.60362654E12, 0.25], [1.60355124E12, 0.21666666666666667], [1.60358322E12, 0.25], [1.60363362E12, 0.05], [1.60370466E12, 0.03333333333333333], [1.60374372E12, 0.25], [1.60375224E12, 0.16666666666666666], [1.6037565E12, 0.25], [1.60373874E12, 0.2], [1.603743E12, 0.05], [1.60357752E12, 0.25], [1.60346532E12, 0.16666666666666666], [1.60372524E12, 0.25], [1.60370748E12, 0.2], [1.60355694E12, 0.25], [1.603569E12, 0.03333333333333333], [1.60364712E12, 0.25], [1.60377708E12, 0.25], [1.60365138E12, 0.03333333333333333], [1.60376502E12, 0.2], [1.60366062E12, 0.21666666666666667], [1.6036386E12, 0.05], [1.60356546E12, 0.16666666666666666], [1.6035477E12, 0.03333333333333333], [1.60362156E12, 0.2], [1.60376856E12, 0.03333333333333333], [1.6035825E12, 0.05], [1.60371246E12, 0.25], [1.60375152E12, 0.25], [1.60369968E12, 0.25], [1.60362582E12, 0.05], [1.60375578E12, 0.03333333333333333], [1.60357824E12, 0.2], [1.60363434E12, 0.25], [1.60365348E12, 0.016666666666666666], [1.60363572E12, 0.08333333333333333], [1.60374654E12, 0.2], [1.60378206E12, 0.03333333333333333], [1.60372452E12, 0.05], [1.6037643E12, 0.25], [1.60362018E12, 0.16666666666666666], [1.60370676E12, 0.25], [1.6035534E12, 0.06666666666666667], [1.6037778E12, 0.2], [1.60362444E12, 0.25], [1.60373304E12, 0.25], [1.603662E12, 0.25], [1.60355766E12, 0.2], [1.60376928E12, 0.25], [1.60354914E12, 0.21666666666666667], [1.6037025E12, 0.21666666666666667], [1.60373802E12, 0.25], [1.6035804E12, 0.05], [1.60364922E12, 0.25], [1.60354842E12, 0.25], [1.60363296E12, 0.2], [1.60373376E12, 0.23333333333333334], [1.60356192E12, 0.05], [1.60366272E12, 0.2], [1.60357614E12, 0.2], [1.6037508E12, 0.08333333333333333], [1.60346886E12, 0.05], [1.60375932E12, 0.2], [1.6034646E12, 0.25], [1.6036407E12, 0.05], [1.60371174E12, 0.05], [1.60361946E12, 0.25], [1.60372026E12, 0.25], [1.60378278E12, 0.25], [1.60357044E12, 0.2], [1.6035747E12, 0.03333333333333333], [1.60377426E12, 0.05], [1.60362372E12, 0.05], [1.6036542E12, 0.25], [1.60363644E12, 0.21666666666666667], [1.60374582E12, 0.25], [1.60372806E12, 0.23333333333333334], [1.60376358E12, 0.05], [1.60363224E12, 0.25], [1.60370178E12, 0.25], [1.6037373E12, 0.03333333333333333], [1.60355412E12, 0.03333333333333333], [1.60373232E12, 0.05], [1.60364994E12, 0.16666666666666666], [1.60377E12, 0.2], [1.60356264E12, 0.25], [1.60345962E12, 0.21666666666666667], [1.60371528E12, 0.2], [1.6037586E12, 0.25], [1.6037835E12, 0.16666666666666666], [1.60361874E12, 0.03333333333333333], [1.60371954E12, 0.08333333333333333], [1.60357542E12, 0.25], [1.60346388E12, 0.08333333333333333], [1.60358394E12, 0.16666666666666666], [1.60364142E12, 0.25], [1.60376712E12, 0.16666666666666666], [1.60371384E12, 0.05], [1.60378626E12, 0.25], [1.6037685E12, 0.21666666666666667], [1.6036428E12, 0.05], [1.60361736E12, 0.25], [1.60377276E12, 0.03333333333333333], [1.60358184E12, 0.21666666666666667], [1.60362162E12, 0.05], [1.60370958E12, 0.2], [1.60354632E12, 0.25], [1.6037451E12, 0.05], [1.6034604E12, 0.25], [1.60374084E12, 0.2], [1.60363854E12, 0.2], [1.60355484E12, 0.25], [1.60346538E12, 0.08333333333333333], [1.603782E12, 0.21666666666666667], [1.60373586E12, 0.16666666666666666], [1.60357332E12, 0.25], [1.60375362E12, 0.21666666666666667], [1.60346112E12, 0.2], [1.60363014E12, 0.25], [1.60370106E12, 0.05], [1.60375788E12, 0.05], [1.60374012E12, 0.25], [1.60372734E12, 0.25], [1.60377348E12, 0.25], [1.60356336E12, 0.23333333333333334], [1.60371456E12, 0.25], [1.6036563E12, 0.25], [1.60364352E12, 0.25], [1.60361664E12, 0.05], [1.60365702E12, 0.2], [1.6037664E12, 0.25], [1.60354704E12, 0.21666666666666667], [1.60374864E12, 0.21666666666666667], [1.60356762E12, 0.08333333333333333], [1.60362942E12, 0.05], [1.60370886E12, 0.25], [1.60358112E12, 0.25], [1.60362516E12, 0.2], [1.6035513E12, 0.03333333333333333], [1.6037529E12, 0.25], [1.60345968E12, 0.03333333333333333], [1.60366128E12, 0.05], [1.60371738E12, 0.23333333333333334], [1.60355982E12, 0.05], [1.60376142E12, 0.2], [1.60355556E12, 0.2], [1.6037394E12, 0.05], [1.6037046E12, 0.21666666666666667], [1.6036485E12, 0.03333333333333333], [1.60377846E12, 0.05], [1.60372236E12, 0.2], [1.60376568E12, 0.05], [1.60356834E12, 0.2], [1.60364424E12, 0.2], [1.60372662E12, 0.05], [1.60373514E12, 0.25], [1.6035726E12, 0.016666666666666666], [1.6037742E12, 0.2], [1.60356552E12, 0.08333333333333333], [1.60366338E12, 0.05], [1.60371666E12, 0.25], [1.60364562E12, 0.25], [1.6034682E12, 0.2], [1.60374792E12, 0.25], [1.60357902E12, 0.25], [1.60346322E12, 0.2], [1.60372092E12, 0.016666666666666666], [1.60370388E12, 0.25], [1.60362732E12, 0.03333333333333333], [1.60377918E12, 0.25], [1.60362306E12, 0.21666666666666667], [1.6036506E12, 0.08333333333333333], [1.60355202E12, 0.25], [1.603584E12, 0.08333333333333333], [1.60372164E12, 0.25], [1.6037607E12, 0.25], [1.6035705E12, 0.05], [1.60374294E12, 0.2], [1.60346748E12, 0.25], [1.6036371E12, 0.05], [1.60370814E12, 0.05], [1.60373016E12, 0.2], [1.60373442E12, 0.03333333333333333], [1.60365912E12, 0.2], [1.60356054E12, 0.25], [1.60377066E12, 0.05], [1.6034625E12, 0.25], [1.6036641E12, 0.25], [1.60364634E12, 0.2], [1.60378416E12, 0.08333333333333333], [1.60375998E12, 0.03333333333333333], [1.60371594E12, 0.03333333333333333], [1.60363782E12, 0.25], [1.60361808E12, 0.2], [1.60375572E12, 0.21666666666666667], [1.60356624E12, 0.25], [1.60362234E12, 0.25], [1.6035783E12, 0.05], [1.6037799E12, 0.21666666666666667], [1.6037472E12, 0.05], [1.60371168E12, 0.2], [1.60372446E12, 0.2], [1.60346676E12, 0.05], [1.60363086E12, 0.21666666666666667], [1.60377138E12, 0.25], [1.60365132E12, 0.21666666666666667], [1.60363356E12, 0.2], [1.60357404E12, 0.2], [1.60355274E12, 0.21666666666666667], [1.60356126E12, 0.2], [1.60365558E12, 0.03333333333333333], [1.60370316E12, 0.05], [1.60372944E12, 0.25], [1.60374222E12, 0.25], [1.60364382E12, 0.25], [1.60366158E12, 0.016666666666666666], [1.60371486E12, 0.25], [1.60365732E12, 0.2], [1.60373262E12, 0.05], [1.60374612E12, 0.25], [1.603464E12, 0.25], [1.60372836E12, 0.23333333333333334], [1.6035762E12, 0.05], [1.60355844E12, 0.25], [1.60376388E12, 0.03333333333333333], [1.6037376E12, 0.016666666666666666], [1.60370208E12, 0.25], [1.60357194E12, 0.23333333333333334], [1.60370634E12, 0.05], [1.6036488E12, 0.08333333333333333], [1.60377876E12, 0.05], [1.60362024E12, 0.08333333333333333], [1.6035492E12, 0.03333333333333333], [1.60362876E12, 0.2], [1.6037589E12, 0.25], [1.60371984E12, 0.08333333333333333], [1.60364454E12, 0.21666666666666667], [1.6037745E12, 0.21666666666666667], [1.60355772E12, 0.05], [1.60346826E12, 0.05], [1.60371558E12, 0.2], [1.60355916E12, 0.2], [1.60365378E12, 0.03333333333333333], [1.60363602E12, 0.08333333333333333], [1.60357974E12, 0.2], [1.60371414E12, 0.05], [1.60363302E12, 0.05], [1.60376742E12, 0.16666666666666666], [1.60357122E12, 0.25], [1.6037454E12, 0.05], [1.60370988E12, 0.23333333333333334], [1.60374114E12, 0.2], [1.6036623E12, 0.25], [1.60356342E12, 0.016666666666666666], [1.60345902E12, 0.2], [1.60364952E12, 0.25], [1.60377948E12, 0.25], [1.60375392E12, 0.21666666666666667], [1.60373616E12, 0.16666666666666666], [1.60374042E12, 0.25], [1.60375818E12, 0.03333333333333333], [1.60358472E12, 0.2], [1.60356696E12, 0.16666666666666666], [1.60370136E12, 0.03333333333333333], [1.60346328E12, 0.05], [1.60372764E12, 0.25], [1.603641E12, 0.05], [1.6037667E12, 0.25], [1.60354992E12, 0.25], [1.60362804E12, 0.25], [1.60377096E12, 0.016666666666666666], [1.6036644E12, 0.25], [1.60364664E12, 0.2], [1.60362666E12, 0.23333333333333334], [1.60356912E12, 0.25], [1.60355562E12, 0.05], [1.60378446E12, 0.25], [1.60356414E12, 0.25], [1.60363812E12, 0.25], [1.60374894E12, 0.2], [1.6037802E12, 0.21666666666666667], [1.60370916E12, 0.25], [1.6037532E12, 0.25], [1.60363092E12, 0.03333333333333333], [1.60371768E12, 0.21666666666666667], [1.6037397E12, 0.03333333333333333], [1.60376172E12, 0.21666666666666667], [1.60377168E12, 0.25], [1.60372266E12, 0.2], [1.6034583E12, 0.23333333333333334], [1.6037049E12, 0.21666666666666667], [1.60365162E12, 0.23333333333333334], [1.60363386E12, 0.23333333333333334], [1.60358262E12, 0.25], [1.6035741E12, 0.05], [1.60365588E12, 0.05], [1.60372692E12, 0.05], [1.60355064E12, 0.2], [1.60373544E12, 0.25], [1.60376598E12, 0.03333333333333333], [1.60357692E12, 0.25], [1.6034661E12, 0.21666666666666667], [1.6036431E12, 0.016666666666666666], [1.60371696E12, 0.25], [1.60362594E12, 0.25], [1.60378518E12, 0.21666666666666667], [1.60355634E12, 0.25], [1.60375248E12, 0.05], [1.60374822E12, 0.25], [1.60377666E12, 0.05], [1.6035684E12, 0.05], [1.60363884E12, 0.2], [1.60372122E12, 0.05], [1.60372194E12, 0.25], [1.6037475E12, 0.03333333333333333], [1.60370418E12, 0.25], [1.603761E12, 0.25], [1.60374324E12, 0.2], [1.6037724E12, 0.2], [1.6035471E12, 0.03333333333333333], [1.60370844E12, 0.016666666666666666], [1.60356486E12, 0.2], [1.60362096E12, 0.21666666666666667], [1.60362522E12, 0.05], [1.6035819E12, 0.03333333333333333], [1.60373472E12, 0.05], [1.60357764E12, 0.23333333333333334], [1.6036566E12, 0.25], [1.60373046E12, 0.23333333333333334], [1.60361958E12, 0.16666666666666666], [1.60362384E12, 0.25], [1.60371624E12, 0.03333333333333333], [1.60375602E12, 0.21666666666666667], [1.60376028E12, 0.05], [1.6035528E12, 0.03333333333333333], [1.6036452E12, 0.05], [1.6037709E12, 0.23333333333333334], [1.60365372E12, 0.21666666666666667], [1.60355706E12, 0.2], [1.60346262E12, 0.21666666666666667], [1.60372476E12, 0.23333333333333334], [1.60377516E12, 0.05], [1.6034676E12, 0.2], [1.60354854E12, 0.2], [1.6036587E12, 0.25], [1.60372974E12, 0.25], [1.60371198E12, 0.2], [1.60354782E12, 0.25], [1.6035798E12, 0.05], [1.60356132E12, 0.05], [1.60357554E12, 0.21666666666666667], [1.60363236E12, 0.21666666666666667], [1.60364094E12, 0.2], [1.60374252E12, 0.25], [1.60361886E12, 0.25], [1.60370346E12, 0.05], [1.60377588E12, 0.25], [1.6034619E12, 0.25], [1.60375104E12, 0.16666666666666666], [1.60362312E12, 0.03333333333333333], [1.6037553E12, 0.25], [1.60366368E12, 0.016666666666666666], [1.60356984E12, 0.2], [1.60364592E12, 0.25], [1.60373754E12, 0.23333333333333334], [1.60371978E12, 0.16666666666666666], [1.60363164E12, 0.25], [1.60372404E12, 0.25], [1.60376382E12, 0.21666666666666667], [1.60346688E12, 0.25], [1.60355352E12, 0.11666666666666667], [1.60356204E12, 0.25], [1.60375032E12, 0.25], [1.6036509E12, 0.08333333333333333], [1.6036374E12, 0.03333333333333333], [1.60372902E12, 0.03333333333333333], [1.60371126E12, 0.25], [1.60346616E12, 0.03333333333333333], [1.60361814E12, 0.05], [1.6037418E12, 0.016666666666666666], [1.60357482E12, 0.25], [1.60358334E12, 0.16666666666666666], [1.60365942E12, 0.2], [1.60378086E12, 0.03333333333333333], [1.6037766E12, 0.2], [1.60371906E12, 0.25], [1.6037013E12, 0.21666666666666667], [1.60375458E12, 0.05], [1.60373682E12, 0.08333333333333333], [1.60346118E12, 0.05], [1.60363452E12, 0.08333333333333333], [1.60365228E12, 0.016666666666666666], [1.60361676E12, 0.25], [1.60372332E12, 0.05], [1.60370556E12, 0.08333333333333333], [1.60358124E12, 0.2], [1.60362102E12, 0.03333333333333333], [1.60354572E12, 0.11666666666666667], [1.60364802E12, 0.25], [1.6037631E12, 0.25], [1.60376808E12, 0.25], [1.60362954E12, 0.25], [1.60373256E12, 0.2], [1.60355424E12, 0.25], [1.60366152E12, 0.23333333333333334], [1.60357272E12, 0.25], [1.6037496E12, 0.05], [1.60371054E12, 0.05], [1.60363524E12, 0.25], [1.60378158E12, 0.25], [1.60370628E12, 0.2], [1.60374534E12, 0.2], [1.6036395E12, 0.05], [1.60378584E12, 0.03333333333333333], [1.60356276E12, 0.21666666666666667], [1.60346472E12, 0.16666666666666666], [1.60372686E12, 0.2], [1.60374462E12, 0.25], [1.60376238E12, 0.05], [1.60375812E12, 0.21666666666666667], [1.60378656E12, 0.25], [1.6037688E12, 0.2], [1.60358478E12, 0.05], [1.60377306E12, 0.016666666666666666], [1.60356702E12, 0.08333333333333333], [1.60354644E12, 0.2], [1.603653E12, 0.25], [1.60373112E12, 0.05], [1.60364874E12, 0.16666666666666666], [1.6035507E12, 0.05], [1.60362456E12, 0.21666666666666667], [1.60370058E12, 0.25], [1.60358052E12, 0.25], [1.603572E12, 0.016666666666666666], [1.60346898E12, 0.25], [1.60365798E12, 0.016666666666666666], [1.60364022E12, 0.25], [1.60355496E12, 0.21666666666666667], [1.60373184E12, 0.25], [1.60371408E12, 0.2], [1.6037823E12, 0.21666666666666667], [1.60362882E12, 0.05], [1.60356774E12, 0.23333333333333334], [1.60377378E12, 0.25], [1.60363596E12, 0.16666666666666666], [1.60355922E12, 0.05], [1.60371834E12, 0.05], [1.6037574E12, 0.25], [1.60363734E12, 0.21666666666666667], [1.60356492E12, 0.05], [1.6036551E12, 0.25], [1.60370838E12, 0.23333333333333334], [1.6037439E12, 0.016666666666666666], [1.60372614E12, 0.25], [1.60378506E12, 0.25], [1.60357842E12, 0.25], [1.60356066E12, 0.21666666666666667], [1.60366362E12, 0.23333333333333334], [1.60376592E12, 0.21666666666666667], [1.6037808E12, 0.21666666666666667], [1.60373964E12, 0.21666666666666667], [1.60355142E12, 0.25], [1.6035834E12, 0.08333333333333333], [1.60362246E12, 0.2], [1.6035699E12, 0.05], [1.60375242E12, 0.2], [1.60373466E12, 0.2], [1.60371336E12, 0.25], [1.60355994E12, 0.25], [1.60375668E12, 0.05], [1.60364232E12, 0.25], [1.60365084E12, 0.16666666666666666], [1.60362672E12, 0.016666666666666666], [1.60377228E12, 0.25], [1.60355712E12, 0.05], [1.6037652E12, 0.25], [1.60374744E12, 0.21666666666666667], [1.60365582E12, 0.2], [1.60357344E12, 0.2], [1.6037034E12, 0.2], [1.60361748E12, 0.21666666666666667], [1.60378578E12, 0.21666666666666667], [1.60366008E12, 0.016666666666666666], [1.6035777E12, 0.016666666666666666], [1.60373892E12, 0.25], [1.60373394E12, 0.25], [1.60356564E12, 0.25], [1.60362174E12, 0.25], [1.60370766E12, 0.25], [1.6036473E12, 0.06666666666666667], [1.60377726E12, 0.05], [1.6037517E12, 0.08333333333333333], [1.603773E12, 0.23333333333333334], [1.6037382E12, 0.03333333333333333], [1.60369986E12, 0.05], [1.60355214E12, 0.2], [1.6036608E12, 0.25], [1.60364304E12, 0.23333333333333334], [1.60372116E12, 0.2], [1.60363026E12, 0.21666666666666667], [1.60376022E12, 0.2], [1.60371264E12, 0.03333333333333333], [1.6034655E12, 0.25], [1.60372542E12, 0.03333333333333333], [1.60365792E12, 0.23333333333333334], [1.60373322E12, 0.05], [1.60371546E12, 0.25], [1.60366218E12, 0.05], [1.6035756E12, 0.03333333333333333], [1.60364442E12, 0.25], [1.60355784E12, 0.25], [1.60374672E12, 0.25], [1.60376448E12, 0.05], [1.60372896E12, 0.21666666666666667], [1.6034598E12, 0.25], [1.60370694E12, 0.05], [1.60377798E12, 0.25], [1.60363314E12, 0.25], [1.60357134E12, 0.2], [1.6037595E12, 0.25], [1.60376946E12, 0.016666666666666666], [1.60346478E12, 0.08333333333333333], [1.60346052E12, 0.2], [1.60361964E12, 0.08333333333333333], [1.60370268E12, 0.25], [1.60372044E12, 0.08333333333333333], [1.60374174E12, 0.23333333333333334], [1.6035486E12, 0.05], [1.6036494E12, 0.08333333333333333], [1.60371618E12, 0.21666666666666667], [1.60357632E12, 0.25], [1.60364514E12, 0.2], [1.60357914E12, 0.2], [1.60378296E12, 0.08333333333333333], [1.60363242E12, 0.03333333333333333], [1.60371474E12, 0.03333333333333333], [1.60362816E12, 0.21666666666666667], [1.60356282E12, 0.03333333333333333], [1.6037787E12, 0.2], [1.603746E12, 0.05], [1.60357062E12, 0.25], [1.60371048E12, 0.2], [1.60375452E12, 0.2], [1.6036629E12, 0.25], [1.60345908E12, 0.05], [1.60363662E12, 0.25], [1.60355856E12, 0.2], [1.60370196E12, 0.05], [1.60375878E12, 0.016666666666666666], [1.60374102E12, 0.25], [1.60356636E12, 0.16666666666666666], [1.60358412E12, 0.25], [1.60354932E12, 0.25], [1.60365012E12, 0.25], [1.60377018E12, 0.25], [1.6036416E12, 0.03333333333333333], [1.6037673E12, 0.25], [1.60362744E12, 0.25], [1.60372824E12, 0.25], [1.60378368E12, 0.25], [1.60373676E12, 0.16666666666666666], [1.60365438E12, 0.05], [1.60356852E12, 0.25], [1.60362606E12, 0.23333333333333334], [1.60346058E12, 0.05], [1.6037772E12, 0.2], [1.60355502E12, 0.03333333333333333], [1.60364724E12, 0.18333333333333332], [1.6037538E12, 0.25], [1.60363032E12, 0.03333333333333333], [1.60363872E12, 0.25], [1.60371828E12, 0.2], [1.60374954E12, 0.2], [1.60376868E12, 0.25], [1.6036515E12, 0.25], [1.60372254E12, 0.25], [1.60370976E12, 0.25], [1.60365222E12, 0.23333333333333334], [1.60363446E12, 0.16666666666666666], [1.60358202E12, 0.25], [1.60372326E12, 0.2], [1.6037055E12, 0.16666666666666666], [1.60376232E12, 0.2], [1.60356354E12, 0.25], [1.6034691E12, 0.2], [1.60378218E12, 0.25], [1.60365648E12, 0.05], [1.60373604E12, 0.25], [1.60378644E12, 0.03333333333333333], [1.6036998E12, 0.2], [1.6035735E12, 0.05], [1.60355004E12, 0.23333333333333334], [1.60376658E12, 0.08333333333333333], [1.6037403E12, 0.05], [1.60372752E12, 0.05], [1.60377366E12, 0.05], [1.60346412E12, 0.16666666666666666], [1.60362534E12, 0.25], [1.60375308E12, 0.016666666666666666], [1.60373532E12, 0.03333333333333333], [1.60371756E12, 0.25], [1.6036437E12, 0.03333333333333333], [1.60355574E12, 0.25], [1.60372182E12, 0.05], [1.60354722E12, 0.25], [1.6035678E12, 0.016666666666666666], [1.60363944E12, 0.2], [1.6037694E12, 0.23333333333333334], [1.60374882E12, 0.25], [1.6035465E12, 0.05], [1.6037481E12, 0.05], [1.60346838E12, 0.25], [1.60356426E12, 0.2], [1.60370904E12, 0.016666666666666666], [1.6035813E12, 0.05], [1.6037829E12, 0.16666666666666666], [1.6037616E12, 0.25], [1.60374384E12, 0.23333333333333334], [1.60362036E12, 0.25], [1.60357704E12, 0.2], [1.60373106E12, 0.2], [1.6036572E12, 0.25], [1.60370478E12, 0.25], [1.60362462E12, 0.03333333333333333], [1.60375662E12, 0.2], [1.6034634E12, 0.25], [1.60361898E12, 0.21666666666666667], [1.60377438E12, 0.25], [1.6035522E12, 0.05], [1.60354794E12, 0.23333333333333334], [1.60362324E12, 0.25], [1.60376088E12, 0.05], [1.6036458E12, 0.05], [1.60372536E12, 0.21666666666666667], [1.6035792E12, 0.05], [1.60365432E12, 0.2], [1.60371684E12, 0.03333333333333333], [1.60355646E12, 0.2], [1.60363176E12, 0.2], [1.60373034E12, 0.25], [1.60356072E12, 0.03333333333333333], [1.6036593E12, 0.25], [1.60371258E12, 0.21666666666666667], [1.60357494E12, 0.2], [1.60364154E12, 0.21666666666666667], [1.60377936E12, 0.03333333333333333], [1.60370406E12, 0.05], [1.60356642E12, 0.08333333333333333], [1.6037751E12, 0.2], [1.60374312E12, 0.25], [1.60346766E12, 0.05], [1.60375164E12, 0.16666666666666666], [1.60373814E12, 0.21666666666666667], [1.60372038E12, 0.16666666666666666], [1.60361826E12, 0.25], [1.6037559E12, 0.25], [1.60356924E12, 0.21666666666666667], [1.60362252E12, 0.05], [1.60372464E12, 0.25], [1.60376442E12, 0.2], [1.60364652E12, 0.25], [1.60355292E12, 0.25], [1.60358274E12, 0.21666666666666667], [1.60378434E12, 0.016666666666666666], [1.60378008E12, 0.25], [1.60363104E12, 0.25], [1.603638E12, 0.03333333333333333], [1.60372962E12, 0.05], [1.60371186E12, 0.25], [1.6037424E12, 0.05], [1.60377156E12, 0.05], [1.60375092E12, 0.25], [1.60346268E12, 0.03333333333333333], [1.60366428E12, 0.08333333333333333], [1.60363374E12, 0.25], [1.60345842E12, 0.23333333333333334], [1.60356144E12, 0.25], [1.60366002E12, 0.23333333333333334], [1.60361754E12, 0.03333333333333333], [1.60375518E12, 0.05], [1.60357422E12, 0.25], [1.60377396E12, 0.03333333333333333], [1.60358064E12, 0.21666666666666667], [1.60371504E12, 0.05], [1.603644E12, 0.05], [1.60363974E12, 0.2], [1.60371078E12, 0.23333333333333334], [1.6037463E12, 0.016666666666666666], [1.6035849E12, 0.25], [1.6037697E12, 0.2], [1.60375482E12, 0.2], [1.60355364E12, 0.25], [1.60362894E12, 0.25], [1.60370226E12, 0.05], [1.60375908E12, 0.05], [1.60345992E12, 0.2], [1.60374132E12, 0.25], [1.6037832E12, 0.16666666666666666], [1.60357212E12, 0.25], [1.6037676E12, 0.25], [1.60356216E12, 0.2], [1.6036575E12, 0.25], [1.60346418E12, 0.08333333333333333], [1.60372854E12, 0.25], [1.60354584E12, 0.21666666666666667], [1.60366248E12, 0.05], [1.60364472E12, 0.25], [1.60377468E12, 0.25], [1.60374984E12, 0.21666666666666667], [1.60357992E12, 0.25], [1.60371858E12, 0.21666666666666667], [1.60345848E12, 0.016666666666666666], [1.6037541E12, 0.25], [1.60362396E12, 0.2], [1.60372284E12, 0.25], [1.60371006E12, 0.25], [1.60372782E12, 0.03333333333333333], [1.6035501E12, 0.016666666666666666], [1.6037058E12, 0.16666666666666666], [1.60372356E12, 0.2], [1.6035714E12, 0.05], [1.60362822E12, 0.03333333333333333], [1.60376262E12, 0.2], [1.6034592E12, 0.25], [1.60355436E12, 0.2], [1.6036497E12, 0.08333333333333333], [1.60377966E12, 0.05], [1.6037754E12, 0.2], [1.60373634E12, 0.25], [1.60376688E12, 0.08333333333333333], [1.60355862E12, 0.05], [1.60364544E12, 0.23333333333333334], [1.60356714E12, 0.25], [1.6037406E12, 0.03333333333333333], [1.60365822E12, 0.2], [1.60378464E12, 0.016666666666666666], [1.60356006E12, 0.21666666666666667], [1.60357782E12, 0.25], [1.60373562E12, 0.08333333333333333], [1.60371786E12, 0.25], [1.60375338E12, 0.03333333333333333], [1.60346202E12, 0.21666666666666667], [1.60364682E12, 0.25], [1.6037619E12, 0.25], [1.6035693E12, 0.03333333333333333], [1.60372212E12, 0.016666666666666666], [1.60356432E12, 0.05], [1.60374912E12, 0.25], [1.603467E12, 0.2], [1.60345776E12, 0.23333333333333334], [1.6037484E12, 0.05], [1.6036383E12, 0.03333333333333333], [1.60362186E12, 0.23333333333333334], [1.60370934E12, 0.06666666666666667], [1.60355082E12, 0.25], [1.60378038E12, 0.25], [1.60355934E12, 0.25], [1.6035828E12, 0.03333333333333333], [1.60366458E12, 0.08333333333333333], [1.60374414E12, 0.2], [1.60377186E12, 0.03333333333333333], [1.60362612E12, 0.016666666666666666], [1.60373136E12, 0.2], [1.60363404E12, 0.25], [1.60369938E12, 0.11666666666666667], [1.60366032E12, 0.23333333333333334], [1.60370508E12, 0.25], [1.60355652E12, 0.05], [1.60364754E12, 0.2], [1.60375692E12, 0.2], [1.60378536E12, 0.25], [1.60356504E12, 0.25], [1.60346628E12, 0.25], [1.6035771E12, 0.05], [1.60357284E12, 0.21666666666666667], [1.60372566E12, 0.21666666666666667], [1.60376118E12, 0.03333333333333333], [1.6036518E12, 0.25], [1.60371714E12, 0.05], [1.6034613E12, 0.25], [1.60361688E12, 0.2], [1.60362114E12, 0.25], [1.60365252E12, 0.2], [1.60363476E12, 0.16666666666666666], [1.60373064E12, 0.25], [1.60371288E12, 0.2], [1.6037811E12, 0.2], [1.60363902E12, 0.25], [1.60365678E12, 0.03333333333333333], [1.60370436E12, 0.03333333333333333], [1.6037001E12, 0.23333333333333334], [1.60355154E12, 0.2], [1.60374342E12, 0.25], [1.60377258E12, 0.25], [1.60375194E12, 0.16666666666666666], [1.60362966E12, 0.21666666666666667], [1.60372068E12, 0.16666666666666666], [1.60357074E12, 0.21666666666666667], [1.6037427E12, 0.05], [1.6034628E12, 0.25], [1.60362402E12, 0.05], [1.603575E12, 0.05], [1.6037562E12, 0.25], [1.60373844E12, 0.21666666666666667], [1.6036539E12, 0.25], [1.60378386E12, 0.08333333333333333], [1.60363614E12, 0.25], [1.60355724E12, 0.25], [1.60372494E12, 0.25], [1.60370718E12, 0.21666666666666667], [1.60376472E12, 0.21666666666666667], [1.6037796E12, 0.2], [1.60364964E12, 0.16666666666666666], [1.60363254E12, 0.25], [1.60364112E12, 0.25], [1.60377108E12, 0.25], [1.60346706E12, 0.05], [1.60356576E12, 0.16666666666666666], [1.603548E12, 0.016666666666666666], [1.60372992E12, 0.016666666666666666], [1.60371216E12, 0.25], [1.60365888E12, 0.05], [1.60361904E12, 0.03333333333333333], [1.60375122E12, 0.25], [1.60357572E12, 0.25], [1.60358424E12, 0.16666666666666666], [1.60375548E12, 0.03333333333333333], [1.60357854E12, 0.21666666666666667], [1.60370646E12, 0.25], [1.60363182E12, 0.05], [1.60372422E12, 0.03333333333333333], [1.60362756E12, 0.2], [1.60346208E12, 0.03333333333333333], [1.60373274E12, 0.25], [1.60356222E12, 0.05], [1.60365462E12, 0.23333333333333334], [1.60354944E12, 0.2], [1.60373772E12, 0.25], [1.6036461E12, 0.016666666666666666], [1.60377606E12, 0.03333333333333333], [1.6037022E12, 0.2], [1.60355796E12, 0.21666666666666667], [1.603764E12, 0.25], [1.60378458E12, 0.23333333333333334], [1.60357002E12, 0.25], [1.60354872E12, 0.25], [1.60364184E12, 0.23333333333333334], [1.6036596E12, 0.25], [1.6037718E12, 0.21666666666666667], [1.60373346E12, 0.2], [1.60362684E12, 0.25], [1.6037505E12, 0.08333333333333333], [1.60371144E12, 0.03333333333333333], [1.60358352E12, 0.25], [1.60371996E12, 0.25], [1.60374624E12, 0.23333333333333334], [1.60375902E12, 0.2], [1.60376328E12, 0.05], [1.60374552E12, 0.25], [1.60372776E12, 0.21666666666666667], [1.60365672E12, 0.21666666666666667], [1.60346562E12, 0.16666666666666666], [1.60356792E12, 0.25], [1.60355442E12, 0.05], [1.603737E12, 0.05], [1.60377678E12, 0.25], [1.60370148E12, 0.25], [1.60362972E12, 0.03333333333333333], [1.60373202E12, 0.03333333333333333], [1.60362546E12, 0.2], [1.60366098E12, 0.03333333333333333], [1.60358142E12, 0.25], [1.60356294E12, 0.25], [1.6036482E12, 0.03333333333333333], [1.60376826E12, 0.05], [1.60371498E12, 0.2], [1.60371924E12, 0.08333333333333333], [1.60356864E12, 0.2], [1.6037583E12, 0.25], [1.60364394E12, 0.2], [1.60378176E12, 0.03333333333333333], [1.6035729E12, 0.03333333333333333], [1.60363542E12, 0.08333333333333333], [1.60371354E12, 0.05], [1.60376682E12, 0.16666666666666666], [1.60365318E12, 0.03333333333333333], [1.60362048E12, 0.16666666666666666], [1.6037775E12, 0.21666666666666667], [1.60362474E12, 0.25], [1.6037448E12, 0.016666666666666666], [1.60372704E12, 0.25], [1.60370928E12, 0.18333333333333332], [1.60376898E12, 0.25], [1.60363326E12, 0.2], [1.6036617E12, 0.25], [1.60374054E12, 0.21666666666666667], [1.60355514E12, 0.25], [1.60354662E12, 0.25], [1.60375332E12, 0.21666666666666667], [1.60373556E12, 0.16666666666666666], [1.60356366E12, 0.21666666666666667], [1.6035459E12, 0.03333333333333333], [1.60364892E12, 0.25], [1.60370076E12, 0.05], [1.6035807E12, 0.03333333333333333], [1.60373982E12, 0.25], [1.60366242E12, 0.2], [1.60375758E12, 0.05], [1.60346916E12, 0.05], [1.60378248E12, 0.25], [1.6034649E12, 0.25], [1.60357644E12, 0.21666666666666667], [1.60371426E12, 0.25], [1.6036404E12, 0.016666666666666666], [1.60361976E12, 0.25], [1.60371708E12, 0.2], [1.6034664E12, 0.2], [1.60364604E12, 0.23333333333333334], [1.6036638E12, 0.25], [1.60361838E12, 0.2], [1.60374834E12, 0.2], [1.6037661E12, 0.25], [1.60346142E12, 0.23333333333333334], [1.60354734E12, 0.21666666666666667], [1.6035786E12, 0.03333333333333333], [1.60370856E12, 0.25], [1.60362264E12, 0.25], [1.6037526E12, 0.25], [1.60363752E12, 0.25], [1.6035516E12, 0.05], [1.60356012E12, 0.03333333333333333], [1.60355586E12, 0.21666666666666667], [1.6037391E12, 0.03333333333333333], [1.60363116E12, 0.2], [1.60365102E12, 0.25], [1.60378098E12, 0.25], [1.60357434E12, 0.21666666666666667], [1.6037043E12, 0.21666666666666667], [1.60372206E12, 0.23333333333333334], [1.60376538E12, 0.03333333333333333], [1.60372632E12, 0.03333333333333333], [1.60365528E12, 0.03333333333333333], [1.60373484E12, 0.25], [1.60378524E12, 0.03333333333333333], [1.60376112E12, 0.21666666666666667], [1.60361766E12, 0.25], [1.603656E12, 0.25], [1.60378596E12, 0.25], [1.60363824E12, 0.21666666666666667], [1.6037682E12, 0.2], [1.6036425E12, 0.03333333333333333], [1.60371636E12, 0.25], [1.60377246E12, 0.05], [1.60356582E12, 0.08333333333333333], [1.60370784E12, 0.05], [1.60374762E12, 0.25], [1.60362192E12, 0.016666666666666666], [1.6034607E12, 0.25], [1.60358214E12, 0.21666666666666667], [1.60366452E12, 0.16666666666666666], [1.60346568E12, 0.08333333333333333], [1.6037817E12, 0.21666666666666667], [1.60372134E12, 0.25], [1.60357362E12, 0.25], [1.60370358E12, 0.25], [1.60355232E12, 0.25], [1.6037604E12, 0.25], [1.60374264E12, 0.2], [1.60363044E12, 0.25], [1.60373412E12, 0.05], [1.60377318E12, 0.25], [1.60372986E12, 0.23333333333333334], [1.60356084E12, 0.25], [1.60361694E12, 0.05], [1.60364322E12, 0.25], [1.60345998E12, 0.05], [1.60363332E12, 0.05], [1.60358004E12, 0.21666666666666667], [1.6036446E12, 0.03333333333333333], [1.60357152E12, 0.25], [1.60364034E12, 0.23333333333333334], [1.60371564E12, 0.05], [1.60375542E12, 0.21666666666666667], [1.6035843E12, 0.08333333333333333], [1.6037469E12, 0.03333333333333333], [1.60371138E12, 0.21666666666666667], [1.60374192E12, 0.25], [1.60356726E12, 0.16666666666666666], [1.60377816E12, 0.05], [1.60355304E12, 0.2], [1.60375968E12, 0.03333333333333333], [1.60356156E12, 0.2], [1.6036581E12, 0.25], [1.60370286E12, 0.03333333333333333], [1.6037739E12, 0.21666666666666667], [1.60362834E12, 0.25], [1.60372914E12, 0.25], [1.60364532E12, 0.25], [1.60371918E12, 0.16666666666666666], [1.6037547E12, 0.25], [1.60373694E12, 0.2], [1.60355874E12, 0.25], [1.60366308E12, 0.05], [1.6036368E12, 0.03333333333333333], [1.6034685E12, 0.2], [1.60357932E12, 0.25], [1.60346352E12, 0.21666666666666667], [1.60372344E12, 0.25], [1.60375044E12, 0.16666666666666666], [1.60377888E12, 0.25], [1.60362336E12, 0.2], [1.6036503E12, 0.08333333333333333], [1.60372416E12, 0.21666666666666667], [1.60371066E12, 0.25], [1.60376748E12, 0.08333333333333333], [1.60374972E12, 0.25], [1.60362762E12, 0.05], [1.60372842E12, 0.016666666666666666], [1.6035708E12, 0.03333333333333333], [1.60376322E12, 0.2], [1.60346778E12, 0.25], [1.60355376E12, 0.2], [1.60355802E12, 0.03333333333333333], [1.60365882E12, 0.2], [1.60356654E12, 0.25], [1.6037412E12, 0.05], [1.60377036E12, 0.05], [1.6035495E12, 0.05], [1.60371846E12, 0.25], [1.6037007E12, 0.2], [1.60373622E12, 0.08333333333333333], [1.60375398E12, 0.03333333333333333], [1.60355946E12, 0.21666666666666667], [1.60357722E12, 0.25], [1.60346502E12, 0.16666666666666666], [1.60362624E12, 0.25], [1.60372272E12, 0.05], [1.6035687E12, 0.05], [1.60377738E12, 0.25], [1.60365168E12, 0.016666666666666666], [1.6037625E12, 0.25], [1.60364742E12, 0.25], [1.60356372E12, 0.03333333333333333], [1.6036389E12, 0.05], [1.60376886E12, 0.05], [1.60366092E12, 0.21666666666666667], [1.60346928E12, 0.25], [1.60369998E12, 0.25], [1.60373196E12, 0.21666666666666667], [1.60355022E12, 0.25], [1.60362126E12, 0.2], [1.60370994E12, 0.016666666666666666], [1.603749E12, 0.05], [1.6035822E12, 0.03333333333333333], [1.60362552E12, 0.05], [1.60374474E12, 0.23333333333333334], [1.60370568E12, 0.25], [1.60357794E12, 0.2], [1.60363464E12, 0.25], [1.60378236E12, 0.03333333333333333], [1.60355592E12, 0.03333333333333333], [1.60375752E12, 0.2], [1.6035765E12, 0.03333333333333333], [1.6037781E12, 0.2], [1.60356444E12, 0.25], [1.60364814E12, 0.21666666666666667], [1.60373052E12, 0.016666666666666666], [1.60357224E12, 0.21666666666666667], [1.6036524E12, 0.25], [1.60372626E12, 0.21666666666666667], [1.60376178E12, 0.03333333333333333], [1.60362054E12, 0.08333333333333333], [1.60365312E12, 0.21666666666666667], [1.60363536E12, 0.16666666666666666], [1.60363962E12, 0.25], [1.60376958E12, 0.25], [1.60365738E12, 0.05], [1.60373124E12, 0.25], [1.60371348E12, 0.2], [1.60355094E12, 0.2], [1.60370496E12, 0.03333333333333333], [1.60362906E12, 0.23333333333333334], [1.6034643E12, 0.25], [1.60371774E12, 0.03333333333333333], [1.60374402E12, 0.25], [1.60346856E12, 0.05], [1.60378308E12, 0.25], [1.60377456E12, 0.03333333333333333], [1.60357014E12, 0.2], [1.6037568E12, 0.25], [1.60373904E12, 0.21666666666666667], [1.6037433E12, 0.05], [1.60362342E12, 0.05], [1.60365024E12, 0.16666666666666666], [1.6036545E12, 0.25], [1.60372554E12, 0.25], [1.60370778E12, 0.2], [1.60363674E12, 0.21666666666666667], [1.60355664E12, 0.25], [1.60363194E12, 0.25], [1.6037703E12, 0.2], [1.60366302E12, 0.2], [1.60373406E12, 0.2], [1.60376532E12, 0.21666666666666667], [1.60345932E12, 0.21666666666666667], [1.60375182E12, 0.25], [1.60356516E12, 0.2], [1.6035474E12, 0.03333333333333333], [1.60371276E12, 0.25], [1.60361844E12, 0.05], [1.6037838E12, 0.16666666666666666], [1.60357512E12, 0.25], [1.60358364E12, 0.16666666666666666], [1.60375608E12, 0.03333333333333333], [1.60364172E12, 0.25], [1.60346358E12, 0.03333333333333333], [1.60372482E12, 0.016666666666666666], [1.60370706E12, 0.25], [1.60362696E12, 0.21666666666666667], [1.6037646E12, 0.25], [1.60374684E12, 0.21666666666666667], [1.60377528E12, 0.25], [1.6035531E12, 0.05], [1.60365522E12, 0.21666666666666667], [1.60365948E12, 0.05], [1.60355736E12, 0.2], [1.60363122E12, 0.05], [1.60356942E12, 0.25], [1.60373832E12, 0.25], [1.60354884E12, 0.2], [1.6037028E12, 0.21666666666666667], [1.60373334E12, 0.25], [1.6037511E12, 0.08333333333333333], [1.60354812E12, 0.25], [1.6036467E12, 0.05], [1.6034586E12, 0.25], [1.6036602E12, 0.25], [1.60364244E12, 0.21666666666666667], [1.60358292E12, 0.25], [1.60356162E12, 0.05], [1.60369926E12, 0.06666666666666667], [1.6035744E12, 0.03333333333333333], [1.603776E12, 0.21666666666666667], [1.60378026E12, 0.03333333333333333], [1.60375962E12, 0.21666666666666667], [1.60363392E12, 0.016666666666666666], [1.60371204E12, 0.05], [1.60372056E12, 0.25]], "isOverall": false, "label": "hitsPerSecond", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.60378656E12, "title": "Hits Per Second"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of hits / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: "#legendHitsPerSecond"
                },
                selection: {
                    mode : 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s at %x was %y.2 hits/sec"
                }
            };
        },
        createGraph: function createGraph() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesHitsPerSecond"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotHitsPerSecond"), dataset, options);
            // setup overview
            $.plot($("#overviewHitsPerSecond"), dataset, prepareOverviewOptions(options));
        }
};

// Hits per second
function refreshHitsPerSecond(fixTimestamps) {
    var infos = hitsPerSecondInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if (isGraph($("#flotHitsPerSecond"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesHitsPerSecond");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotHitsPerSecond", "#overviewHitsPerSecond");
        $('#footerHitsPerSecond .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
}

var codesPerSecondInfos = {
        data: {"result": {"minY": 0.03333333333333333, "minX": 1.60345776E12, "maxY": 0.25, "series": [{"data": [[1.60378266E12, 0.16666666666666666], [1.60373724E12, 0.18333333333333332], [1.603755E12, 0.25], [1.60371948E12, 0.08333333333333333], [1.60356732E12, 0.16666666666666666], [1.6037784E12, 0.15], [1.6036527E12, 0.25], [1.60355382E12, 0.1], [1.60364844E12, 0.18333333333333332], [1.60362486E12, 0.15], [1.60372374E12, 0.25], [1.60358082E12, 0.25], [1.60361634E12, 0.11666666666666667], [1.60375074E12, 0.08333333333333333], [1.60345938E12, 0.06666666666666667], [1.60356234E12, 0.25], [1.60375002E12, 0.25], [1.60372872E12, 0.06666666666666667], [1.60371096E12, 0.25], [1.60365768E12, 0.1], [1.60363992E12, 0.25], [1.60376988E12, 0.25], [1.60376352E12, 0.15], [1.60362912E12, 0.03333333333333333], [1.60356804E12, 0.15], [1.6037415E12, 0.1], [1.60378338E12, 0.25], [1.60363566E12, 0.08333333333333333], [1.6035723E12, 0.06666666666666667], [1.60361988E12, 0.08333333333333333], [1.60375428E12, 0.06666666666666667], [1.60373652E12, 0.16666666666666666], [1.60371876E12, 0.25], [1.603701E12, 0.15], [1.60372302E12, 0.1], [1.60370526E12, 0.16666666666666666], [1.60362414E12, 0.25], [1.60354602E12, 0.25], [1.60364064E12, 0.15], [1.6037706E12, 0.15], [1.6034679E12, 0.21666666666666667], [1.6037628E12, 0.25], [1.6036449E12, 0.06666666666666667], [1.60365342E12, 0.21666666666666667], [1.60355454E12, 0.25], [1.60346292E12, 0.15], [1.60377486E12, 0.06666666666666667], [1.6035801E12, 0.06666666666666667], [1.60373226E12, 0.15], [1.60346718E12, 0.25], [1.60363266E12, 0.15], [1.6037493E12, 0.1], [1.60357584E12, 0.18333333333333332], [1.60371024E12, 0.06666666666666667], [1.6036584E12, 0.25], [1.6037841E12, 0.08333333333333333], [1.60370598E12, 0.25], [1.60374504E12, 0.15], [1.60356306E12, 0.15], [1.60361916E12, 0.25], [1.60377558E12, 0.25], [1.6034622E12, 0.25], [1.60375782E12, 0.15], [1.60354674E12, 0.15], [1.60373082E12, 0.1], [1.60365552E12, 0.18333333333333332], [1.603578E12, 0.1], [1.60361778E12, 0.18333333333333332], [1.60365978E12, 0.03333333333333333], [1.603551E12, 0.1], [1.60376208E12, 0.1], [1.60362204E12, 0.25], [1.60372656E12, 0.15], [1.60346646E12, 0.1], [1.60355526E12, 0.15], [1.603647E12, 0.03333333333333333], [1.60373154E12, 0.25], [1.60371378E12, 0.15], [1.6036605E12, 0.25], [1.60369956E12, 0.06666666666666667], [1.60364274E12, 0.15], [1.60357374E12, 0.18333333333333332], [1.60378056E12, 0.1], [1.60363056E12, 0.21666666666666667], [1.60371804E12, 0.1], [1.6037571E12, 0.25], [1.60355952E12, 0.06666666666666667], [1.60374432E12, 0.25], [1.6037763E12, 0.15], [1.60356522E12, 0.1], [1.6037436E12, 0.1], [1.60372584E12, 0.25], [1.60365198E12, 0.1], [1.60370808E12, 0.15], [1.60363422E12, 0.16666666666666666], [1.60356096E12, 0.18333333333333332], [1.60361706E12, 0.25], [1.60346148E12, 0.03333333333333333], [1.60358154E12, 0.21666666666666667], [1.60362132E12, 0.1], [1.60376562E12, 0.15], [1.60373934E12, 0.15], [1.60376778E12, 0.16666666666666666], [1.60364772E12, 0.25], [1.60355172E12, 0.25], [1.6036392E12, 0.1], [1.60362984E12, 0.25], [1.60370028E12, 0.25], [1.60357302E12, 0.25], [1.60366122E12, 0.15], [1.60375212E12, 0.25], [1.60378128E12, 0.25], [1.60373436E12, 0.18333333333333332], [1.60363494E12, 0.25], [1.60375638E12, 0.1], [1.60356024E12, 0.25], [1.60371306E12, 0.25], [1.60378554E12, 0.1], [1.60363272E12, 0.1], [1.60372512E12, 0.1], [1.6037649E12, 0.25], [1.60370736E12, 0.25], [1.60374714E12, 0.15], [1.60357944E12, 0.15], [1.60365408E12, 0.1], [1.60363632E12, 0.16666666666666666], [1.6037031E12, 0.15], [1.60373862E12, 0.25], [1.60357092E12, 0.25], [1.6036626E12, 0.25], [1.60356594E12, 0.25], [1.60373364E12, 0.25], [1.6037514E12, 0.16666666666666666], [1.60377978E12, 0.25], [1.60355244E12, 0.15], [1.6037379E12, 0.06666666666666667], [1.60358442E12, 0.25], [1.60356666E12, 0.08333333333333333], [1.60364982E12, 0.25], [1.60346298E12, 0.1], [1.6036413E12, 0.06666666666666667], [1.60372086E12, 0.21666666666666667], [1.60377126E12, 0.06666666666666667], [1.60375992E12, 0.18333333333333332], [1.60362774E12, 0.25], [1.60345872E12, 0.15], [1.60371234E12, 0.06666666666666667], [1.60373292E12, 0.06666666666666667], [1.60371516E12, 0.25], [1.60355814E12, 0.25], [1.60376418E12, 0.06666666666666667], [1.6036548E12, 0.25], [1.60378476E12, 0.25], [1.60357872E12, 0.25], [1.60363704E12, 0.15], [1.60374642E12, 0.25], [1.60372866E12, 0.18333333333333332], [1.60366332E12, 0.15], [1.6037805E12, 0.15], [1.60370664E12, 0.06666666666666667], [1.60362702E12, 0.06666666666666667], [1.6035837E12, 0.16666666666666666], [1.60362276E12, 0.15], [1.603458E12, 0.11666666666666667], [1.6035702E12, 0.1], [1.60370238E12, 0.25], [1.60372014E12, 0.16666666666666666], [1.6037592E12, 0.25], [1.6035489E12, 0.1], [1.60376772E12, 0.08333333333333333], [1.60364202E12, 0.25], [1.60365054E12, 0.08333333333333333], [1.60371588E12, 0.18333333333333332], [1.60377198E12, 0.25], [1.60355742E12, 0.1], [1.60357662E12, 0.25], [1.60355886E12, 0.18333333333333332], [1.6034658E12, 0.15], [1.6036434E12, 0.1], [1.60362564E12, 0.25], [1.60371444E12, 0.1], [1.60374144E12, 0.15], [1.60378548E12, 0.15], [1.60356312E12, 0.1], [1.60371018E12, 0.18333333333333332], [1.6037457E12, 0.1], [1.60363914E12, 0.15], [1.60375422E12, 0.18333333333333332], [1.6035681E12, 0.1], [1.60377696E12, 0.03333333333333333], [1.60370166E12, 0.1], [1.6037727E12, 0.18333333333333332], [1.60375848E12, 0.1], [1.6035816E12, 0.03333333333333333], [1.60374072E12, 0.25], [1.603767E12, 0.25], [1.60354962E12, 0.25], [1.60362066E12, 0.25], [1.60372794E12, 0.25], [1.60357734E12, 0.18333333333333332], [1.6036569E12, 0.25], [1.60373646E12, 0.08333333333333333], [1.60362492E12, 0.1], [1.60366188E12, 0.1], [1.60364412E12, 0.25], [1.60365762E12, 0.15], [1.6035759E12, 0.06666666666666667], [1.60355532E12, 0.1], [1.60371798E12, 0.15], [1.6037535E12, 0.25], [1.60374924E12, 0.15], [1.60377768E12, 0.25], [1.6034601E12, 0.25], [1.60370946E12, 0.25], [1.60357164E12, 0.15], [1.60374E12, 0.06666666666666667], [1.60376916E12, 0.03333333333333333], [1.60346508E12, 0.16666666666666666], [1.60376202E12, 0.15], [1.60356384E12, 0.25], [1.60372296E12, 0.15], [1.6037052E12, 0.08333333333333333], [1.60346082E12, 0.15], [1.60361994E12, 0.16666666666666666], [1.60373574E12, 0.25], [1.60362846E12, 0.15], [1.6036491E12, 0.16666666666666666], [1.60364484E12, 0.18333333333333332], [1.60372722E12, 0.06666666666666667], [1.60355034E12, 0.15], [1.60376628E12, 0.16666666666666666], [1.60361856E12, 0.25], [1.60362282E12, 0.1], [1.60375278E12, 0.06666666666666667], [1.60373502E12, 0.1], [1.60377618E12, 0.25], [1.60356954E12, 0.15], [1.60346658E12, 0.25], [1.60355604E12, 0.25], [1.60364622E12, 0.25], [1.60371726E12, 0.25], [1.60363134E12, 0.25], [1.60358304E12, 0.08333333333333333], [1.60354752E12, 0.25], [1.6034616E12, 0.25], [1.60372152E12, 0.1], [1.60374852E12, 0.25], [1.60356456E12, 0.15], [1.6035468E12, 0.1], [1.60372224E12, 0.25], [1.60370448E12, 0.25], [1.6037478E12, 0.06666666666666667], [1.60363344E12, 0.25], [1.6036512E12, 0.16666666666666666], [1.6036377E12, 0.06666666666666667], [1.60370874E12, 0.03333333333333333], [1.60374354E12, 0.15], [1.6037613E12, 0.25], [1.60346586E12, 0.1], [1.60366398E12, 0.06666666666666667], [1.60365972E12, 0.21666666666666667], [1.60357452E12, 0.25], [1.60361784E12, 0.06666666666666667], [1.60373076E12, 0.15], [1.60378116E12, 0.1], [1.60362636E12, 0.15], [1.60346088E12, 0.1], [1.6037769E12, 0.21666666666666667], [1.60356882E12, 0.25], [1.6036647E12, 0.25], [1.60364694E12, 0.21666666666666667], [1.60354824E12, 0.15], [1.60363842E12, 0.25], [1.60376838E12, 0.25], [1.60375632E12, 0.15], [1.60376058E12, 0.06666666666666667], [1.6035525E12, 0.1], [1.60372506E12, 0.15], [1.60363062E12, 0.03333333333333333], [1.60355676E12, 0.18333333333333332], [1.60371654E12, 0.06666666666666667], [1.60358232E12, 0.25], [1.60371228E12, 0.18333333333333332], [1.60373004E12, 0.25], [1.60356102E12, 0.06666666666666667], [1.60365192E12, 0.15], [1.60363416E12, 0.08333333333333333], [1.60365618E12, 0.1], [1.60378614E12, 0.06666666666666667], [1.6035738E12, 0.06666666666666667], [1.60374282E12, 0.25], [1.6036995E12, 0.18333333333333332], [1.60378188E12, 0.25], [1.60375134E12, 0.08333333333333333], [1.60370376E12, 0.06666666666666667], [1.60346442E12, 0.08333333333333333], [1.60377336E12, 0.06666666666666667], [1.6037556E12, 0.25], [1.60373784E12, 0.18333333333333332], [1.60372008E12, 0.08333333333333333], [1.60364904E12, 0.08333333333333333], [1.60372434E12, 0.25], [1.6036533E12, 0.25], [1.60376412E12, 0.18333333333333332], [1.6037691E12, 0.21666666666666667], [1.60362426E12, 0.21666666666666667], [1.60358022E12, 0.25], [1.60355322E12, 0.25], [1.6035717E12, 0.1], [1.60346868E12, 0.25], [1.60356174E12, 0.25], [1.60365828E12, 0.1], [1.60364052E12, 0.25], [1.60362852E12, 0.1], [1.60372932E12, 0.1], [1.60371156E12, 0.25], [1.6037826E12, 0.08333333333333333], [1.60375062E12, 0.25], [1.60377408E12, 0.25], [1.6037421E12, 0.1], [1.60356744E12, 0.25], [1.60363626E12, 0.08333333333333333], [1.60375488E12, 0.1], [1.60373712E12, 0.25], [1.6037016E12, 0.15], [1.60371936E12, 0.25], [1.60370586E12, 0.16666666666666666], [1.6034637E12, 0.25], [1.60372362E12, 0.1], [1.60361928E12, 0.18333333333333332], [1.60362354E12, 0.25], [1.60373214E12, 0.25], [1.6037634E12, 0.25], [1.6036455E12, 0.03333333333333333], [1.60365402E12, 0.15], [1.60355394E12, 0.25], [1.603659E12, 0.25], [1.6035795E12, 0.1], [1.60357524E12, 0.15], [1.60364124E12, 0.18333333333333332], [1.60363206E12, 0.15], [1.60373286E12, 0.18333333333333332], [1.60377906E12, 0.1], [1.60370658E12, 0.18333333333333332], [1.60371084E12, 0.03333333333333333], [1.6037499E12, 0.06666666666666667], [1.60356672E12, 0.16666666666666666], [1.60374564E12, 0.15], [1.60346796E12, 0.03333333333333333], [1.6037748E12, 0.18333333333333332], [1.60356246E12, 0.15], [1.60376268E12, 0.1], [1.60374492E12, 0.25], [1.60372716E12, 0.18333333333333332], [1.60375842E12, 0.15], [1.60354614E12, 0.15], [1.60365612E12, 0.15], [1.6035774E12, 0.06666666666666667], [1.60361718E12, 0.15], [1.60357314E12, 0.15], [1.60378608E12, 0.18333333333333332], [1.60366038E12, 0.03333333333333333], [1.60373142E12, 0.1], [1.60370088E12, 0.25], [1.6037733E12, 0.18333333333333332], [1.6036476E12, 0.1], [1.60377756E12, 0.06666666666666667], [1.60362144E12, 0.25], [1.6035504E12, 0.1], [1.60370016E12, 0.03333333333333333], [1.60355466E12, 0.15], [1.6034652E12, 0.25], [1.60364334E12, 0.15], [1.60371438E12, 0.15], [1.60355892E12, 0.06666666666666667], [1.6037577E12, 0.25], [1.60371864E12, 0.06666666666666667], [1.60362996E12, 0.15], [1.60371294E12, 0.1], [1.60370868E12, 0.21666666666666667], [1.60356462E12, 0.1], [1.60376622E12, 0.08333333333333333], [1.60356036E12, 0.15], [1.6037442E12, 0.1], [1.60372644E12, 0.25], [1.60363482E12, 0.16666666666666666], [1.60365258E12, 0.1], [1.6034595E12, 0.25], [1.6036611E12, 0.25], [1.60358094E12, 0.15], [1.60361646E12, 0.25], [1.60373994E12, 0.18333333333333332], [1.60364832E12, 0.25], [1.60377828E12, 0.25], [1.60376976E12, 0.1], [1.60362924E12, 0.25], [1.60357242E12, 0.25], [1.60366182E12, 0.15], [1.60346022E12, 0.15], [1.60355112E12, 0.25], [1.60375272E12, 0.18333333333333332], [1.60373496E12, 0.15], [1.60375698E12, 0.1], [1.60355964E12, 0.25], [1.60363554E12, 0.25], [1.60346448E12, 0.16666666666666666], [1.6036398E12, 0.1], [1.60371366E12, 0.25], [1.60357884E12, 0.15], [1.60355682E12, 0.06666666666666667], [1.60363212E12, 0.1], [1.60374774E12, 0.18333333333333332], [1.6037655E12, 0.25], [1.60362786E12, 0.15], [1.60378326E12, 0.16666666666666666], [1.60373922E12, 0.25], [1.603779E12, 0.15], [1.6037037E12, 0.18333333333333332], [1.60345878E12, 0.1], [1.60363692E12, 0.25], [1.6036632E12, 0.25], [1.60357032E12, 0.25], [1.60370796E12, 0.25], [1.60356534E12, 0.25], [1.603752E12, 0.16666666666666666], [1.60373424E12, 0.25], [1.60358382E12, 0.25], [1.6037385E12, 0.06666666666666667], [1.60377048E12, 0.25], [1.60372572E12, 0.06666666666666667], [1.60376478E12, 0.06666666666666667], [1.60355184E12, 0.15], [1.60365042E12, 0.25], [1.60372146E12, 0.15], [1.60362714E12, 0.25], [1.60376052E12, 0.18333333333333332], [1.60365468E12, 0.03333333333333333], [1.60373352E12, 0.1], [1.6036419E12, 0.03333333333333333], [1.60371576E12, 0.25], [1.60378398E12, 0.25], [1.60363764E12, 0.18333333333333332], [1.6036554E12, 0.25], [1.60357812E12, 0.25], [1.60355754E12, 0.25], [1.60366392E12, 0.18333333333333332], [1.60346232E12, 0.15], [1.6035696E12, 0.1], [1.6037712E12, 0.18333333333333332], [1.60370724E12, 0.06666666666666667], [1.60374702E12, 0.25], [1.60356606E12, 0.08333333333333333], [1.60377546E12, 0.1], [1.6034673E12, 0.18333333333333332], [1.6035831E12, 0.16666666666666666], [1.6037598E12, 0.25], [1.60362216E12, 0.15], [1.60374204E12, 0.15], [1.60372074E12, 0.16666666666666666], [1.60370298E12, 0.25], [1.60372926E12, 0.15], [1.6035483E12, 0.1], [1.60371648E12, 0.18333333333333332], [1.60364262E12, 0.25], [1.60362642E12, 0.1], [1.60365114E12, 0.08333333333333333], [1.60346382E12, 0.08333333333333333], [1.60362504E12, 0.25], [1.60372392E12, 0.03333333333333333], [1.60370616E12, 0.16666666666666666], [1.60365288E12, 0.06666666666666667], [1.60363512E12, 0.16666666666666666], [1.6036614E12, 0.25], [1.6034688E12, 0.15], [1.60373244E12, 0.25], [1.60356252E12, 0.1], [1.6037019E12, 0.15], [1.6037637E12, 0.25], [1.60373742E12, 0.25], [1.60355826E12, 0.15], [1.60377858E12, 0.25], [1.60364862E12, 0.25], [1.60366212E12, 0.15], [1.60373316E12, 0.15], [1.60346808E12, 0.25], [1.603581E12, 0.1], [1.60354902E12, 0.25], [1.60370688E12, 0.15], [1.60362006E12, 0.25], [1.60357674E12, 0.18333333333333332], [1.6037502E12, 0.11666666666666667], [1.60363584E12, 0.25], [1.60371114E12, 0.1], [1.6036401E12, 0.06666666666666667], [1.60371966E12, 0.25], [1.60377006E12, 0.1], [1.60374594E12, 0.15], [1.60362432E12, 0.03333333333333333], [1.60375872E12, 0.21666666666666667], [1.60357104E12, 0.15], [1.60372746E12, 0.15], [1.6035753E12, 0.1], [1.60376298E12, 0.1], [1.60374522E12, 0.25], [1.6034631E12, 0.25], [1.60378356E12, 0.16666666666666666], [1.60370118E12, 0.25], [1.60355472E12, 0.1], [1.6036536E12, 0.25], [1.6037793E12, 0.18333333333333332], [1.60363284E12, 0.25], [1.60364934E12, 0.08333333333333333], [1.60373172E12, 0.1], [1.60364082E12, 0.25], [1.60377078E12, 0.25], [1.60346736E12, 0.06666666666666667], [1.60361934E12, 0.06666666666666667], [1.60365858E12, 0.1], [1.60356324E12, 0.25], [1.60358454E12, 0.08333333333333333], [1.60371894E12, 0.06666666666666667], [1.60371468E12, 0.18333333333333332], [1.60354974E12, 0.18333333333333332], [1.603758E12, 0.25], [1.60357602E12, 0.25], [1.6036557E12, 0.25], [1.60363794E12, 0.18333333333333332], [1.60361796E12, 0.25], [1.6036422E12, 0.1], [1.60378428E12, 0.21666666666666667], [1.60376652E12, 0.08333333333333333], [1.60371324E12, 0.06666666666666667], [1.60356894E12, 0.18333333333333332], [1.60362222E12, 0.1], [1.60372674E12, 0.25], [1.6037445E12, 0.06666666666666667], [1.60370898E12, 0.21666666666666667], [1.60377576E12, 0.1], [1.60355544E12, 0.25], [1.60374024E12, 0.15], [1.60358244E12, 0.15], [1.60366422E12, 0.08333333333333333], [1.60354692E12, 0.25], [1.60357392E12, 0.25], [1.60373526E12, 0.13333333333333333], [1.60375302E12, 0.21666666666666667], [1.60356396E12, 0.18333333333333332], [1.6035462E12, 0.1], [1.60363074E12, 0.25], [1.6037715E12, 0.15], [1.60375728E12, 0.1], [1.60346238E12, 0.1], [1.60364292E12, 0.25], [1.60361724E12, 0.1], [1.60371396E12, 0.25], [1.60356822E12, 0.25], [1.60371678E12, 0.18333333333333332], [1.60365642E12, 0.15], [1.6037658E12, 0.25], [1.60374804E12, 0.15], [1.60377648E12, 0.25], [1.60363002E12, 0.1], [1.60373952E12, 0.25], [1.6035519E12, 0.1], [1.603704E12, 0.15], [1.60354764E12, 0.18333333333333332], [1.60370046E12, 0.1], [1.6037523E12, 0.16666666666666666], [1.60366068E12, 0.06666666666666667], [1.60370826E12, 0.25], [1.60362576E12, 0.15], [1.60355616E12, 0.18333333333333332], [1.60358172E12, 0.25], [1.60356042E12, 0.1], [1.6037388E12, 0.1], [1.60376796E12, 0.06666666666666667], [1.6036479E12, 0.1], [1.60364364E12, 0.18333333333333332], [1.60372176E12, 0.15], [1.60372602E12, 0.1], [1.60376508E12, 0.1], [1.60378146E12, 0.06666666666666667], [1.6035732E12, 0.1], [1.60373454E12, 0.25], [1.60362078E12, 0.08333333333333333], [1.60376082E12, 0.15], [1.60364502E12, 0.25], [1.60377498E12, 0.25], [1.60356612E12, 0.16666666666666666], [1.60366278E12, 0.1], [1.60373382E12, 0.03333333333333333], [1.60371606E12, 0.25], [1.60357962E12, 0.25], [1.60370754E12, 0.1], [1.6036365E12, 0.06666666666666667], [1.60374732E12, 0.25], [1.60355262E12, 0.25], [1.60362366E12, 0.15], [1.6035711E12, 0.1], [1.60362792E12, 0.1], [1.6037601E12, 0.25], [1.60374234E12, 0.15], [1.6034589E12, 0.25], [1.60372104E12, 0.25], [1.60370328E12, 0.25], [1.60365E12, 0.16666666666666666], [1.60372956E12, 0.15], [1.60377996E12, 0.06666666666666667], [1.6037757E12, 0.15], [1.60356684E12, 0.25], [1.60365852E12, 0.15], [1.60356114E12, 0.25], [1.60364574E12, 0.15], [1.6036635E12, 0.25], [1.60361868E12, 0.18333333333333332], [1.60346172E12, 0.21666666666666667], [1.60362294E12, 0.25], [1.60371534E12, 0.1], [1.6034667E12, 0.15], [1.6037466E12, 0.1], [1.6035789E12, 0.1], [1.60371108E12, 0.15], [1.60375512E12, 0.15], [1.60363722E12, 0.25], [1.60374162E12, 0.25], [1.60363146E12, 0.18333333333333332], [1.60370256E12, 0.06666666666666667], [1.60357464E12, 0.18333333333333332], [1.60375938E12, 0.1], [1.60378068E12, 0.25], [1.60377216E12, 0.06666666666666667], [1.60356186E12, 0.15], [1.60365072E12, 0.25], [1.60372884E12, 0.25], [1.60365498E12, 0.1], [1.60378494E12, 0.1], [1.60378566E12, 0.25], [1.6037679E12, 0.18333333333333332], [1.60361658E12, 0.15], [1.60364784E12, 0.15], [1.6035768E12, 0.06666666666666667], [1.60355904E12, 0.25], [1.60346598E12, 0.25], [1.60357254E12, 0.21666666666666667], [1.6037544E12, 0.25], [1.60371888E12, 0.18333333333333332], [1.603461E12, 0.25], [1.60372314E12, 0.25], [1.6036521E12, 0.25], [1.60375014E12, 0.13333333333333333], [1.6037061E12, 0.08333333333333333], [1.60372812E12, 0.03333333333333333], [1.60371036E12, 0.25], [1.6035498E12, 0.06666666666666667], [1.60372386E12, 0.21666666666666667], [1.60363506E12, 0.08333333333333333], [1.60376718E12, 0.16666666666666666], [1.6037814E12, 0.18333333333333332], [1.60362084E12, 0.16666666666666666], [1.60365282E12, 0.18333333333333332], [1.60374942E12, 0.25], [1.60376292E12, 0.15], [1.60355406E12, 0.18333333333333332], [1.60365708E12, 0.1], [1.60363932E12, 0.25], [1.6037004E12, 0.15], [1.60362936E12, 0.15], [1.60373664E12, 0.25], [1.60355832E12, 0.1], [1.60377288E12, 0.25], [1.6037409E12, 0.1], [1.60346028E12, 0.1], [1.60355976E12, 0.15], [1.60358034E12, 0.15], [1.60378638E12, 0.18333333333333332], [1.60375368E12, 0.06666666666666667], [1.60373592E12, 0.16666666666666666], [1.60371816E12, 0.25], [1.60372242E12, 0.1], [1.6037622E12, 0.25], [1.6036443E12, 0.1], [1.60364004E12, 0.18333333333333332], [1.60356402E12, 0.06666666666666667], [1.6035846E12, 0.16666666666666666], [1.60356756E12, 0.08333333333333333], [1.6037736E12, 0.15], [1.60373166E12, 0.15], [1.60377786E12, 0.1], [1.60355052E12, 0.25], [1.60370964E12, 0.1], [1.60357182E12, 0.25], [1.6037487E12, 0.06666666666666667], [1.60374444E12, 0.18333333333333332], [1.6036578E12, 0.25], [1.60370538E12, 0.25], [1.60362864E12, 0.25], [1.60355622E12, 0.06666666666666667], [1.60371744E12, 0.03333333333333333], [1.60346178E12, 0.03333333333333333], [1.60362726E12, 0.18333333333333332], [1.60375722E12, 0.15], [1.60365918E12, 0.1], [1.60356474E12, 0.25], [1.60373022E12, 0.1], [1.60365492E12, 0.15], [1.60356972E12, 0.25], [1.60363152E12, 0.06666666666666667], [1.60376148E12, 0.1], [1.6036464E12, 0.1], [1.60372596E12, 0.15], [1.60377636E12, 0.1], [1.60378488E12, 0.15], [1.6036599E12, 0.25], [1.60364214E12, 0.15], [1.6037721E12, 0.18333333333333332], [1.60373094E12, 0.25], [1.60371318E12, 0.18333333333333332], [1.60362654E12, 0.25], [1.60355124E12, 0.18333333333333332], [1.60358322E12, 0.25], [1.60363362E12, 0.1], [1.60370466E12, 0.06666666666666667], [1.60374372E12, 0.25], [1.60375224E12, 0.08333333333333333], [1.6037565E12, 0.25], [1.60373874E12, 0.15], [1.603743E12, 0.1], [1.60357752E12, 0.25], [1.60346532E12, 0.08333333333333333], [1.60372524E12, 0.25], [1.60370748E12, 0.15], [1.60355694E12, 0.25], [1.603569E12, 0.06666666666666667], [1.60364712E12, 0.25], [1.60377708E12, 0.25], [1.60365138E12, 0.06666666666666667], [1.60376502E12, 0.15], [1.60366062E12, 0.18333333333333332], [1.6036386E12, 0.1], [1.60356546E12, 0.08333333333333333], [1.6035477E12, 0.06666666666666667], [1.60362156E12, 0.15], [1.60376856E12, 0.06666666666666667], [1.6035825E12, 0.1], [1.60371246E12, 0.25], [1.60375152E12, 0.25], [1.60369968E12, 0.25], [1.60362582E12, 0.1], [1.60375578E12, 0.06666666666666667], [1.60357824E12, 0.15], [1.60363434E12, 0.25], [1.60365348E12, 0.03333333333333333], [1.60363572E12, 0.16666666666666666], [1.60374654E12, 0.15], [1.60378206E12, 0.06666666666666667], [1.60372452E12, 0.1], [1.6037643E12, 0.25], [1.60362018E12, 0.08333333333333333], [1.60370676E12, 0.25], [1.6035534E12, 0.06666666666666667], [1.6037778E12, 0.15], [1.60362444E12, 0.25], [1.60373304E12, 0.25], [1.603662E12, 0.25], [1.60355766E12, 0.15], [1.60376928E12, 0.25], [1.60354914E12, 0.18333333333333332], [1.6037025E12, 0.18333333333333332], [1.60373802E12, 0.25], [1.6035804E12, 0.1], [1.60364922E12, 0.25], [1.60354842E12, 0.25], [1.60363296E12, 0.15], [1.60373376E12, 0.21666666666666667], [1.60356192E12, 0.1], [1.60366272E12, 0.15], [1.60357614E12, 0.15], [1.6037508E12, 0.16666666666666666], [1.60346886E12, 0.1], [1.60375932E12, 0.15], [1.6034646E12, 0.25], [1.6036407E12, 0.1], [1.60371174E12, 0.1], [1.60361946E12, 0.25], [1.60372026E12, 0.25], [1.60378278E12, 0.25], [1.60357044E12, 0.15], [1.6035747E12, 0.06666666666666667], [1.60377426E12, 0.1], [1.60362372E12, 0.1], [1.6036542E12, 0.25], [1.60363644E12, 0.18333333333333332], [1.60374582E12, 0.25], [1.60372806E12, 0.21666666666666667], [1.60376358E12, 0.1], [1.60363224E12, 0.25], [1.60370178E12, 0.25], [1.6037373E12, 0.06666666666666667], [1.60355412E12, 0.06666666666666667], [1.60373232E12, 0.1], [1.60364994E12, 0.08333333333333333], [1.60377E12, 0.15], [1.60356264E12, 0.25], [1.60345962E12, 0.18333333333333332], [1.60371528E12, 0.15], [1.6037586E12, 0.25], [1.6037835E12, 0.08333333333333333], [1.60361874E12, 0.06666666666666667], [1.60371954E12, 0.16666666666666666], [1.60357542E12, 0.25], [1.60346388E12, 0.16666666666666666], [1.60358394E12, 0.08333333333333333], [1.60364142E12, 0.25], [1.60376712E12, 0.08333333333333333], [1.60371384E12, 0.1], [1.60378626E12, 0.25], [1.6037685E12, 0.18333333333333332], [1.6036428E12, 0.1], [1.60361736E12, 0.25], [1.60377276E12, 0.06666666666666667], [1.60358184E12, 0.18333333333333332], [1.60362162E12, 0.1], [1.60370958E12, 0.15], [1.60354632E12, 0.25], [1.6037451E12, 0.1], [1.6034604E12, 0.25], [1.60374084E12, 0.15], [1.60363854E12, 0.15], [1.60355484E12, 0.25], [1.60346538E12, 0.16666666666666666], [1.603782E12, 0.18333333333333332], [1.60373586E12, 0.08333333333333333], [1.60357332E12, 0.25], [1.60375362E12, 0.18333333333333332], [1.60346112E12, 0.15], [1.60363014E12, 0.25], [1.60370106E12, 0.1], [1.60375788E12, 0.1], [1.60374012E12, 0.25], [1.60372734E12, 0.25], [1.60377348E12, 0.25], [1.60356336E12, 0.21666666666666667], [1.60371456E12, 0.25], [1.6036563E12, 0.25], [1.60364352E12, 0.25], [1.60361664E12, 0.1], [1.60365702E12, 0.15], [1.6037664E12, 0.25], [1.60354704E12, 0.18333333333333332], [1.60374864E12, 0.18333333333333332], [1.60356762E12, 0.16666666666666666], [1.60362942E12, 0.1], [1.60370886E12, 0.25], [1.60358112E12, 0.25], [1.60362516E12, 0.15], [1.6035513E12, 0.06666666666666667], [1.6037529E12, 0.25], [1.60345968E12, 0.06666666666666667], [1.60366128E12, 0.1], [1.60371738E12, 0.21666666666666667], [1.60355982E12, 0.1], [1.60376142E12, 0.15], [1.60355556E12, 0.15], [1.6037394E12, 0.1], [1.6037046E12, 0.18333333333333332], [1.6036485E12, 0.06666666666666667], [1.60377846E12, 0.1], [1.60372236E12, 0.15], [1.60376568E12, 0.1], [1.60356834E12, 0.15], [1.60364424E12, 0.15], [1.60372662E12, 0.1], [1.60373514E12, 0.25], [1.6035726E12, 0.03333333333333333], [1.6037742E12, 0.15], [1.60356552E12, 0.16666666666666666], [1.60366338E12, 0.1], [1.60371666E12, 0.25], [1.60364562E12, 0.25], [1.6034682E12, 0.15], [1.60374792E12, 0.25], [1.60357902E12, 0.25], [1.60346322E12, 0.15], [1.60372092E12, 0.03333333333333333], [1.60370388E12, 0.25], [1.60362732E12, 0.06666666666666667], [1.60377918E12, 0.25], [1.60362306E12, 0.18333333333333332], [1.6036506E12, 0.16666666666666666], [1.60355202E12, 0.25], [1.603584E12, 0.16666666666666666], [1.60372164E12, 0.25], [1.6037607E12, 0.25], [1.6035705E12, 0.1], [1.60374294E12, 0.15], [1.60346748E12, 0.25], [1.6036371E12, 0.1], [1.60370814E12, 0.1], [1.60373016E12, 0.15], [1.60373442E12, 0.06666666666666667], [1.60365912E12, 0.15], [1.60356054E12, 0.25], [1.60377066E12, 0.1], [1.6034625E12, 0.25], [1.6036641E12, 0.25], [1.60364634E12, 0.15], [1.60378416E12, 0.16666666666666666], [1.60375998E12, 0.06666666666666667], [1.60371594E12, 0.06666666666666667], [1.60363782E12, 0.25], [1.60361808E12, 0.15], [1.60375572E12, 0.18333333333333332], [1.60356624E12, 0.25], [1.60362234E12, 0.25], [1.6035783E12, 0.1], [1.6037799E12, 0.18333333333333332], [1.6037472E12, 0.1], [1.60371168E12, 0.15], [1.60372446E12, 0.15], [1.60346676E12, 0.1], [1.60363086E12, 0.18333333333333332], [1.60377138E12, 0.25], [1.60365132E12, 0.18333333333333332], [1.60363356E12, 0.15], [1.60357404E12, 0.15], [1.60355274E12, 0.18333333333333332], [1.60356126E12, 0.15], [1.60365558E12, 0.06666666666666667], [1.60370316E12, 0.1], [1.60372944E12, 0.25], [1.60374222E12, 0.25], [1.60364382E12, 0.25], [1.60366158E12, 0.03333333333333333], [1.60371486E12, 0.25], [1.60365732E12, 0.15], [1.60373262E12, 0.1], [1.60374612E12, 0.25], [1.603464E12, 0.25], [1.60372836E12, 0.21666666666666667], [1.6035762E12, 0.1], [1.60355844E12, 0.25], [1.60376388E12, 0.06666666666666667], [1.6037376E12, 0.03333333333333333], [1.60370208E12, 0.25], [1.60357194E12, 0.21666666666666667], [1.60370634E12, 0.1], [1.6036488E12, 0.16666666666666666], [1.60377876E12, 0.1], [1.60362024E12, 0.16666666666666666], [1.6035492E12, 0.06666666666666667], [1.60362876E12, 0.15], [1.6037589E12, 0.25], [1.60371984E12, 0.16666666666666666], [1.60364454E12, 0.18333333333333332], [1.6037745E12, 0.18333333333333332], [1.60355772E12, 0.1], [1.60346826E12, 0.1], [1.60371558E12, 0.15], [1.60355916E12, 0.15], [1.60365378E12, 0.06666666666666667], [1.60363602E12, 0.16666666666666666], [1.60357974E12, 0.15], [1.60371414E12, 0.1], [1.60363302E12, 0.1], [1.60376742E12, 0.08333333333333333], [1.60357122E12, 0.25], [1.6037454E12, 0.1], [1.60370988E12, 0.21666666666666667], [1.60374114E12, 0.15], [1.6036623E12, 0.25], [1.60356342E12, 0.03333333333333333], [1.60345902E12, 0.15], [1.60364952E12, 0.25], [1.60377948E12, 0.25], [1.60375392E12, 0.18333333333333332], [1.60373616E12, 0.08333333333333333], [1.60374042E12, 0.25], [1.60375818E12, 0.06666666666666667], [1.60358472E12, 0.15], [1.60356696E12, 0.08333333333333333], [1.60370136E12, 0.06666666666666667], [1.60346328E12, 0.1], [1.60372764E12, 0.25], [1.603641E12, 0.1], [1.6037667E12, 0.25], [1.60354992E12, 0.25], [1.60362804E12, 0.25], [1.60377096E12, 0.03333333333333333], [1.6036644E12, 0.25], [1.60364664E12, 0.15], [1.60362666E12, 0.21666666666666667], [1.60356912E12, 0.25], [1.60355562E12, 0.1], [1.60378446E12, 0.25], [1.60356414E12, 0.25], [1.60363812E12, 0.25], [1.60374894E12, 0.15], [1.6037802E12, 0.18333333333333332], [1.60370916E12, 0.25], [1.6037532E12, 0.25], [1.60363092E12, 0.06666666666666667], [1.60371768E12, 0.18333333333333332], [1.6037397E12, 0.06666666666666667], [1.60376172E12, 0.18333333333333332], [1.60377168E12, 0.25], [1.60372266E12, 0.15], [1.6034583E12, 0.23333333333333334], [1.6037049E12, 0.18333333333333332], [1.60365162E12, 0.21666666666666667], [1.60363386E12, 0.2], [1.60358262E12, 0.25], [1.6035741E12, 0.1], [1.60365588E12, 0.1], [1.60372692E12, 0.1], [1.60355064E12, 0.15], [1.60373544E12, 0.25], [1.60376598E12, 0.06666666666666667], [1.60357692E12, 0.25], [1.6034661E12, 0.18333333333333332], [1.6036431E12, 0.03333333333333333], [1.60371696E12, 0.25], [1.60362594E12, 0.25], [1.60378518E12, 0.18333333333333332], [1.60355634E12, 0.25], [1.60375248E12, 0.1], [1.60374822E12, 0.25], [1.60377666E12, 0.1], [1.6035684E12, 0.1], [1.60363884E12, 0.15], [1.60372122E12, 0.1], [1.60372194E12, 0.25], [1.6037475E12, 0.06666666666666667], [1.60370418E12, 0.25], [1.603761E12, 0.25], [1.60374324E12, 0.15], [1.6037724E12, 0.15], [1.6035471E12, 0.06666666666666667], [1.60370844E12, 0.03333333333333333], [1.60356486E12, 0.15], [1.60362096E12, 0.18333333333333332], [1.60362522E12, 0.1], [1.6035819E12, 0.06666666666666667], [1.60373472E12, 0.1], [1.60357764E12, 0.21666666666666667], [1.6036566E12, 0.25], [1.60373046E12, 0.21666666666666667], [1.60361958E12, 0.08333333333333333], [1.60362384E12, 0.25], [1.60371624E12, 0.06666666666666667], [1.60375602E12, 0.18333333333333332], [1.60376028E12, 0.1], [1.6035528E12, 0.06666666666666667], [1.6036452E12, 0.1], [1.6037709E12, 0.21666666666666667], [1.60365372E12, 0.18333333333333332], [1.60355706E12, 0.15], [1.60346262E12, 0.18333333333333332], [1.60372476E12, 0.21666666666666667], [1.60377516E12, 0.1], [1.6034676E12, 0.15], [1.60354854E12, 0.15], [1.6036587E12, 0.25], [1.60372974E12, 0.25], [1.60371198E12, 0.15], [1.60354782E12, 0.25], [1.6035798E12, 0.1], [1.60356132E12, 0.1], [1.60357554E12, 0.18333333333333332], [1.60363236E12, 0.18333333333333332], [1.60364094E12, 0.15], [1.60374252E12, 0.25], [1.60361886E12, 0.25], [1.60370346E12, 0.1], [1.60377588E12, 0.25], [1.6034619E12, 0.25], [1.60375104E12, 0.08333333333333333], [1.60362312E12, 0.06666666666666667], [1.6037553E12, 0.25], [1.60366368E12, 0.03333333333333333], [1.60356984E12, 0.15], [1.60364592E12, 0.25], [1.60373754E12, 0.21666666666666667], [1.60371978E12, 0.08333333333333333], [1.60363164E12, 0.25], [1.60372404E12, 0.25], [1.60376382E12, 0.18333333333333332], [1.60346688E12, 0.25], [1.60355352E12, 0.11666666666666667], [1.60356204E12, 0.25], [1.60375032E12, 0.25], [1.6036509E12, 0.16666666666666666], [1.6036374E12, 0.06666666666666667], [1.60372902E12, 0.06666666666666667], [1.60371126E12, 0.25], [1.60346616E12, 0.06666666666666667], [1.60361814E12, 0.1], [1.6037418E12, 0.03333333333333333], [1.60357482E12, 0.25], [1.60358334E12, 0.08333333333333333], [1.60365942E12, 0.15], [1.60378086E12, 0.06666666666666667], [1.6037766E12, 0.15], [1.60371906E12, 0.25], [1.6037013E12, 0.18333333333333332], [1.60375458E12, 0.1], [1.60373682E12, 0.16666666666666666], [1.60346118E12, 0.1], [1.60363452E12, 0.16666666666666666], [1.60365228E12, 0.03333333333333333], [1.60361676E12, 0.25], [1.60372332E12, 0.1], [1.60370556E12, 0.16666666666666666], [1.60358124E12, 0.15], [1.60362102E12, 0.06666666666666667], [1.60354572E12, 0.11666666666666667], [1.60364802E12, 0.25], [1.6037631E12, 0.25], [1.60376808E12, 0.25], [1.60362954E12, 0.25], [1.60373256E12, 0.15], [1.60355424E12, 0.25], [1.60366152E12, 0.21666666666666667], [1.60357272E12, 0.25], [1.6037496E12, 0.1], [1.60371054E12, 0.1], [1.60363524E12, 0.25], [1.60378158E12, 0.25], [1.60370628E12, 0.15], [1.60374534E12, 0.15], [1.6036395E12, 0.1], [1.60378584E12, 0.06666666666666667], [1.60356276E12, 0.18333333333333332], [1.60346472E12, 0.08333333333333333], [1.60372686E12, 0.15], [1.60374462E12, 0.25], [1.60376238E12, 0.1], [1.60375812E12, 0.18333333333333332], [1.60378656E12, 0.25], [1.6037688E12, 0.15], [1.60358478E12, 0.1], [1.60377306E12, 0.03333333333333333], [1.60356702E12, 0.16666666666666666], [1.60354644E12, 0.15], [1.603653E12, 0.25], [1.60373112E12, 0.1], [1.60364874E12, 0.08333333333333333], [1.6035507E12, 0.1], [1.60362456E12, 0.18333333333333332], [1.60370058E12, 0.25], [1.60358052E12, 0.25], [1.603572E12, 0.03333333333333333], [1.60346898E12, 0.25], [1.60365798E12, 0.03333333333333333], [1.60364022E12, 0.25], [1.60355496E12, 0.18333333333333332], [1.60373184E12, 0.25], [1.60371408E12, 0.15], [1.6037823E12, 0.18333333333333332], [1.60362882E12, 0.1], [1.60356774E12, 0.21666666666666667], [1.60377378E12, 0.25], [1.60363596E12, 0.08333333333333333], [1.60355922E12, 0.1], [1.60371834E12, 0.1], [1.6037574E12, 0.25], [1.60363734E12, 0.18333333333333332], [1.60356492E12, 0.1], [1.6036551E12, 0.25], [1.60370838E12, 0.21666666666666667], [1.6037439E12, 0.03333333333333333], [1.60372614E12, 0.25], [1.60378506E12, 0.25], [1.60357842E12, 0.25], [1.60356066E12, 0.18333333333333332], [1.60366362E12, 0.21666666666666667], [1.60376592E12, 0.18333333333333332], [1.6037808E12, 0.18333333333333332], [1.60373964E12, 0.18333333333333332], [1.60355142E12, 0.25], [1.6035834E12, 0.16666666666666666], [1.60362246E12, 0.15], [1.6035699E12, 0.1], [1.60375242E12, 0.15], [1.60373466E12, 0.15], [1.60371336E12, 0.25], [1.60355994E12, 0.25], [1.60375668E12, 0.1], [1.60364232E12, 0.25], [1.60365084E12, 0.08333333333333333], [1.60362672E12, 0.03333333333333333], [1.60377228E12, 0.25], [1.60355712E12, 0.1], [1.6037652E12, 0.25], [1.60374744E12, 0.18333333333333332], [1.60365582E12, 0.15], [1.60357344E12, 0.15], [1.6037034E12, 0.15], [1.60361748E12, 0.18333333333333332], [1.60378578E12, 0.18333333333333332], [1.60366008E12, 0.03333333333333333], [1.6035777E12, 0.03333333333333333], [1.60373892E12, 0.25], [1.60373394E12, 0.25], [1.60356564E12, 0.25], [1.60362174E12, 0.25], [1.60370766E12, 0.25], [1.6036473E12, 0.13333333333333333], [1.60377726E12, 0.1], [1.6037517E12, 0.16666666666666666], [1.603773E12, 0.21666666666666667], [1.6037382E12, 0.06666666666666667], [1.60369986E12, 0.1], [1.60355214E12, 0.15], [1.6036608E12, 0.25], [1.60364304E12, 0.21666666666666667], [1.60372116E12, 0.15], [1.60363026E12, 0.18333333333333332], [1.60376022E12, 0.15], [1.60371264E12, 0.06666666666666667], [1.6034655E12, 0.25], [1.60372542E12, 0.06666666666666667], [1.60365792E12, 0.21666666666666667], [1.60373322E12, 0.1], [1.60371546E12, 0.25], [1.60366218E12, 0.1], [1.6035756E12, 0.06666666666666667], [1.60364442E12, 0.25], [1.60355784E12, 0.25], [1.60374672E12, 0.25], [1.60376448E12, 0.1], [1.60372896E12, 0.18333333333333332], [1.6034598E12, 0.25], [1.60370694E12, 0.1], [1.60377798E12, 0.25], [1.60363314E12, 0.25], [1.60357134E12, 0.15], [1.6037595E12, 0.25], [1.60376946E12, 0.03333333333333333], [1.60346478E12, 0.16666666666666666], [1.60346052E12, 0.15], [1.60361964E12, 0.16666666666666666], [1.60370268E12, 0.25], [1.60372044E12, 0.16666666666666666], [1.60374174E12, 0.21666666666666667], [1.6035486E12, 0.1], [1.6036494E12, 0.16666666666666666], [1.60371618E12, 0.18333333333333332], [1.60357632E12, 0.25], [1.60364514E12, 0.15], [1.60357914E12, 0.15], [1.60378296E12, 0.16666666666666666], [1.60363242E12, 0.06666666666666667], [1.60371474E12, 0.06666666666666667], [1.60362816E12, 0.18333333333333332], [1.60356282E12, 0.06666666666666667], [1.6037787E12, 0.15], [1.603746E12, 0.1], [1.60357062E12, 0.25], [1.60371048E12, 0.15], [1.60375452E12, 0.15], [1.6036629E12, 0.25], [1.60345908E12, 0.1], [1.60363662E12, 0.25], [1.60355856E12, 0.15], [1.60370196E12, 0.1], [1.60375878E12, 0.03333333333333333], [1.60374102E12, 0.25], [1.60356636E12, 0.08333333333333333], [1.60358412E12, 0.25], [1.60354932E12, 0.25], [1.60365012E12, 0.25], [1.60377018E12, 0.25], [1.6036416E12, 0.06666666666666667], [1.6037673E12, 0.25], [1.60362744E12, 0.25], [1.60372824E12, 0.25], [1.60378368E12, 0.25], [1.60373676E12, 0.08333333333333333], [1.60365438E12, 0.1], [1.60356852E12, 0.25], [1.60362606E12, 0.21666666666666667], [1.60346058E12, 0.1], [1.6037772E12, 0.15], [1.60355502E12, 0.06666666666666667], [1.60364724E12, 0.11666666666666667], [1.6037538E12, 0.25], [1.60363032E12, 0.06666666666666667], [1.60363872E12, 0.25], [1.60371828E12, 0.15], [1.60374954E12, 0.15], [1.60376868E12, 0.25], [1.6036515E12, 0.25], [1.60372254E12, 0.25], [1.60370976E12, 0.25], [1.60365222E12, 0.21666666666666667], [1.60363446E12, 0.08333333333333333], [1.60358202E12, 0.25], [1.60372326E12, 0.15], [1.6037055E12, 0.08333333333333333], [1.60376232E12, 0.15], [1.60356354E12, 0.25], [1.6034691E12, 0.15], [1.60378218E12, 0.25], [1.60365648E12, 0.1], [1.60373604E12, 0.25], [1.60378644E12, 0.06666666666666667], [1.6036998E12, 0.15], [1.6035735E12, 0.1], [1.60355004E12, 0.21666666666666667], [1.60376658E12, 0.16666666666666666], [1.6037403E12, 0.1], [1.60372752E12, 0.1], [1.60377366E12, 0.1], [1.60346412E12, 0.08333333333333333], [1.60362534E12, 0.25], [1.60375308E12, 0.03333333333333333], [1.60373532E12, 0.11666666666666667], [1.60371756E12, 0.25], [1.6036437E12, 0.06666666666666667], [1.60355574E12, 0.25], [1.60372182E12, 0.1], [1.60354722E12, 0.25], [1.6035678E12, 0.03333333333333333], [1.60363944E12, 0.15], [1.6037694E12, 0.21666666666666667], [1.60374882E12, 0.25], [1.6035465E12, 0.1], [1.6037481E12, 0.1], [1.60346838E12, 0.25], [1.60356426E12, 0.15], [1.60370904E12, 0.03333333333333333], [1.6035813E12, 0.1], [1.6037829E12, 0.08333333333333333], [1.6037616E12, 0.25], [1.60374384E12, 0.21666666666666667], [1.60362036E12, 0.25], [1.60357704E12, 0.15], [1.60373106E12, 0.15], [1.6036572E12, 0.25], [1.60370478E12, 0.25], [1.60362462E12, 0.06666666666666667], [1.60375662E12, 0.15], [1.6034634E12, 0.25], [1.60361898E12, 0.18333333333333332], [1.60377438E12, 0.25], [1.6035522E12, 0.1], [1.60354794E12, 0.21666666666666667], [1.60362324E12, 0.25], [1.60376088E12, 0.1], [1.6036458E12, 0.1], [1.60372536E12, 0.18333333333333332], [1.6035792E12, 0.1], [1.60365432E12, 0.15], [1.60371684E12, 0.06666666666666667], [1.60355646E12, 0.15], [1.60363176E12, 0.15], [1.60373034E12, 0.25], [1.60356072E12, 0.06666666666666667], [1.6036593E12, 0.25], [1.60371258E12, 0.18333333333333332], [1.60357494E12, 0.15], [1.60364154E12, 0.18333333333333332], [1.60377936E12, 0.06666666666666667], [1.60370406E12, 0.1], [1.60356642E12, 0.16666666666666666], [1.6037751E12, 0.15], [1.60374312E12, 0.25], [1.60346766E12, 0.1], [1.60375164E12, 0.08333333333333333], [1.60373814E12, 0.18333333333333332], [1.60372038E12, 0.08333333333333333], [1.60361826E12, 0.25], [1.6037559E12, 0.25], [1.60356924E12, 0.18333333333333332], [1.60362252E12, 0.1], [1.60372464E12, 0.25], [1.60376442E12, 0.15], [1.60364652E12, 0.25], [1.60355292E12, 0.25], [1.60358274E12, 0.18333333333333332], [1.60378434E12, 0.03333333333333333], [1.60378008E12, 0.25], [1.60363104E12, 0.25], [1.603638E12, 0.06666666666666667], [1.60372962E12, 0.1], [1.60371186E12, 0.25], [1.6037424E12, 0.1], [1.60377156E12, 0.1], [1.60375092E12, 0.25], [1.60346268E12, 0.06666666666666667], [1.60366428E12, 0.16666666666666666], [1.60363374E12, 0.25], [1.60345842E12, 0.21666666666666667], [1.60356144E12, 0.25], [1.60366002E12, 0.21666666666666667], [1.60361754E12, 0.06666666666666667], [1.60375518E12, 0.1], [1.60357422E12, 0.25], [1.60377396E12, 0.06666666666666667], [1.60358064E12, 0.18333333333333332], [1.60371504E12, 0.1], [1.603644E12, 0.1], [1.60363974E12, 0.15], [1.60371078E12, 0.21666666666666667], [1.6037463E12, 0.03333333333333333], [1.6035849E12, 0.25], [1.6037697E12, 0.15], [1.60375482E12, 0.15], [1.60355364E12, 0.25], [1.60362894E12, 0.25], [1.60370226E12, 0.1], [1.60375908E12, 0.1], [1.60345992E12, 0.15], [1.60374132E12, 0.25], [1.6037832E12, 0.08333333333333333], [1.60357212E12, 0.25], [1.6037676E12, 0.25], [1.60356216E12, 0.15], [1.6036575E12, 0.25], [1.60346418E12, 0.16666666666666666], [1.60372854E12, 0.25], [1.60354584E12, 0.18333333333333332], [1.60366248E12, 0.1], [1.60364472E12, 0.25], [1.60377468E12, 0.25], [1.60374984E12, 0.18333333333333332], [1.60357992E12, 0.25], [1.60371858E12, 0.18333333333333332], [1.60345848E12, 0.03333333333333333], [1.6037541E12, 0.25], [1.60362396E12, 0.15], [1.60372284E12, 0.25], [1.60371006E12, 0.25], [1.60372782E12, 0.06666666666666667], [1.6035501E12, 0.03333333333333333], [1.6037058E12, 0.08333333333333333], [1.60372356E12, 0.15], [1.6035714E12, 0.1], [1.60362822E12, 0.06666666666666667], [1.60376262E12, 0.15], [1.6034592E12, 0.25], [1.60355436E12, 0.15], [1.6036497E12, 0.16666666666666666], [1.60377966E12, 0.1], [1.6037754E12, 0.15], [1.60373634E12, 0.25], [1.60376688E12, 0.16666666666666666], [1.60355862E12, 0.1], [1.60364544E12, 0.21666666666666667], [1.60356714E12, 0.25], [1.6037406E12, 0.06666666666666667], [1.60365822E12, 0.15], [1.60378464E12, 0.03333333333333333], [1.60356006E12, 0.18333333333333332], [1.60357782E12, 0.25], [1.60373562E12, 0.16666666666666666], [1.60371786E12, 0.25], [1.60375338E12, 0.06666666666666667], [1.60346202E12, 0.18333333333333332], [1.60364682E12, 0.25], [1.6037619E12, 0.25], [1.6035693E12, 0.06666666666666667], [1.60372212E12, 0.03333333333333333], [1.60356432E12, 0.1], [1.60374912E12, 0.25], [1.603467E12, 0.15], [1.60345776E12, 0.23333333333333334], [1.6037484E12, 0.1], [1.6036383E12, 0.06666666666666667], [1.60362186E12, 0.21666666666666667], [1.60370934E12, 0.13333333333333333], [1.60355082E12, 0.25], [1.60378038E12, 0.25], [1.60355934E12, 0.25], [1.6035828E12, 0.06666666666666667], [1.60366458E12, 0.16666666666666666], [1.60374414E12, 0.15], [1.60377186E12, 0.06666666666666667], [1.60362612E12, 0.03333333333333333], [1.60373136E12, 0.15], [1.60363404E12, 0.25], [1.60369938E12, 0.11666666666666667], [1.60366032E12, 0.21666666666666667], [1.60370508E12, 0.25], [1.60355652E12, 0.1], [1.60364754E12, 0.15], [1.60375692E12, 0.15], [1.60378536E12, 0.25], [1.60356504E12, 0.25], [1.60346628E12, 0.25], [1.6035771E12, 0.1], [1.60357284E12, 0.18333333333333332], [1.60372566E12, 0.18333333333333332], [1.60376118E12, 0.06666666666666667], [1.6036518E12, 0.25], [1.60371714E12, 0.1], [1.6034613E12, 0.25], [1.60361688E12, 0.15], [1.60362114E12, 0.25], [1.60365252E12, 0.15], [1.60363476E12, 0.08333333333333333], [1.60373064E12, 0.25], [1.60371288E12, 0.15], [1.6037811E12, 0.15], [1.60363902E12, 0.25], [1.60365678E12, 0.06666666666666667], [1.60370436E12, 0.06666666666666667], [1.6037001E12, 0.21666666666666667], [1.60355154E12, 0.15], [1.60374342E12, 0.25], [1.60377258E12, 0.25], [1.60375194E12, 0.08333333333333333], [1.60362966E12, 0.18333333333333332], [1.60372068E12, 0.08333333333333333], [1.60357074E12, 0.18333333333333332], [1.6037427E12, 0.1], [1.6034628E12, 0.25], [1.60362402E12, 0.1], [1.603575E12, 0.1], [1.6037562E12, 0.25], [1.60373844E12, 0.18333333333333332], [1.6036539E12, 0.25], [1.60378386E12, 0.16666666666666666], [1.60363614E12, 0.25], [1.60355724E12, 0.25], [1.60372494E12, 0.25], [1.60370718E12, 0.18333333333333332], [1.60376472E12, 0.18333333333333332], [1.6037796E12, 0.15], [1.60364964E12, 0.08333333333333333], [1.60363254E12, 0.25], [1.60364112E12, 0.25], [1.60377108E12, 0.25], [1.60346706E12, 0.1], [1.60356576E12, 0.08333333333333333], [1.603548E12, 0.03333333333333333], [1.60372992E12, 0.03333333333333333], [1.60371216E12, 0.25], [1.60365888E12, 0.1], [1.60361904E12, 0.06666666666666667], [1.60375122E12, 0.25], [1.60357572E12, 0.25], [1.60358424E12, 0.08333333333333333], [1.60375548E12, 0.06666666666666667], [1.60357854E12, 0.18333333333333332], [1.60370646E12, 0.25], [1.60363182E12, 0.1], [1.60372422E12, 0.06666666666666667], [1.60362756E12, 0.15], [1.60346208E12, 0.06666666666666667], [1.60373274E12, 0.25], [1.60356222E12, 0.1], [1.60365462E12, 0.21666666666666667], [1.60354944E12, 0.15], [1.60373772E12, 0.25], [1.6036461E12, 0.03333333333333333], [1.60377606E12, 0.06666666666666667], [1.6037022E12, 0.15], [1.60355796E12, 0.18333333333333332], [1.603764E12, 0.25], [1.60378458E12, 0.21666666666666667], [1.60357002E12, 0.25], [1.60354872E12, 0.25], [1.60364184E12, 0.21666666666666667], [1.6036596E12, 0.25], [1.6037718E12, 0.18333333333333332], [1.60373346E12, 0.15], [1.60362684E12, 0.25], [1.6037505E12, 0.16666666666666666], [1.60371144E12, 0.06666666666666667], [1.60358352E12, 0.25], [1.60371996E12, 0.25], [1.60374624E12, 0.21666666666666667], [1.60375902E12, 0.15], [1.60376328E12, 0.1], [1.60374552E12, 0.25], [1.60372776E12, 0.18333333333333332], [1.60365672E12, 0.18333333333333332], [1.60346562E12, 0.08333333333333333], [1.60356792E12, 0.25], [1.60355442E12, 0.1], [1.603737E12, 0.1], [1.60377678E12, 0.25], [1.60370148E12, 0.25], [1.60362972E12, 0.06666666666666667], [1.60373202E12, 0.06666666666666667], [1.60362546E12, 0.15], [1.60366098E12, 0.06666666666666667], [1.60358142E12, 0.25], [1.60356294E12, 0.25], [1.6036482E12, 0.06666666666666667], [1.60376826E12, 0.1], [1.60371498E12, 0.15], [1.60371924E12, 0.16666666666666666], [1.60356864E12, 0.15], [1.6037583E12, 0.25], [1.60364394E12, 0.15], [1.60378176E12, 0.06666666666666667], [1.6035729E12, 0.06666666666666667], [1.60363542E12, 0.16666666666666666], [1.60371354E12, 0.1], [1.60376682E12, 0.08333333333333333], [1.60365318E12, 0.06666666666666667], [1.60362048E12, 0.08333333333333333], [1.6037775E12, 0.18333333333333332], [1.60362474E12, 0.25], [1.6037448E12, 0.03333333333333333], [1.60372704E12, 0.25], [1.60370928E12, 0.11666666666666667], [1.60376898E12, 0.25], [1.60363326E12, 0.15], [1.6036617E12, 0.25], [1.60374054E12, 0.18333333333333332], [1.60355514E12, 0.25], [1.60354662E12, 0.25], [1.60375332E12, 0.18333333333333332], [1.60373556E12, 0.08333333333333333], [1.60356366E12, 0.18333333333333332], [1.6035459E12, 0.06666666666666667], [1.60364892E12, 0.25], [1.60370076E12, 0.1], [1.6035807E12, 0.06666666666666667], [1.60373982E12, 0.25], [1.60366242E12, 0.15], [1.60375758E12, 0.1], [1.60346916E12, 0.1], [1.60378248E12, 0.25], [1.6034649E12, 0.25], [1.60357644E12, 0.18333333333333332], [1.60371426E12, 0.25], [1.6036404E12, 0.03333333333333333], [1.60361976E12, 0.25], [1.60371708E12, 0.15], [1.6034664E12, 0.15], [1.60364604E12, 0.21666666666666667], [1.6036638E12, 0.25], [1.60361838E12, 0.15], [1.60374834E12, 0.15], [1.6037661E12, 0.25], [1.60346142E12, 0.21666666666666667], [1.60354734E12, 0.18333333333333332], [1.6035786E12, 0.06666666666666667], [1.60370856E12, 0.25], [1.60362264E12, 0.25], [1.6037526E12, 0.25], [1.60363752E12, 0.25], [1.6035516E12, 0.1], [1.60356012E12, 0.06666666666666667], [1.60355586E12, 0.18333333333333332], [1.6037391E12, 0.06666666666666667], [1.60363116E12, 0.15], [1.60365102E12, 0.25], [1.60378098E12, 0.25], [1.60357434E12, 0.18333333333333332], [1.6037043E12, 0.18333333333333332], [1.60372206E12, 0.21666666666666667], [1.60376538E12, 0.06666666666666667], [1.60372632E12, 0.06666666666666667], [1.60365528E12, 0.06666666666666667], [1.60373484E12, 0.25], [1.60378524E12, 0.06666666666666667], [1.60376112E12, 0.18333333333333332], [1.60361766E12, 0.25], [1.603656E12, 0.25], [1.60378596E12, 0.25], [1.60363824E12, 0.18333333333333332], [1.6037682E12, 0.15], [1.6036425E12, 0.06666666666666667], [1.60371636E12, 0.25], [1.60377246E12, 0.1], [1.60356582E12, 0.16666666666666666], [1.60370784E12, 0.1], [1.60374762E12, 0.25], [1.60362192E12, 0.03333333333333333], [1.6034607E12, 0.25], [1.60358214E12, 0.18333333333333332], [1.60366452E12, 0.08333333333333333], [1.60346568E12, 0.16666666666666666], [1.6037817E12, 0.18333333333333332], [1.60372134E12, 0.25], [1.60357362E12, 0.25], [1.60370358E12, 0.25], [1.60355232E12, 0.25], [1.6037604E12, 0.25], [1.60374264E12, 0.15], [1.60363044E12, 0.25], [1.60373412E12, 0.1], [1.60377318E12, 0.25], [1.60372986E12, 0.21666666666666667], [1.60356084E12, 0.25], [1.60361694E12, 0.1], [1.60364322E12, 0.25], [1.60345998E12, 0.1], [1.60363332E12, 0.1], [1.60358004E12, 0.18333333333333332], [1.6036446E12, 0.06666666666666667], [1.60357152E12, 0.25], [1.60364034E12, 0.21666666666666667], [1.60371564E12, 0.1], [1.60375542E12, 0.18333333333333332], [1.6035843E12, 0.16666666666666666], [1.6037469E12, 0.06666666666666667], [1.60371138E12, 0.18333333333333332], [1.60374192E12, 0.25], [1.60356726E12, 0.08333333333333333], [1.60377816E12, 0.1], [1.60355304E12, 0.15], [1.60375968E12, 0.06666666666666667], [1.60356156E12, 0.15], [1.6036581E12, 0.25], [1.60370286E12, 0.06666666666666667], [1.6037739E12, 0.18333333333333332], [1.60362834E12, 0.25], [1.60372914E12, 0.25], [1.60364532E12, 0.25], [1.60371918E12, 0.08333333333333333], [1.6037547E12, 0.25], [1.60373694E12, 0.15], [1.60355874E12, 0.25], [1.60366308E12, 0.1], [1.6036368E12, 0.06666666666666667], [1.6034685E12, 0.15], [1.60357932E12, 0.25], [1.60346352E12, 0.18333333333333332], [1.60372344E12, 0.25], [1.60375044E12, 0.08333333333333333], [1.60377888E12, 0.25], [1.60362336E12, 0.15], [1.6036503E12, 0.16666666666666666], [1.60372416E12, 0.18333333333333332], [1.60371066E12, 0.25], [1.60376748E12, 0.16666666666666666], [1.60374972E12, 0.25], [1.60362762E12, 0.1], [1.60372842E12, 0.03333333333333333], [1.6035708E12, 0.06666666666666667], [1.60376322E12, 0.15], [1.60346778E12, 0.25], [1.60355376E12, 0.15], [1.60355802E12, 0.06666666666666667], [1.60365882E12, 0.15], [1.60356654E12, 0.25], [1.6037412E12, 0.1], [1.60377036E12, 0.1], [1.6035495E12, 0.1], [1.60371846E12, 0.25], [1.6037007E12, 0.15], [1.60373622E12, 0.16666666666666666], [1.60375398E12, 0.06666666666666667], [1.60355946E12, 0.18333333333333332], [1.60357722E12, 0.25], [1.60346502E12, 0.08333333333333333], [1.60362624E12, 0.25], [1.60372272E12, 0.1], [1.6035687E12, 0.1], [1.60377738E12, 0.25], [1.60365168E12, 0.03333333333333333], [1.6037625E12, 0.25], [1.60364742E12, 0.25], [1.60356372E12, 0.06666666666666667], [1.6036389E12, 0.1], [1.60376886E12, 0.1], [1.60366092E12, 0.18333333333333332], [1.60346928E12, 0.25], [1.60369998E12, 0.25], [1.60373196E12, 0.18333333333333332], [1.60355022E12, 0.25], [1.60362126E12, 0.15], [1.60370994E12, 0.03333333333333333], [1.603749E12, 0.1], [1.6035822E12, 0.06666666666666667], [1.60362552E12, 0.1], [1.60374474E12, 0.21666666666666667], [1.60370568E12, 0.25], [1.60357794E12, 0.15], [1.60363464E12, 0.25], [1.60378236E12, 0.06666666666666667], [1.60355592E12, 0.06666666666666667], [1.60375752E12, 0.15], [1.6035765E12, 0.06666666666666667], [1.6037781E12, 0.15], [1.60356444E12, 0.25], [1.60364814E12, 0.18333333333333332], [1.60373052E12, 0.03333333333333333], [1.60357224E12, 0.18333333333333332], [1.6036524E12, 0.25], [1.60372626E12, 0.18333333333333332], [1.60376178E12, 0.06666666666666667], [1.60362054E12, 0.16666666666666666], [1.60365312E12, 0.18333333333333332], [1.60363536E12, 0.08333333333333333], [1.60363962E12, 0.25], [1.60376958E12, 0.25], [1.60365738E12, 0.1], [1.60373124E12, 0.25], [1.60371348E12, 0.15], [1.60355094E12, 0.15], [1.60370496E12, 0.06666666666666667], [1.60362906E12, 0.21666666666666667], [1.6034643E12, 0.25], [1.60371774E12, 0.06666666666666667], [1.60374402E12, 0.25], [1.60346856E12, 0.1], [1.60378308E12, 0.25], [1.60377456E12, 0.06666666666666667], [1.60357014E12, 0.15], [1.6037568E12, 0.25], [1.60373904E12, 0.18333333333333332], [1.6037433E12, 0.1], [1.60362342E12, 0.1], [1.60365024E12, 0.08333333333333333], [1.6036545E12, 0.25], [1.60372554E12, 0.25], [1.60370778E12, 0.15], [1.60363674E12, 0.18333333333333332], [1.60355664E12, 0.25], [1.60363194E12, 0.25], [1.6037703E12, 0.15], [1.60366302E12, 0.15], [1.60373406E12, 0.15], [1.60376532E12, 0.18333333333333332], [1.60345932E12, 0.18333333333333332], [1.60375182E12, 0.25], [1.60356516E12, 0.15], [1.6035474E12, 0.06666666666666667], [1.60371276E12, 0.25], [1.60361844E12, 0.1], [1.6037838E12, 0.08333333333333333], [1.60357512E12, 0.25], [1.60358364E12, 0.08333333333333333], [1.60375608E12, 0.06666666666666667], [1.60364172E12, 0.25], [1.60346358E12, 0.06666666666666667], [1.60372482E12, 0.03333333333333333], [1.60370706E12, 0.25], [1.60362696E12, 0.18333333333333332], [1.6037646E12, 0.25], [1.60374684E12, 0.18333333333333332], [1.60377528E12, 0.25], [1.6035531E12, 0.1], [1.60365522E12, 0.18333333333333332], [1.60365948E12, 0.1], [1.60355736E12, 0.15], [1.60363122E12, 0.1], [1.60356942E12, 0.25], [1.60373832E12, 0.25], [1.60354884E12, 0.15], [1.6037028E12, 0.18333333333333332], [1.60373334E12, 0.25], [1.6037511E12, 0.16666666666666666], [1.60354812E12, 0.25], [1.6036467E12, 0.1], [1.6034586E12, 0.25], [1.6036602E12, 0.25], [1.60364244E12, 0.18333333333333332], [1.60358292E12, 0.25], [1.60356162E12, 0.1], [1.60369926E12, 0.06666666666666667], [1.6035744E12, 0.06666666666666667], [1.603776E12, 0.18333333333333332], [1.60378026E12, 0.06666666666666667], [1.60375962E12, 0.18333333333333332], [1.60363392E12, 0.05], [1.60371204E12, 0.1], [1.60372056E12, 0.25]], "isOverall": false, "label": "200", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.60378656E12, "title": "Codes Per Second"}},
        getOptions: function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of responses / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: "#legendCodesPerSecond"
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "Number of Response Codes %s at %x was %y.2 responses / sec"
                }
            };
        },
    createGraph: function() {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesCodesPerSecond"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotCodesPerSecond"), dataset, options);
        // setup overview
        $.plot($("#overviewCodesPerSecond"), dataset, prepareOverviewOptions(options));
    }
};

// Codes per second
function refreshCodesPerSecond(fixTimestamps) {
    var infos = codesPerSecondInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotCodesPerSecond"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesCodesPerSecond");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotCodesPerSecond", "#overviewCodesPerSecond");
        $('#footerCodesPerSecond .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var transactionsPerSecondInfos = {
        data: {"result": {"minY": 0.016666666666666666, "minX": 1.60345776E12, "maxY": 0.16666666666666666, "series": [{"data": [[1.60364382E12, 0.08333333333333333], [1.60371486E12, 0.08333333333333333], [1.60365732E12, 0.08333333333333333], [1.60373724E12, 0.08333333333333333], [1.60374612E12, 0.08333333333333333], [1.603755E12, 0.08333333333333333], [1.603464E12, 0.08333333333333333], [1.60371948E12, 0.08333333333333333], [1.60372836E12, 0.08333333333333333], [1.60355844E12, 0.08333333333333333], [1.6037784E12, 0.08333333333333333], [1.6036527E12, 0.08333333333333333], [1.60364844E12, 0.08333333333333333], [1.60362486E12, 0.08333333333333333], [1.60370208E12, 0.08333333333333333], [1.60372374E12, 0.08333333333333333], [1.60357194E12, 0.08333333333333333], [1.60358082E12, 0.08333333333333333], [1.60375074E12, 0.08333333333333333], [1.60356234E12, 0.08333333333333333], [1.60375002E12, 0.08333333333333333], [1.60371096E12, 0.08333333333333333], [1.60363992E12, 0.08333333333333333], [1.60376988E12, 0.08333333333333333], [1.60376352E12, 0.08333333333333333], [1.60362876E12, 0.08333333333333333], [1.60356804E12, 0.08333333333333333], [1.6037589E12, 0.08333333333333333], [1.60378338E12, 0.08333333333333333], [1.60363566E12, 0.08333333333333333], [1.60364454E12, 0.08333333333333333], [1.6037745E12, 0.08333333333333333], [1.60371558E12, 0.08333333333333333], [1.60361988E12, 0.08333333333333333], [1.60355916E12, 0.08333333333333333], [1.60371876E12, 0.08333333333333333], [1.603701E12, 0.08333333333333333], [1.60357974E12, 0.08333333333333333], [1.60362414E12, 0.08333333333333333], [1.60376742E12, 0.08333333333333333], [1.60354602E12, 0.08333333333333333], [1.60357122E12, 0.08333333333333333], [1.60364064E12, 0.08333333333333333], [1.6037706E12, 0.08333333333333333], [1.6034679E12, 0.08333333333333333], [1.60370988E12, 0.08333333333333333], [1.60374114E12, 0.08333333333333333], [1.6037628E12, 0.08333333333333333], [1.60365342E12, 0.08333333333333333], [1.6036623E12, 0.08333333333333333], [1.60355454E12, 0.08333333333333333], [1.60346292E12, 0.08333333333333333], [1.60345902E12, 0.08333333333333333], [1.60364952E12, 0.08333333333333333], [1.60377948E12, 0.08333333333333333], [1.60373226E12, 0.08333333333333333], [1.60375392E12, 0.08333333333333333], [1.60373616E12, 0.08333333333333333], [1.60346718E12, 0.08333333333333333], [1.60363266E12, 0.08333333333333333], [1.60374042E12, 0.08333333333333333], [1.60357584E12, 0.08333333333333333], [1.60358472E12, 0.08333333333333333], [1.60356696E12, 0.08333333333333333], [1.6036584E12, 0.08333333333333333], [1.60372764E12, 0.08333333333333333], [1.6037841E12, 0.08333333333333333], [1.60370598E12, 0.08333333333333333], [1.60374504E12, 0.08333333333333333], [1.6037667E12, 0.08333333333333333], [1.60354992E12, 0.08333333333333333], [1.60356306E12, 0.08333333333333333], [1.60361916E12, 0.08333333333333333], [1.60362804E12, 0.08333333333333333], [1.6036644E12, 0.08333333333333333], [1.60364664E12, 0.08333333333333333], [1.60362666E12, 0.08333333333333333], [1.60356912E12, 0.08333333333333333], [1.60377558E12, 0.08333333333333333], [1.6034622E12, 0.08333333333333333], [1.60375782E12, 0.08333333333333333], [1.60354674E12, 0.08333333333333333], [1.60378446E12, 0.08333333333333333], [1.60365552E12, 0.08333333333333333], [1.60356414E12, 0.08333333333333333], [1.60361778E12, 0.08333333333333333], [1.60363812E12, 0.08333333333333333], [1.60374894E12, 0.08333333333333333], [1.6037802E12, 0.08333333333333333], [1.60370916E12, 0.08333333333333333], [1.6037532E12, 0.08333333333333333], [1.60362204E12, 0.08333333333333333], [1.60371768E12, 0.08333333333333333], [1.60372656E12, 0.08333333333333333], [1.60376172E12, 0.08333333333333333], [1.60355526E12, 0.08333333333333333], [1.60377168E12, 0.08333333333333333], [1.60372266E12, 0.08333333333333333], [1.60373154E12, 0.08333333333333333], [1.6037049E12, 0.08333333333333333], [1.60371378E12, 0.08333333333333333], [1.60365162E12, 0.08333333333333333], [1.6036605E12, 0.08333333333333333], [1.60363386E12, 0.08333333333333333], [1.60364274E12, 0.08333333333333333], [1.60357374E12, 0.08333333333333333], [1.60358262E12, 0.08333333333333333], [1.60363056E12, 0.08333333333333333], [1.6037571E12, 0.08333333333333333], [1.60355064E12, 0.08333333333333333], [1.60373544E12, 0.08333333333333333], [1.60374432E12, 0.08333333333333333], [1.60357692E12, 0.08333333333333333], [1.6037763E12, 0.08333333333333333], [1.6034661E12, 0.08333333333333333], [1.60372584E12, 0.08333333333333333], [1.60370808E12, 0.08333333333333333], [1.60371696E12, 0.08333333333333333], [1.60356096E12, 0.08333333333333333], [1.60361706E12, 0.08333333333333333], [1.60362594E12, 0.08333333333333333], [1.60378518E12, 0.08333333333333333], [1.60355634E12, 0.08333333333333333], [1.60358154E12, 0.08333333333333333], [1.60376562E12, 0.08333333333333333], [1.60373934E12, 0.08333333333333333], [1.60374822E12, 0.08333333333333333], [1.60363884E12, 0.08333333333333333], [1.60364772E12, 0.08333333333333333], [1.60355172E12, 0.08333333333333333], [1.60372194E12, 0.08333333333333333], [1.60362984E12, 0.08333333333333333], [1.60370028E12, 0.08333333333333333], [1.60370418E12, 0.08333333333333333], [1.60357302E12, 0.08333333333333333], [1.60366122E12, 0.08333333333333333], [1.60375212E12, 0.08333333333333333], [1.603761E12, 0.08333333333333333], [1.60378128E12, 0.08333333333333333], [1.60373436E12, 0.08333333333333333], [1.60374324E12, 0.08333333333333333], [1.6037724E12, 0.08333333333333333], [1.60356486E12, 0.08333333333333333], [1.60363494E12, 0.08333333333333333], [1.60362096E12, 0.08333333333333333], [1.60356024E12, 0.08333333333333333], [1.60371306E12, 0.08333333333333333], [1.60357764E12, 0.08333333333333333], [1.6036566E12, 0.08333333333333333], [1.60373046E12, 0.08333333333333333], [1.6037649E12, 0.08333333333333333], [1.60370736E12, 0.08333333333333333], [1.60374714E12, 0.08333333333333333], [1.60357944E12, 0.08333333333333333], [1.60361958E12, 0.08333333333333333], [1.60362384E12, 0.08333333333333333], [1.60375602E12, 0.08333333333333333], [1.6037031E12, 0.08333333333333333], [1.60373862E12, 0.08333333333333333], [1.6037709E12, 0.08333333333333333], [1.60357092E12, 0.08333333333333333], [1.60365372E12, 0.08333333333333333], [1.6036626E12, 0.08333333333333333], [1.60355706E12, 0.08333333333333333], [1.60356594E12, 0.08333333333333333], [1.60346262E12, 0.08333333333333333], [1.60372476E12, 0.08333333333333333], [1.60373364E12, 0.08333333333333333], [1.6034676E12, 0.08333333333333333], [1.60354854E12, 0.08333333333333333], [1.6036587E12, 0.08333333333333333], [1.60372974E12, 0.08333333333333333], [1.60371198E12, 0.08333333333333333], [1.60377978E12, 0.08333333333333333], [1.60354782E12, 0.08333333333333333], [1.60355244E12, 0.08333333333333333], [1.60358442E12, 0.08333333333333333], [1.60356666E12, 0.08333333333333333], [1.60357554E12, 0.08333333333333333], [1.60363236E12, 0.08333333333333333], [1.60364094E12, 0.08333333333333333], [1.60364982E12, 0.08333333333333333], [1.60372086E12, 0.08333333333333333], [1.60374252E12, 0.08333333333333333], [1.60375992E12, 0.08333333333333333], [1.60361886E12, 0.08333333333333333], [1.60362774E12, 0.08333333333333333], [1.60345872E12, 0.08333333333333333], [1.60377588E12, 0.08333333333333333], [1.6034619E12, 0.08333333333333333], [1.60371516E12, 0.08333333333333333], [1.60375104E12, 0.08333333333333333], [1.60355814E12, 0.08333333333333333], [1.6037553E12, 0.08333333333333333], [1.6036548E12, 0.08333333333333333], [1.60378476E12, 0.08333333333333333], [1.60356984E12, 0.08333333333333333], [1.60357872E12, 0.08333333333333333], [1.60363704E12, 0.08333333333333333], [1.60364592E12, 0.08333333333333333], [1.60373754E12, 0.08333333333333333], [1.60374642E12, 0.08333333333333333], [1.60371978E12, 0.08333333333333333], [1.60372866E12, 0.08333333333333333], [1.60363164E12, 0.08333333333333333], [1.60372404E12, 0.08333333333333333], [1.60376382E12, 0.08333333333333333], [1.60346688E12, 0.08333333333333333], [1.60366332E12, 0.08333333333333333], [1.6037805E12, 0.08333333333333333], [1.60356204E12, 0.08333333333333333], [1.60375032E12, 0.08333333333333333], [1.60362276E12, 0.08333333333333333], [1.60370238E12, 0.08333333333333333], [1.60371126E12, 0.08333333333333333], [1.6037592E12, 0.08333333333333333], [1.60376772E12, 0.08333333333333333], [1.60357482E12, 0.08333333333333333], [1.60364202E12, 0.08333333333333333], [1.60358334E12, 0.08333333333333333], [1.60365054E12, 0.08333333333333333], [1.60365942E12, 0.08333333333333333], [1.60371588E12, 0.08333333333333333], [1.60377198E12, 0.08333333333333333], [1.60357662E12, 0.08333333333333333], [1.60355886E12, 0.08333333333333333], [1.6034658E12, 0.08333333333333333], [1.6037766E12, 0.08333333333333333], [1.60371906E12, 0.08333333333333333], [1.6037013E12, 0.08333333333333333], [1.60361676E12, 0.08333333333333333], [1.60362564E12, 0.08333333333333333], [1.60374144E12, 0.08333333333333333], [1.60378548E12, 0.08333333333333333], [1.60371018E12, 0.08333333333333333], [1.60358124E12, 0.08333333333333333], [1.60363914E12, 0.08333333333333333], [1.60364802E12, 0.08333333333333333], [1.60375422E12, 0.08333333333333333], [1.6037631E12, 0.08333333333333333], [1.60376808E12, 0.08333333333333333], [1.60362954E12, 0.08333333333333333], [1.60373256E12, 0.08333333333333333], [1.60355424E12, 0.08333333333333333], [1.60366152E12, 0.08333333333333333], [1.6037727E12, 0.08333333333333333], [1.60357272E12, 0.08333333333333333], [1.60374072E12, 0.08333333333333333], [1.60363524E12, 0.08333333333333333], [1.603767E12, 0.08333333333333333], [1.60378158E12, 0.08333333333333333], [1.60354962E12, 0.08333333333333333], [1.60362066E12, 0.08333333333333333], [1.60370628E12, 0.08333333333333333], [1.60372794E12, 0.08333333333333333], [1.60357734E12, 0.08333333333333333], [1.6036569E12, 0.08333333333333333], [1.60373646E12, 0.08333333333333333], [1.60374534E12, 0.08333333333333333], [1.60356276E12, 0.08333333333333333], [1.60346472E12, 0.08333333333333333], [1.60372686E12, 0.08333333333333333], [1.60364412E12, 0.08333333333333333], [1.60365762E12, 0.08333333333333333], [1.60374462E12, 0.08333333333333333], [1.60375812E12, 0.08333333333333333], [1.60378656E12, 0.08333333333333333], [1.6037688E12, 0.08333333333333333], [1.60354644E12, 0.08333333333333333], [1.603653E12, 0.08333333333333333], [1.60371798E12, 0.08333333333333333], [1.60364874E12, 0.08333333333333333], [1.6037535E12, 0.08333333333333333], [1.60374924E12, 0.08333333333333333], [1.60377768E12, 0.08333333333333333], [1.6034601E12, 0.08333333333333333], [1.60362456E12, 0.08333333333333333], [1.60370058E12, 0.08333333333333333], [1.60370946E12, 0.08333333333333333], [1.60357164E12, 0.08333333333333333], [1.60358052E12, 0.08333333333333333], [1.60346898E12, 0.08333333333333333], [1.60364022E12, 0.08333333333333333], [1.60376202E12, 0.08333333333333333], [1.60355496E12, 0.08333333333333333], [1.60356384E12, 0.08333333333333333], [1.60372296E12, 0.08333333333333333], [1.60373184E12, 0.08333333333333333], [1.6037052E12, 0.08333333333333333], [1.60371408E12, 0.08333333333333333], [1.6037823E12, 0.08333333333333333], [1.60346082E12, 0.08333333333333333], [1.60356774E12, 0.08333333333333333], [1.60373574E12, 0.08333333333333333], [1.60377378E12, 0.08333333333333333], [1.60362846E12, 0.08333333333333333], [1.60363596E12, 0.08333333333333333], [1.60364484E12, 0.08333333333333333], [1.60355034E12, 0.08333333333333333], [1.6037574E12, 0.08333333333333333], [1.60363734E12, 0.08333333333333333], [1.6036551E12, 0.08333333333333333], [1.60361856E12, 0.08333333333333333], [1.60370838E12, 0.08333333333333333], [1.60372614E12, 0.08333333333333333], [1.60377618E12, 0.08333333333333333], [1.60378506E12, 0.08333333333333333], [1.60356954E12, 0.08333333333333333], [1.60357842E12, 0.08333333333333333], [1.60356066E12, 0.08333333333333333], [1.60366362E12, 0.08333333333333333], [1.60346658E12, 0.08333333333333333], [1.60355604E12, 0.08333333333333333], [1.60364622E12, 0.08333333333333333], [1.60371726E12, 0.08333333333333333], [1.60363134E12, 0.08333333333333333], [1.60358304E12, 0.08333333333333333], [1.60354752E12, 0.08333333333333333], [1.60376592E12, 0.08333333333333333], [1.6034616E12, 0.08333333333333333], [1.6037808E12, 0.08333333333333333], [1.60373964E12, 0.08333333333333333], [1.60374852E12, 0.08333333333333333], [1.60355142E12, 0.08333333333333333], [1.60356456E12, 0.08333333333333333], [1.60372224E12, 0.08333333333333333], [1.60362246E12, 0.08333333333333333], [1.60370448E12, 0.08333333333333333], [1.60363344E12, 0.08333333333333333], [1.60374354E12, 0.08333333333333333], [1.60375242E12, 0.08333333333333333], [1.6037613E12, 0.08333333333333333], [1.60373466E12, 0.08333333333333333], [1.60371336E12, 0.08333333333333333], [1.60355994E12, 0.08333333333333333], [1.60364232E12, 0.08333333333333333], [1.60365972E12, 0.08333333333333333], [1.60365084E12, 0.08333333333333333], [1.60357452E12, 0.08333333333333333], [1.60373076E12, 0.08333333333333333], [1.60377228E12, 0.08333333333333333], [1.60362636E12, 0.08333333333333333], [1.6037652E12, 0.08333333333333333], [1.60374744E12, 0.08333333333333333], [1.6037769E12, 0.08333333333333333], [1.60356882E12, 0.08333333333333333], [1.60365582E12, 0.08333333333333333], [1.6036647E12, 0.08333333333333333], [1.60364694E12, 0.08333333333333333], [1.60354824E12, 0.08333333333333333], [1.60357344E12, 0.08333333333333333], [1.60363842E12, 0.08333333333333333], [1.6037034E12, 0.08333333333333333], [1.60376838E12, 0.08333333333333333], [1.60375632E12, 0.08333333333333333], [1.60361748E12, 0.08333333333333333], [1.60378578E12, 0.08333333333333333], [1.60373892E12, 0.08333333333333333], [1.60372506E12, 0.08333333333333333], [1.60373394E12, 0.08333333333333333], [1.60356564E12, 0.08333333333333333], [1.60355676E12, 0.08333333333333333], [1.60362174E12, 0.08333333333333333], [1.60370766E12, 0.08333333333333333], [1.60358232E12, 0.08333333333333333], [1.60371228E12, 0.08333333333333333], [1.603773E12, 0.08333333333333333], [1.60373004E12, 0.08333333333333333], [1.60355214E12, 0.08333333333333333], [1.6036608E12, 0.08333333333333333], [1.60364304E12, 0.08333333333333333], [1.60365192E12, 0.08333333333333333], [1.60363416E12, 0.08333333333333333], [1.60372116E12, 0.08333333333333333], [1.60374282E12, 0.08333333333333333], [1.6036995E12, 0.08333333333333333], [1.60378188E12, 0.08333333333333333], [1.60363026E12, 0.08333333333333333], [1.60375134E12, 0.08333333333333333], [1.60376022E12, 0.08333333333333333], [1.6034655E12, 0.08333333333333333], [1.60365792E12, 0.08333333333333333], [1.60346442E12, 0.08333333333333333], [1.60371546E12, 0.08333333333333333], [1.60364442E12, 0.08333333333333333], [1.60355784E12, 0.08333333333333333], [1.60374672E12, 0.08333333333333333], [1.6037556E12, 0.08333333333333333], [1.60372896E12, 0.08333333333333333], [1.60373784E12, 0.08333333333333333], [1.60372008E12, 0.08333333333333333], [1.6034598E12, 0.08333333333333333], [1.60364904E12, 0.08333333333333333], [1.60372434E12, 0.08333333333333333], [1.6036533E12, 0.08333333333333333], [1.60376412E12, 0.08333333333333333], [1.6037691E12, 0.08333333333333333], [1.60377798E12, 0.08333333333333333], [1.60362426E12, 0.08333333333333333], [1.60363314E12, 0.08333333333333333], [1.60358022E12, 0.08333333333333333], [1.60357134E12, 0.08333333333333333], [1.60355322E12, 0.08333333333333333], [1.60346868E12, 0.08333333333333333], [1.6037595E12, 0.08333333333333333], [1.60356174E12, 0.08333333333333333], [1.60364052E12, 0.08333333333333333], [1.60346052E12, 0.08333333333333333], [1.60370268E12, 0.08333333333333333], [1.60371156E12, 0.08333333333333333], [1.6037826E12, 0.08333333333333333], [1.60374174E12, 0.08333333333333333], [1.60375062E12, 0.08333333333333333], [1.60377408E12, 0.08333333333333333], [1.60371618E12, 0.08333333333333333], [1.60356744E12, 0.08333333333333333], [1.60357632E12, 0.08333333333333333], [1.60364514E12, 0.08333333333333333], [1.60363626E12, 0.08333333333333333], [1.60357914E12, 0.08333333333333333], [1.60373712E12, 0.08333333333333333], [1.6037016E12, 0.08333333333333333], [1.60371936E12, 0.08333333333333333], [1.6034637E12, 0.08333333333333333], [1.60361928E12, 0.08333333333333333], [1.60362816E12, 0.08333333333333333], [1.60362354E12, 0.08333333333333333], [1.6037787E12, 0.08333333333333333], [1.60357062E12, 0.08333333333333333], [1.60371048E12, 0.08333333333333333], [1.60373214E12, 0.08333333333333333], [1.60375452E12, 0.08333333333333333], [1.6037634E12, 0.08333333333333333], [1.6036629E12, 0.08333333333333333], [1.60363662E12, 0.08333333333333333], [1.60365402E12, 0.08333333333333333], [1.60355856E12, 0.08333333333333333], [1.60355394E12, 0.08333333333333333], [1.603659E12, 0.08333333333333333], [1.60374102E12, 0.08333333333333333], [1.60356636E12, 0.08333333333333333], [1.60357524E12, 0.08333333333333333], [1.60358412E12, 0.08333333333333333], [1.60354932E12, 0.08333333333333333], [1.60364124E12, 0.08333333333333333], [1.60365012E12, 0.08333333333333333], [1.60363206E12, 0.08333333333333333], [1.60373286E12, 0.08333333333333333], [1.60377018E12, 0.08333333333333333], [1.60370658E12, 0.08333333333333333], [1.6037673E12, 0.08333333333333333], [1.60362744E12, 0.08333333333333333], [1.60372824E12, 0.08333333333333333], [1.60374564E12, 0.08333333333333333], [1.60378368E12, 0.08333333333333333], [1.60373676E12, 0.08333333333333333], [1.6037748E12, 0.08333333333333333], [1.60356246E12, 0.08333333333333333], [1.60356852E12, 0.08333333333333333], [1.60362606E12, 0.08333333333333333], [1.60374492E12, 0.08333333333333333], [1.60372716E12, 0.08333333333333333], [1.60375842E12, 0.08333333333333333], [1.6037772E12, 0.08333333333333333], [1.60354614E12, 0.08333333333333333], [1.60364724E12, 0.08333333333333333], [1.60365612E12, 0.08333333333333333], [1.60361718E12, 0.08333333333333333], [1.6037538E12, 0.08333333333333333], [1.60363872E12, 0.08333333333333333], [1.60357314E12, 0.08333333333333333], [1.60371828E12, 0.08333333333333333], [1.60374954E12, 0.08333333333333333], [1.60376868E12, 0.08333333333333333], [1.60378608E12, 0.08333333333333333], [1.6036515E12, 0.08333333333333333], [1.60372254E12, 0.08333333333333333], [1.60370088E12, 0.08333333333333333], [1.60370976E12, 0.08333333333333333], [1.60365222E12, 0.08333333333333333], [1.6037733E12, 0.08333333333333333], [1.60363446E12, 0.08333333333333333], [1.60358202E12, 0.08333333333333333], [1.60362144E12, 0.08333333333333333], [1.60372326E12, 0.08333333333333333], [1.6037055E12, 0.08333333333333333], [1.60376232E12, 0.08333333333333333], [1.60356354E12, 0.08333333333333333], [1.60355466E12, 0.08333333333333333], [1.6034691E12, 0.08333333333333333], [1.6034652E12, 0.08333333333333333], [1.60364334E12, 0.08333333333333333], [1.60378218E12, 0.08333333333333333], [1.60373604E12, 0.08333333333333333], [1.6036998E12, 0.08333333333333333], [1.60371438E12, 0.08333333333333333], [1.60355004E12, 0.08333333333333333], [1.6037577E12, 0.08333333333333333], [1.60362996E12, 0.08333333333333333], [1.60370868E12, 0.08333333333333333], [1.60346412E12, 0.08333333333333333], [1.60376622E12, 0.08333333333333333], [1.60356036E12, 0.08333333333333333], [1.60362534E12, 0.08333333333333333], [1.60371756E12, 0.08333333333333333], [1.60372644E12, 0.08333333333333333], [1.6034595E12, 0.08333333333333333], [1.6036611E12, 0.08333333333333333], [1.60355574E12, 0.08333333333333333], [1.60358094E12, 0.08333333333333333], [1.60361646E12, 0.08333333333333333], [1.60354722E12, 0.08333333333333333], [1.60373994E12, 0.08333333333333333], [1.60364832E12, 0.08333333333333333], [1.60377828E12, 0.08333333333333333], [1.60363944E12, 0.08333333333333333], [1.6037694E12, 0.08333333333333333], [1.60374882E12, 0.08333333333333333], [1.60346838E12, 0.08333333333333333], [1.60356426E12, 0.08333333333333333], [1.60362924E12, 0.08333333333333333], [1.60357242E12, 0.08333333333333333], [1.60366182E12, 0.08333333333333333], [1.60346022E12, 0.08333333333333333], [1.6037829E12, 0.08333333333333333], [1.6037616E12, 0.08333333333333333], [1.60355112E12, 0.08333333333333333], [1.60374384E12, 0.08333333333333333], [1.60375272E12, 0.08333333333333333], [1.60373496E12, 0.08333333333333333], [1.60362036E12, 0.08333333333333333], [1.60355964E12, 0.08333333333333333], [1.60357704E12, 0.08333333333333333], [1.60363554E12, 0.08333333333333333], [1.60373106E12, 0.08333333333333333], [1.6036572E12, 0.08333333333333333], [1.60370478E12, 0.08333333333333333], [1.60371366E12, 0.08333333333333333], [1.60357884E12, 0.08333333333333333], [1.60374774E12, 0.08333333333333333], [1.60375662E12, 0.08333333333333333], [1.6037655E12, 0.08333333333333333], [1.6034634E12, 0.08333333333333333], [1.60361898E12, 0.08333333333333333], [1.60362786E12, 0.08333333333333333], [1.60377438E12, 0.08333333333333333], [1.60373922E12, 0.08333333333333333], [1.603779E12, 0.08333333333333333], [1.60354794E12, 0.08333333333333333], [1.60362324E12, 0.08333333333333333], [1.6037037E12, 0.08333333333333333], [1.60363692E12, 0.08333333333333333], [1.60372536E12, 0.08333333333333333], [1.6036632E12, 0.08333333333333333], [1.60357032E12, 0.08333333333333333], [1.60365432E12, 0.08333333333333333], [1.60370796E12, 0.08333333333333333], [1.60356534E12, 0.08333333333333333], [1.60355646E12, 0.08333333333333333], [1.60363176E12, 0.08333333333333333], [1.60373034E12, 0.08333333333333333], [1.6036593E12, 0.08333333333333333], [1.60371258E12, 0.08333333333333333], [1.60373424E12, 0.08333333333333333], [1.60357494E12, 0.08333333333333333], [1.60358382E12, 0.08333333333333333], [1.60364154E12, 0.08333333333333333], [1.60377048E12, 0.08333333333333333], [1.60355184E12, 0.08333333333333333], [1.60365042E12, 0.08333333333333333], [1.60372146E12, 0.08333333333333333], [1.6037751E12, 0.08333333333333333], [1.60362714E12, 0.08333333333333333], [1.60374312E12, 0.08333333333333333], [1.60376052E12, 0.08333333333333333], [1.60375164E12, 0.08333333333333333], [1.60371576E12, 0.08333333333333333], [1.60373814E12, 0.08333333333333333], [1.60372038E12, 0.08333333333333333], [1.60361826E12, 0.08333333333333333], [1.6037559E12, 0.08333333333333333], [1.60378398E12, 0.08333333333333333], [1.60363764E12, 0.08333333333333333], [1.6036554E12, 0.08333333333333333], [1.60357812E12, 0.08333333333333333], [1.60356924E12, 0.08333333333333333], [1.60355754E12, 0.08333333333333333], [1.60372464E12, 0.08333333333333333], [1.60376442E12, 0.08333333333333333], [1.60366392E12, 0.08333333333333333], [1.60346232E12, 0.08333333333333333], [1.6037712E12, 0.08333333333333333], [1.60374702E12, 0.08333333333333333], [1.60356606E12, 0.08333333333333333], [1.60364652E12, 0.08333333333333333], [1.60355292E12, 0.08333333333333333], [1.60358274E12, 0.08333333333333333], [1.6034673E12, 0.08333333333333333], [1.6037598E12, 0.08333333333333333], [1.60378008E12, 0.08333333333333333], [1.60362216E12, 0.08333333333333333], [1.60363104E12, 0.08333333333333333], [1.60374204E12, 0.08333333333333333], [1.60370298E12, 0.08333333333333333], [1.60371186E12, 0.08333333333333333], [1.60372926E12, 0.08333333333333333], [1.60375092E12, 0.08333333333333333], [1.60371648E12, 0.08333333333333333], [1.60363374E12, 0.08333333333333333], [1.60364262E12, 0.08333333333333333], [1.60345842E12, 0.08333333333333333], [1.60356144E12, 0.08333333333333333], [1.60366002E12, 0.08333333333333333], [1.60365114E12, 0.08333333333333333], [1.60357422E12, 0.08333333333333333], [1.60346382E12, 0.08333333333333333], [1.60362504E12, 0.08333333333333333], [1.60358064E12, 0.08333333333333333], [1.6036614E12, 0.08333333333333333], [1.6034688E12, 0.08333333333333333], [1.60373244E12, 0.08333333333333333], [1.60363974E12, 0.08333333333333333], [1.6037019E12, 0.08333333333333333], [1.60371078E12, 0.08333333333333333], [1.6037637E12, 0.08333333333333333], [1.60373742E12, 0.08333333333333333], [1.6035849E12, 0.08333333333333333], [1.6037697E12, 0.08333333333333333], [1.60355826E12, 0.08333333333333333], [1.60375482E12, 0.08333333333333333], [1.60377858E12, 0.08333333333333333], [1.60355364E12, 0.08333333333333333], [1.60362894E12, 0.08333333333333333], [1.60345992E12, 0.08333333333333333], [1.60374132E12, 0.08333333333333333], [1.60364862E12, 0.08333333333333333], [1.60366212E12, 0.08333333333333333], [1.6037832E12, 0.08333333333333333], [1.60373316E12, 0.08333333333333333], [1.60346808E12, 0.08333333333333333], [1.60354902E12, 0.08333333333333333], [1.60357212E12, 0.08333333333333333], [1.6037676E12, 0.08333333333333333], [1.60370688E12, 0.08333333333333333], [1.60362006E12, 0.08333333333333333], [1.60356216E12, 0.08333333333333333], [1.60357674E12, 0.08333333333333333], [1.60363584E12, 0.08333333333333333], [1.6036575E12, 0.08333333333333333], [1.60371966E12, 0.08333333333333333], [1.60372854E12, 0.08333333333333333], [1.60374594E12, 0.08333333333333333], [1.60375872E12, 0.08333333333333333], [1.60354584E12, 0.08333333333333333], [1.60357104E12, 0.08333333333333333], [1.60372746E12, 0.08333333333333333], [1.60364472E12, 0.08333333333333333], [1.60374522E12, 0.08333333333333333], [1.6034631E12, 0.08333333333333333], [1.60377468E12, 0.08333333333333333], [1.60374984E12, 0.08333333333333333], [1.60370118E12, 0.08333333333333333], [1.60357992E12, 0.08333333333333333], [1.6036536E12, 0.08333333333333333], [1.60371858E12, 0.08333333333333333], [1.6037541E12, 0.08333333333333333], [1.6037793E12, 0.08333333333333333], [1.60363284E12, 0.08333333333333333], [1.60362396E12, 0.08333333333333333], [1.60364934E12, 0.08333333333333333], [1.60372284E12, 0.08333333333333333], [1.60371006E12, 0.08333333333333333], [1.60364082E12, 0.08333333333333333], [1.60377078E12, 0.08333333333333333], [1.6037058E12, 0.08333333333333333], [1.60372356E12, 0.08333333333333333], [1.60376262E12, 0.08333333333333333], [1.6034592E12, 0.08333333333333333], [1.60356324E12, 0.08333333333333333], [1.60355436E12, 0.08333333333333333], [1.60358454E12, 0.08333333333333333], [1.6037754E12, 0.08333333333333333], [1.60371468E12, 0.08333333333333333], [1.60373634E12, 0.08333333333333333], [1.60354974E12, 0.08333333333333333], [1.603758E12, 0.08333333333333333], [1.60357602E12, 0.08333333333333333], [1.60364544E12, 0.08333333333333333], [1.60356714E12, 0.08333333333333333], [1.60365822E12, 0.08333333333333333], [1.6036557E12, 0.08333333333333333], [1.60363794E12, 0.08333333333333333], [1.60361796E12, 0.08333333333333333], [1.60378428E12, 0.08333333333333333], [1.60376652E12, 0.08333333333333333], [1.60356006E12, 0.08333333333333333], [1.60356894E12, 0.08333333333333333], [1.60357782E12, 0.08333333333333333], [1.60372674E12, 0.08333333333333333], [1.60370898E12, 0.08333333333333333], [1.60371786E12, 0.08333333333333333], [1.60346202E12, 0.08333333333333333], [1.60364682E12, 0.08333333333333333], [1.6037619E12, 0.08333333333333333], [1.60374912E12, 0.08333333333333333], [1.603467E12, 0.08333333333333333], [1.60355544E12, 0.08333333333333333], [1.60374024E12, 0.08333333333333333], [1.60358244E12, 0.08333333333333333], [1.60366422E12, 0.08333333333333333], [1.60354692E12, 0.08333333333333333], [1.60357392E12, 0.08333333333333333], [1.60373526E12, 0.08333333333333333], [1.60375302E12, 0.08333333333333333], [1.60356396E12, 0.08333333333333333], [1.60363074E12, 0.08333333333333333], [1.60362186E12, 0.08333333333333333], [1.6037715E12, 0.08333333333333333], [1.60355082E12, 0.08333333333333333], [1.60378038E12, 0.08333333333333333], [1.60355934E12, 0.08333333333333333], [1.60374414E12, 0.08333333333333333], [1.60364292E12, 0.08333333333333333], [1.60373136E12, 0.08333333333333333], [1.60363404E12, 0.08333333333333333], [1.60366032E12, 0.08333333333333333], [1.60370508E12, 0.08333333333333333], [1.60371396E12, 0.08333333333333333], [1.60356822E12, 0.08333333333333333], [1.60371678E12, 0.08333333333333333], [1.60364754E12, 0.08333333333333333], [1.60365642E12, 0.08333333333333333], [1.6037658E12, 0.08333333333333333], [1.60374804E12, 0.08333333333333333], [1.60375692E12, 0.08333333333333333], [1.60377648E12, 0.08333333333333333], [1.60378536E12, 0.08333333333333333], [1.60356504E12, 0.08333333333333333], [1.60373952E12, 0.08333333333333333], [1.60346628E12, 0.08333333333333333], [1.603704E12, 0.08333333333333333], [1.60354764E12, 0.08333333333333333], [1.60357284E12, 0.08333333333333333], [1.60372566E12, 0.08333333333333333], [1.6036518E12, 0.08333333333333333], [1.60370826E12, 0.08333333333333333], [1.6034613E12, 0.08333333333333333], [1.60361688E12, 0.08333333333333333], [1.60362576E12, 0.08333333333333333], [1.60355616E12, 0.08333333333333333], [1.60362114E12, 0.08333333333333333], [1.60365252E12, 0.08333333333333333], [1.60363476E12, 0.08333333333333333], [1.60373064E12, 0.08333333333333333], [1.60371288E12, 0.08333333333333333], [1.60358172E12, 0.08333333333333333], [1.6037811E12, 0.08333333333333333], [1.60363902E12, 0.08333333333333333], [1.60364364E12, 0.08333333333333333], [1.6037001E12, 0.08333333333333333], [1.60372176E12, 0.08333333333333333], [1.60355154E12, 0.08333333333333333], [1.60373454E12, 0.08333333333333333], [1.60374342E12, 0.08333333333333333], [1.60377258E12, 0.08333333333333333], [1.60362078E12, 0.08333333333333333], [1.60375194E12, 0.08333333333333333], [1.60376082E12, 0.08333333333333333], [1.60362966E12, 0.08333333333333333], [1.60372068E12, 0.08333333333333333], [1.60357074E12, 0.08333333333333333], [1.6034628E12, 0.08333333333333333], [1.6037562E12, 0.08333333333333333], [1.60373844E12, 0.08333333333333333], [1.60364502E12, 0.08333333333333333], [1.6036539E12, 0.08333333333333333], [1.60377498E12, 0.08333333333333333], [1.60363614E12, 0.08333333333333333], [1.60355724E12, 0.08333333333333333], [1.60372494E12, 0.08333333333333333], [1.60370718E12, 0.08333333333333333], [1.60371606E12, 0.08333333333333333], [1.60357962E12, 0.08333333333333333], [1.60376472E12, 0.08333333333333333], [1.6037796E12, 0.08333333333333333], [1.60374732E12, 0.08333333333333333], [1.60355262E12, 0.08333333333333333], [1.60364964E12, 0.08333333333333333], [1.60363254E12, 0.08333333333333333], [1.60362366E12, 0.08333333333333333], [1.60364112E12, 0.08333333333333333], [1.60377108E12, 0.08333333333333333], [1.6037601E12, 0.08333333333333333], [1.60356576E12, 0.08333333333333333], [1.60374234E12, 0.08333333333333333], [1.6034589E12, 0.08333333333333333], [1.60371216E12, 0.08333333333333333], [1.60372104E12, 0.08333333333333333], [1.60370328E12, 0.08333333333333333], [1.60372956E12, 0.08333333333333333], [1.6037757E12, 0.08333333333333333], [1.60375122E12, 0.08333333333333333], [1.60356684E12, 0.08333333333333333], [1.60357572E12, 0.08333333333333333], [1.60365852E12, 0.08333333333333333], [1.60356114E12, 0.08333333333333333], [1.60358424E12, 0.08333333333333333], [1.60357854E12, 0.08333333333333333], [1.60364574E12, 0.08333333333333333], [1.60370646E12, 0.08333333333333333], [1.6036635E12, 0.08333333333333333], [1.60362756E12, 0.08333333333333333], [1.60361868E12, 0.08333333333333333], [1.60373274E12, 0.08333333333333333], [1.60365462E12, 0.08333333333333333], [1.60346172E12, 0.08333333333333333], [1.60362294E12, 0.08333333333333333], [1.6034667E12, 0.08333333333333333], [1.60354944E12, 0.08333333333333333], [1.60373772E12, 0.08333333333333333], [1.60371108E12, 0.08333333333333333], [1.6037022E12, 0.08333333333333333], [1.60355796E12, 0.08333333333333333], [1.60375512E12, 0.08333333333333333], [1.603764E12, 0.08333333333333333], [1.60378458E12, 0.08333333333333333], [1.60357002E12, 0.08333333333333333], [1.60363722E12, 0.08333333333333333], [1.60354872E12, 0.08333333333333333], [1.60374162E12, 0.08333333333333333], [1.60363146E12, 0.08333333333333333], [1.60364184E12, 0.08333333333333333], [1.6036596E12, 0.08333333333333333], [1.60357464E12, 0.08333333333333333], [1.6037718E12, 0.08333333333333333], [1.60373346E12, 0.08333333333333333], [1.60378068E12, 0.08333333333333333], [1.60362684E12, 0.08333333333333333], [1.60356186E12, 0.08333333333333333], [1.60358352E12, 0.08333333333333333], [1.60365072E12, 0.08333333333333333], [1.60372884E12, 0.08333333333333333], [1.60371996E12, 0.08333333333333333], [1.60374624E12, 0.08333333333333333], [1.60375902E12, 0.08333333333333333], [1.60378566E12, 0.08333333333333333], [1.6037679E12, 0.08333333333333333], [1.60361658E12, 0.08333333333333333], [1.60374552E12, 0.08333333333333333], [1.60372776E12, 0.08333333333333333], [1.60365672E12, 0.08333333333333333], [1.60346562E12, 0.08333333333333333], [1.60364784E12, 0.08333333333333333], [1.60355904E12, 0.08333333333333333], [1.60356792E12, 0.08333333333333333], [1.60346598E12, 0.08333333333333333], [1.60377678E12, 0.08333333333333333], [1.60370148E12, 0.08333333333333333], [1.60357254E12, 0.08333333333333333], [1.6037544E12, 0.08333333333333333], [1.60371888E12, 0.08333333333333333], [1.603461E12, 0.08333333333333333], [1.60372314E12, 0.08333333333333333], [1.6036521E12, 0.08333333333333333], [1.60362546E12, 0.08333333333333333], [1.60375014E12, 0.08333333333333333], [1.6037061E12, 0.08333333333333333], [1.60371036E12, 0.08333333333333333], [1.60372386E12, 0.08333333333333333], [1.60363506E12, 0.08333333333333333], [1.6037814E12, 0.08333333333333333], [1.60358142E12, 0.08333333333333333], [1.60365282E12, 0.08333333333333333], [1.60374942E12, 0.08333333333333333], [1.60376292E12, 0.08333333333333333], [1.60355406E12, 0.08333333333333333], [1.60356294E12, 0.08333333333333333], [1.60363932E12, 0.08333333333333333], [1.6037004E12, 0.08333333333333333], [1.60371498E12, 0.08333333333333333], [1.60362936E12, 0.08333333333333333], [1.60356864E12, 0.08333333333333333], [1.60373664E12, 0.08333333333333333], [1.6037583E12, 0.08333333333333333], [1.60364394E12, 0.08333333333333333], [1.60377288E12, 0.08333333333333333], [1.60376682E12, 0.08333333333333333], [1.60362048E12, 0.08333333333333333], [1.60355976E12, 0.08333333333333333], [1.60358034E12, 0.08333333333333333], [1.6037775E12, 0.08333333333333333], [1.60378638E12, 0.08333333333333333], [1.60362474E12, 0.08333333333333333], [1.60372704E12, 0.08333333333333333], [1.60370928E12, 0.08333333333333333], [1.60371816E12, 0.08333333333333333], [1.6037622E12, 0.08333333333333333], [1.60376898E12, 0.08333333333333333], [1.60364004E12, 0.08333333333333333], [1.60363326E12, 0.08333333333333333], [1.6036617E12, 0.08333333333333333], [1.60374054E12, 0.08333333333333333], [1.60355514E12, 0.08333333333333333], [1.60354662E12, 0.08333333333333333], [1.60375332E12, 0.08333333333333333], [1.60356756E12, 0.08333333333333333], [1.60373556E12, 0.08333333333333333], [1.6037736E12, 0.08333333333333333], [1.60356366E12, 0.08333333333333333], [1.60373166E12, 0.08333333333333333], [1.60364892E12, 0.08333333333333333], [1.60355052E12, 0.08333333333333333], [1.60357182E12, 0.08333333333333333], [1.60373982E12, 0.08333333333333333], [1.60366242E12, 0.08333333333333333], [1.60378248E12, 0.08333333333333333], [1.6034649E12, 0.08333333333333333], [1.60357644E12, 0.08333333333333333], [1.60374444E12, 0.08333333333333333], [1.6036578E12, 0.08333333333333333], [1.60371426E12, 0.08333333333333333], [1.60370538E12, 0.08333333333333333], [1.60362864E12, 0.08333333333333333], [1.60361976E12, 0.08333333333333333], [1.60371708E12, 0.08333333333333333], [1.6034664E12, 0.08333333333333333], [1.60364604E12, 0.08333333333333333], [1.6036638E12, 0.08333333333333333], [1.60361838E12, 0.08333333333333333], [1.60374834E12, 0.08333333333333333], [1.60362726E12, 0.08333333333333333], [1.60375722E12, 0.08333333333333333], [1.6037661E12, 0.08333333333333333], [1.60346142E12, 0.08333333333333333], [1.60356474E12, 0.08333333333333333], [1.60354734E12, 0.08333333333333333], [1.60365492E12, 0.08333333333333333], [1.60356972E12, 0.08333333333333333], [1.60370856E12, 0.08333333333333333], [1.60362264E12, 0.08333333333333333], [1.6037526E12, 0.08333333333333333], [1.60372596E12, 0.08333333333333333], [1.60363752E12, 0.08333333333333333], [1.60378488E12, 0.08333333333333333], [1.60355586E12, 0.08333333333333333], [1.60363116E12, 0.08333333333333333], [1.6036599E12, 0.08333333333333333], [1.60364214E12, 0.08333333333333333], [1.60365102E12, 0.08333333333333333], [1.6037721E12, 0.08333333333333333], [1.60378098E12, 0.08333333333333333], [1.60357434E12, 0.08333333333333333], [1.6037043E12, 0.08333333333333333], [1.60373094E12, 0.08333333333333333], [1.60371318E12, 0.08333333333333333], [1.60372206E12, 0.08333333333333333], [1.60362654E12, 0.08333333333333333], [1.60355124E12, 0.08333333333333333], [1.60358322E12, 0.08333333333333333], [1.60374372E12, 0.08333333333333333], [1.60373484E12, 0.08333333333333333], [1.60375224E12, 0.08333333333333333], [1.60376112E12, 0.08333333333333333], [1.6037565E12, 0.08333333333333333], [1.60361766E12, 0.08333333333333333], [1.60373874E12, 0.08333333333333333], [1.603656E12, 0.08333333333333333], [1.60378596E12, 0.08333333333333333], [1.60363824E12, 0.08333333333333333], [1.6037682E12, 0.08333333333333333], [1.60357752E12, 0.08333333333333333], [1.60346532E12, 0.08333333333333333], [1.60371636E12, 0.08333333333333333], [1.60372524E12, 0.08333333333333333], [1.60370748E12, 0.08333333333333333], [1.60355694E12, 0.08333333333333333], [1.60374762E12, 0.08333333333333333], [1.60364712E12, 0.08333333333333333], [1.60377708E12, 0.08333333333333333], [1.6034607E12, 0.08333333333333333], [1.60376502E12, 0.08333333333333333], [1.60358214E12, 0.08333333333333333], [1.60366452E12, 0.08333333333333333], [1.60366062E12, 0.08333333333333333], [1.6037817E12, 0.08333333333333333], [1.60372134E12, 0.08333333333333333], [1.60357362E12, 0.08333333333333333], [1.60370358E12, 0.08333333333333333], [1.60355232E12, 0.08333333333333333], [1.6037604E12, 0.08333333333333333], [1.60374264E12, 0.08333333333333333], [1.60356546E12, 0.08333333333333333], [1.60363044E12, 0.08333333333333333], [1.60362156E12, 0.08333333333333333], [1.60371246E12, 0.08333333333333333], [1.60377318E12, 0.08333333333333333], [1.60372986E12, 0.08333333333333333], [1.60375152E12, 0.08333333333333333], [1.60369968E12, 0.08333333333333333], [1.60356084E12, 0.08333333333333333], [1.60357824E12, 0.08333333333333333], [1.60364322E12, 0.08333333333333333], [1.60363434E12, 0.08333333333333333], [1.60374654E12, 0.08333333333333333], [1.6037643E12, 0.08333333333333333], [1.60362018E12, 0.08333333333333333], [1.60370676E12, 0.08333333333333333], [1.6037778E12, 0.08333333333333333], [1.60362444E12, 0.08333333333333333], [1.60358004E12, 0.08333333333333333], [1.60373304E12, 0.08333333333333333], [1.60357152E12, 0.08333333333333333], [1.60364034E12, 0.08333333333333333], [1.603662E12, 0.08333333333333333], [1.60375542E12, 0.08333333333333333], [1.60355766E12, 0.08333333333333333], [1.60376928E12, 0.08333333333333333], [1.60354914E12, 0.08333333333333333], [1.6037025E12, 0.08333333333333333], [1.60373802E12, 0.08333333333333333], [1.60371138E12, 0.08333333333333333], [1.60374192E12, 0.08333333333333333], [1.60356726E12, 0.08333333333333333], [1.60364922E12, 0.08333333333333333], [1.60354842E12, 0.08333333333333333], [1.60363296E12, 0.08333333333333333], [1.60373376E12, 0.08333333333333333], [1.60355304E12, 0.08333333333333333], [1.60366272E12, 0.08333333333333333], [1.60356156E12, 0.08333333333333333], [1.60357614E12, 0.08333333333333333], [1.6036581E12, 0.08333333333333333], [1.60375932E12, 0.08333333333333333], [1.6034646E12, 0.08333333333333333], [1.6037739E12, 0.08333333333333333], [1.60362834E12, 0.08333333333333333], [1.60372914E12, 0.08333333333333333], [1.60361946E12, 0.08333333333333333], [1.60372026E12, 0.08333333333333333], [1.60378278E12, 0.08333333333333333], [1.60357044E12, 0.08333333333333333], [1.60364532E12, 0.08333333333333333], [1.6036542E12, 0.08333333333333333], [1.60371918E12, 0.08333333333333333], [1.60363644E12, 0.08333333333333333], [1.60374582E12, 0.08333333333333333], [1.6037547E12, 0.08333333333333333], [1.60372806E12, 0.08333333333333333], [1.60373694E12, 0.08333333333333333], [1.60355874E12, 0.08333333333333333], [1.60363224E12, 0.08333333333333333], [1.60370178E12, 0.08333333333333333], [1.6034685E12, 0.08333333333333333], [1.60357932E12, 0.08333333333333333], [1.60346352E12, 0.08333333333333333], [1.60364994E12, 0.08333333333333333], [1.60372344E12, 0.08333333333333333], [1.60375044E12, 0.08333333333333333], [1.60377E12, 0.08333333333333333], [1.60377888E12, 0.08333333333333333], [1.60362336E12, 0.08333333333333333], [1.60372416E12, 0.08333333333333333], [1.60356264E12, 0.08333333333333333], [1.60371066E12, 0.08333333333333333], [1.60374972E12, 0.08333333333333333], [1.60345962E12, 0.08333333333333333], [1.60376322E12, 0.08333333333333333], [1.60346778E12, 0.08333333333333333], [1.60371528E12, 0.08333333333333333], [1.60355376E12, 0.08333333333333333], [1.6037586E12, 0.08333333333333333], [1.60365882E12, 0.08333333333333333], [1.6037835E12, 0.08333333333333333], [1.60356654E12, 0.08333333333333333], [1.60357542E12, 0.08333333333333333], [1.60358394E12, 0.08333333333333333], [1.60364142E12, 0.08333333333333333], [1.60371846E12, 0.08333333333333333], [1.60376712E12, 0.08333333333333333], [1.6037007E12, 0.08333333333333333], [1.60355946E12, 0.08333333333333333], [1.60378626E12, 0.08333333333333333], [1.6037685E12, 0.08333333333333333], [1.60357722E12, 0.08333333333333333], [1.60346502E12, 0.08333333333333333], [1.60362624E12, 0.08333333333333333], [1.60361736E12, 0.08333333333333333], [1.60358184E12, 0.08333333333333333], [1.60370958E12, 0.08333333333333333], [1.60354632E12, 0.08333333333333333], [1.6034604E12, 0.08333333333333333], [1.60377738E12, 0.08333333333333333], [1.60374084E12, 0.08333333333333333], [1.6037625E12, 0.08333333333333333], [1.60364742E12, 0.08333333333333333], [1.60363854E12, 0.08333333333333333], [1.60355484E12, 0.08333333333333333], [1.60366092E12, 0.08333333333333333], [1.603782E12, 0.08333333333333333], [1.60346928E12, 0.08333333333333333], [1.60373586E12, 0.08333333333333333], [1.60357332E12, 0.08333333333333333], [1.60369998E12, 0.08333333333333333], [1.60373196E12, 0.08333333333333333], [1.60375362E12, 0.08333333333333333], [1.60355022E12, 0.08333333333333333], [1.60346112E12, 0.08333333333333333], [1.60362126E12, 0.08333333333333333], [1.60363014E12, 0.08333333333333333], [1.60374012E12, 0.08333333333333333], [1.60372734E12, 0.08333333333333333], [1.60377348E12, 0.08333333333333333], [1.60374474E12, 0.08333333333333333], [1.60356336E12, 0.08333333333333333], [1.60371456E12, 0.08333333333333333], [1.60370568E12, 0.08333333333333333], [1.6036563E12, 0.08333333333333333], [1.60357794E12, 0.08333333333333333], [1.60363464E12, 0.08333333333333333], [1.60364352E12, 0.08333333333333333], [1.60365702E12, 0.08333333333333333], [1.60375752E12, 0.08333333333333333], [1.6037664E12, 0.08333333333333333], [1.60354704E12, 0.08333333333333333], [1.60374864E12, 0.08333333333333333], [1.6037781E12, 0.08333333333333333], [1.60356444E12, 0.08333333333333333], [1.60370886E12, 0.08333333333333333], [1.60364814E12, 0.08333333333333333], [1.60358112E12, 0.08333333333333333], [1.60357224E12, 0.08333333333333333], [1.60362516E12, 0.08333333333333333], [1.6037529E12, 0.08333333333333333], [1.6036524E12, 0.08333333333333333], [1.60371738E12, 0.08333333333333333], [1.60372626E12, 0.08333333333333333], [1.60376142E12, 0.08333333333333333], [1.60365312E12, 0.08333333333333333], [1.60355556E12, 0.08333333333333333], [1.60363536E12, 0.08333333333333333], [1.60363962E12, 0.08333333333333333], [1.6037046E12, 0.08333333333333333], [1.60376958E12, 0.08333333333333333], [1.60373124E12, 0.08333333333333333], [1.60371348E12, 0.08333333333333333], [1.60372236E12, 0.08333333333333333], [1.60355094E12, 0.08333333333333333], [1.60356834E12, 0.08333333333333333], [1.60364424E12, 0.08333333333333333], [1.60362906E12, 0.08333333333333333], [1.6034643E12, 0.08333333333333333], [1.60373514E12, 0.08333333333333333], [1.60374402E12, 0.08333333333333333], [1.6037742E12, 0.08333333333333333], [1.60378308E12, 0.08333333333333333], [1.60357014E12, 0.08333333333333333], [1.6037568E12, 0.08333333333333333], [1.60373904E12, 0.08333333333333333], [1.60365024E12, 0.08333333333333333], [1.6036545E12, 0.08333333333333333], [1.60371666E12, 0.08333333333333333], [1.60372554E12, 0.08333333333333333], [1.60370778E12, 0.08333333333333333], [1.60363674E12, 0.08333333333333333], [1.60364562E12, 0.08333333333333333], [1.6034682E12, 0.08333333333333333], [1.60355664E12, 0.08333333333333333], [1.60374792E12, 0.08333333333333333], [1.60363194E12, 0.08333333333333333], [1.6037703E12, 0.08333333333333333], [1.60357902E12, 0.08333333333333333], [1.60366302E12, 0.08333333333333333], [1.60373406E12, 0.08333333333333333], [1.60346322E12, 0.08333333333333333], [1.60376532E12, 0.08333333333333333], [1.60370388E12, 0.08333333333333333], [1.60345932E12, 0.08333333333333333], [1.60377918E12, 0.08333333333333333], [1.60362306E12, 0.08333333333333333], [1.60355202E12, 0.08333333333333333], [1.60372164E12, 0.08333333333333333], [1.6037607E12, 0.08333333333333333], [1.60374294E12, 0.08333333333333333], [1.60375182E12, 0.08333333333333333], [1.60346748E12, 0.08333333333333333], [1.60356516E12, 0.08333333333333333], [1.60371276E12, 0.08333333333333333], [1.60373016E12, 0.08333333333333333], [1.6037838E12, 0.08333333333333333], [1.60357512E12, 0.08333333333333333], [1.60365912E12, 0.08333333333333333], [1.60356054E12, 0.08333333333333333], [1.60358364E12, 0.08333333333333333], [1.60364172E12, 0.08333333333333333], [1.6034625E12, 0.08333333333333333], [1.6036641E12, 0.08333333333333333], [1.60364634E12, 0.08333333333333333], [1.60370706E12, 0.08333333333333333], [1.60362696E12, 0.08333333333333333], [1.6037646E12, 0.08333333333333333], [1.60374684E12, 0.08333333333333333], [1.60377528E12, 0.08333333333333333], [1.60365522E12, 0.08333333333333333], [1.60363782E12, 0.08333333333333333], [1.60361808E12, 0.08333333333333333], [1.60375572E12, 0.08333333333333333], [1.60355736E12, 0.08333333333333333], [1.60356624E12, 0.08333333333333333], [1.60362234E12, 0.08333333333333333], [1.6037799E12, 0.08333333333333333], [1.60356942E12, 0.08333333333333333], [1.60373832E12, 0.08333333333333333], [1.60354884E12, 0.08333333333333333], [1.6037028E12, 0.08333333333333333], [1.60371168E12, 0.08333333333333333], [1.60373334E12, 0.08333333333333333], [1.60372446E12, 0.08333333333333333], [1.60363086E12, 0.08333333333333333], [1.60354812E12, 0.08333333333333333], [1.60377138E12, 0.08333333333333333], [1.6034586E12, 0.08333333333333333], [1.60365132E12, 0.08333333333333333], [1.6036602E12, 0.08333333333333333], [1.60363356E12, 0.08333333333333333], [1.60364244E12, 0.08333333333333333], [1.60357404E12, 0.08333333333333333], [1.60358292E12, 0.08333333333333333], [1.60355274E12, 0.08333333333333333], [1.603776E12, 0.08333333333333333], [1.60356126E12, 0.08333333333333333], [1.60375962E12, 0.08333333333333333], [1.60372056E12, 0.08333333333333333], [1.60372944E12, 0.08333333333333333], [1.60374222E12, 0.08333333333333333]], "isOverall": false, "label": "Send Input Event-success", "isController": false}, {"data": [[1.60378266E12, 0.08333333333333333], [1.60373724E12, 0.05], [1.603755E12, 0.08333333333333333], [1.60356732E12, 0.08333333333333333], [1.6037784E12, 0.03333333333333333], [1.6036527E12, 0.08333333333333333], [1.60355382E12, 0.05], [1.60364844E12, 0.05], [1.60362486E12, 0.03333333333333333], [1.60372374E12, 0.08333333333333333], [1.60358082E12, 0.08333333333333333], [1.60345938E12, 0.03333333333333333], [1.60356234E12, 0.08333333333333333], [1.60375002E12, 0.08333333333333333], [1.60372872E12, 0.03333333333333333], [1.60371096E12, 0.08333333333333333], [1.60365768E12, 0.05], [1.60363992E12, 0.08333333333333333], [1.60376988E12, 0.08333333333333333], [1.60376352E12, 0.03333333333333333], [1.60362912E12, 0.016666666666666666], [1.60356804E12, 0.03333333333333333], [1.6037415E12, 0.05], [1.60378338E12, 0.08333333333333333], [1.6035723E12, 0.03333333333333333], [1.60375428E12, 0.03333333333333333], [1.60373652E12, 0.08333333333333333], [1.60371876E12, 0.08333333333333333], [1.603701E12, 0.03333333333333333], [1.60372302E12, 0.05], [1.60370526E12, 0.08333333333333333], [1.60362414E12, 0.08333333333333333], [1.60354602E12, 0.08333333333333333], [1.60364064E12, 0.03333333333333333], [1.6037706E12, 0.03333333333333333], [1.6034679E12, 0.06666666666666667], [1.6037628E12, 0.08333333333333333], [1.6036449E12, 0.03333333333333333], [1.60365342E12, 0.06666666666666667], [1.60355454E12, 0.08333333333333333], [1.60346292E12, 0.03333333333333333], [1.60377486E12, 0.03333333333333333], [1.6035801E12, 0.03333333333333333], [1.60373226E12, 0.03333333333333333], [1.60346718E12, 0.08333333333333333], [1.60363266E12, 0.03333333333333333], [1.6037493E12, 0.05], [1.60357584E12, 0.05], [1.60371024E12, 0.03333333333333333], [1.6036584E12, 0.08333333333333333], [1.60370598E12, 0.08333333333333333], [1.60374504E12, 0.03333333333333333], [1.60356306E12, 0.03333333333333333], [1.60361916E12, 0.08333333333333333], [1.60377558E12, 0.08333333333333333], [1.6034622E12, 0.08333333333333333], [1.60375782E12, 0.03333333333333333], [1.60354674E12, 0.03333333333333333], [1.60373082E12, 0.05], [1.60365552E12, 0.05], [1.603578E12, 0.05], [1.60361778E12, 0.05], [1.60365978E12, 0.016666666666666666], [1.603551E12, 0.05], [1.60376208E12, 0.05], [1.60362204E12, 0.08333333333333333], [1.60372656E12, 0.03333333333333333], [1.60346646E12, 0.05], [1.60355526E12, 0.03333333333333333], [1.603647E12, 0.016666666666666666], [1.60373154E12, 0.08333333333333333], [1.60371378E12, 0.03333333333333333], [1.6036605E12, 0.08333333333333333], [1.60369956E12, 0.03333333333333333], [1.60364274E12, 0.03333333333333333], [1.60357374E12, 0.05], [1.60378056E12, 0.05], [1.60363056E12, 0.06666666666666667], [1.60371804E12, 0.05], [1.6037571E12, 0.08333333333333333], [1.60355952E12, 0.03333333333333333], [1.60374432E12, 0.08333333333333333], [1.6037763E12, 0.03333333333333333], [1.60356522E12, 0.05], [1.6037436E12, 0.05], [1.60372584E12, 0.08333333333333333], [1.60365198E12, 0.05], [1.60370808E12, 0.03333333333333333], [1.60363422E12, 0.08333333333333333], [1.60356096E12, 0.05], [1.60361706E12, 0.08333333333333333], [1.60346148E12, 0.016666666666666666], [1.60358154E12, 0.06666666666666667], [1.60362132E12, 0.05], [1.60376562E12, 0.03333333333333333], [1.60373934E12, 0.03333333333333333], [1.60376778E12, 0.08333333333333333], [1.60364772E12, 0.08333333333333333], [1.60355172E12, 0.08333333333333333], [1.6036392E12, 0.05], [1.60362984E12, 0.08333333333333333], [1.60370028E12, 0.08333333333333333], [1.60357302E12, 0.08333333333333333], [1.60366122E12, 0.03333333333333333], [1.60375212E12, 0.08333333333333333], [1.60378128E12, 0.08333333333333333], [1.60373436E12, 0.05], [1.60363494E12, 0.08333333333333333], [1.60375638E12, 0.05], [1.60356024E12, 0.08333333333333333], [1.60371306E12, 0.08333333333333333], [1.60378554E12, 0.05], [1.60363272E12, 0.05], [1.60372512E12, 0.05], [1.6037649E12, 0.08333333333333333], [1.60370736E12, 0.08333333333333333], [1.60374714E12, 0.03333333333333333], [1.60357944E12, 0.03333333333333333], [1.60365408E12, 0.05], [1.60363632E12, 0.08333333333333333], [1.6037031E12, 0.03333333333333333], [1.60373862E12, 0.08333333333333333], [1.60357092E12, 0.08333333333333333], [1.6036626E12, 0.08333333333333333], [1.60356594E12, 0.08333333333333333], [1.60373364E12, 0.08333333333333333], [1.6037514E12, 0.08333333333333333], [1.60377978E12, 0.08333333333333333], [1.60355244E12, 0.03333333333333333], [1.6037379E12, 0.03333333333333333], [1.60358442E12, 0.08333333333333333], [1.60364982E12, 0.08333333333333333], [1.60346298E12, 0.05], [1.6036413E12, 0.03333333333333333], [1.60372086E12, 0.06666666666666667], [1.60377126E12, 0.03333333333333333], [1.60375992E12, 0.05], [1.60362774E12, 0.08333333333333333], [1.60345872E12, 0.03333333333333333], [1.60371234E12, 0.03333333333333333], [1.60373292E12, 0.03333333333333333], [1.60371516E12, 0.08333333333333333], [1.60355814E12, 0.08333333333333333], [1.60376418E12, 0.03333333333333333], [1.6036548E12, 0.08333333333333333], [1.60378476E12, 0.08333333333333333], [1.60357872E12, 0.08333333333333333], [1.60363704E12, 0.03333333333333333], [1.60374642E12, 0.08333333333333333], [1.60372866E12, 0.05], [1.60366332E12, 0.03333333333333333], [1.6037805E12, 0.03333333333333333], [1.60370664E12, 0.03333333333333333], [1.60362702E12, 0.03333333333333333], [1.6035837E12, 0.08333333333333333], [1.60362276E12, 0.03333333333333333], [1.6035702E12, 0.05], [1.60370238E12, 0.08333333333333333], [1.60372014E12, 0.08333333333333333], [1.6037592E12, 0.08333333333333333], [1.6035489E12, 0.05], [1.60364202E12, 0.08333333333333333], [1.60371588E12, 0.05], [1.60377198E12, 0.08333333333333333], [1.60355742E12, 0.05], [1.60357662E12, 0.08333333333333333], [1.60355886E12, 0.05], [1.6034658E12, 0.03333333333333333], [1.6036434E12, 0.05], [1.60362564E12, 0.08333333333333333], [1.60371444E12, 0.05], [1.60374144E12, 0.03333333333333333], [1.60378548E12, 0.03333333333333333], [1.60356312E12, 0.05], [1.60371018E12, 0.05], [1.6037457E12, 0.05], [1.60363914E12, 0.03333333333333333], [1.60375422E12, 0.05], [1.6035681E12, 0.05], [1.60377696E12, 0.016666666666666666], [1.60370166E12, 0.05], [1.6037727E12, 0.05], [1.60375848E12, 0.05], [1.6035816E12, 0.016666666666666666], [1.60374072E12, 0.08333333333333333], [1.603767E12, 0.08333333333333333], [1.60354962E12, 0.08333333333333333], [1.60362066E12, 0.08333333333333333], [1.60372794E12, 0.08333333333333333], [1.60357734E12, 0.05], [1.6036569E12, 0.08333333333333333], [1.60362492E12, 0.05], [1.60366188E12, 0.05], [1.60364412E12, 0.08333333333333333], [1.60365762E12, 0.03333333333333333], [1.6035759E12, 0.03333333333333333], [1.60355532E12, 0.05], [1.60371798E12, 0.03333333333333333], [1.6037535E12, 0.08333333333333333], [1.60374924E12, 0.03333333333333333], [1.60377768E12, 0.08333333333333333], [1.6034601E12, 0.08333333333333333], [1.60370946E12, 0.08333333333333333], [1.60357164E12, 0.03333333333333333], [1.60374E12, 0.03333333333333333], [1.60376916E12, 0.016666666666666666], [1.60346508E12, 0.08333333333333333], [1.60376202E12, 0.03333333333333333], [1.60356384E12, 0.08333333333333333], [1.60372296E12, 0.03333333333333333], [1.60346082E12, 0.03333333333333333], [1.60361994E12, 0.08333333333333333], [1.60373574E12, 0.08333333333333333], [1.60362846E12, 0.03333333333333333], [1.6036491E12, 0.08333333333333333], [1.60364484E12, 0.05], [1.60372722E12, 0.03333333333333333], [1.60355034E12, 0.03333333333333333], [1.60376628E12, 0.08333333333333333], [1.60361856E12, 0.08333333333333333], [1.60362282E12, 0.05], [1.60375278E12, 0.03333333333333333], [1.60373502E12, 0.05], [1.60377618E12, 0.08333333333333333], [1.60356954E12, 0.03333333333333333], [1.60346658E12, 0.08333333333333333], [1.60355604E12, 0.08333333333333333], [1.60364622E12, 0.08333333333333333], [1.60371726E12, 0.08333333333333333], [1.60363134E12, 0.08333333333333333], [1.60354752E12, 0.08333333333333333], [1.6034616E12, 0.08333333333333333], [1.60372152E12, 0.05], [1.60374852E12, 0.08333333333333333], [1.60356456E12, 0.03333333333333333], [1.6035468E12, 0.05], [1.60372224E12, 0.08333333333333333], [1.60370448E12, 0.08333333333333333], [1.6037478E12, 0.03333333333333333], [1.60363344E12, 0.08333333333333333], [1.6036512E12, 0.08333333333333333], [1.6036377E12, 0.03333333333333333], [1.60370874E12, 0.016666666666666666], [1.60374354E12, 0.03333333333333333], [1.6037613E12, 0.08333333333333333], [1.60346586E12, 0.05], [1.60366398E12, 0.03333333333333333], [1.60365972E12, 0.06666666666666667], [1.60357452E12, 0.08333333333333333], [1.60361784E12, 0.03333333333333333], [1.60373076E12, 0.03333333333333333], [1.60378116E12, 0.05], [1.60362636E12, 0.03333333333333333], [1.60346088E12, 0.05], [1.6037769E12, 0.06666666666666667], [1.60356882E12, 0.08333333333333333], [1.6036647E12, 0.08333333333333333], [1.60364694E12, 0.06666666666666667], [1.60354824E12, 0.03333333333333333], [1.60363842E12, 0.08333333333333333], [1.60376838E12, 0.08333333333333333], [1.60375632E12, 0.03333333333333333], [1.60376058E12, 0.03333333333333333], [1.6035525E12, 0.05], [1.60372506E12, 0.03333333333333333], [1.60363062E12, 0.016666666666666666], [1.60355676E12, 0.05], [1.60371654E12, 0.03333333333333333], [1.60358232E12, 0.08333333333333333], [1.60371228E12, 0.05], [1.60373004E12, 0.08333333333333333], [1.60356102E12, 0.03333333333333333], [1.60365192E12, 0.03333333333333333], [1.60365618E12, 0.05], [1.60378614E12, 0.03333333333333333], [1.6035738E12, 0.03333333333333333], [1.60374282E12, 0.08333333333333333], [1.6036995E12, 0.05], [1.60378188E12, 0.08333333333333333], [1.60370376E12, 0.03333333333333333], [1.60377336E12, 0.03333333333333333], [1.6037556E12, 0.08333333333333333], [1.60373784E12, 0.05], [1.60372434E12, 0.08333333333333333], [1.6036533E12, 0.08333333333333333], [1.60376412E12, 0.05], [1.6037691E12, 0.06666666666666667], [1.60362426E12, 0.06666666666666667], [1.60358022E12, 0.08333333333333333], [1.60355322E12, 0.08333333333333333], [1.6035717E12, 0.05], [1.60346868E12, 0.08333333333333333], [1.60356174E12, 0.08333333333333333], [1.60365828E12, 0.05], [1.60364052E12, 0.08333333333333333], [1.60362852E12, 0.05], [1.60372932E12, 0.05], [1.60371156E12, 0.08333333333333333], [1.60375062E12, 0.08333333333333333], [1.60377408E12, 0.08333333333333333], [1.6037421E12, 0.05], [1.60356744E12, 0.08333333333333333], [1.60375488E12, 0.05], [1.60373712E12, 0.08333333333333333], [1.6037016E12, 0.03333333333333333], [1.60371936E12, 0.08333333333333333], [1.60370586E12, 0.08333333333333333], [1.6034637E12, 0.08333333333333333], [1.60372362E12, 0.05], [1.60361928E12, 0.05], [1.60362354E12, 0.08333333333333333], [1.60373214E12, 0.08333333333333333], [1.6037634E12, 0.08333333333333333], [1.6036455E12, 0.016666666666666666], [1.60365402E12, 0.03333333333333333], [1.60355394E12, 0.08333333333333333], [1.603659E12, 0.08333333333333333], [1.6035795E12, 0.05], [1.60357524E12, 0.03333333333333333], [1.60364124E12, 0.05], [1.60363206E12, 0.03333333333333333], [1.60373286E12, 0.05], [1.60377906E12, 0.05], [1.60370658E12, 0.05], [1.60371084E12, 0.016666666666666666], [1.6037499E12, 0.03333333333333333], [1.60356672E12, 0.08333333333333333], [1.60374564E12, 0.03333333333333333], [1.60346796E12, 0.016666666666666666], [1.6037748E12, 0.05], [1.60356246E12, 0.03333333333333333], [1.60376268E12, 0.05], [1.60374492E12, 0.08333333333333333], [1.60372716E12, 0.05], [1.60375842E12, 0.03333333333333333], [1.60354614E12, 0.03333333333333333], [1.60365612E12, 0.03333333333333333], [1.6035774E12, 0.03333333333333333], [1.60361718E12, 0.03333333333333333], [1.60357314E12, 0.03333333333333333], [1.60378608E12, 0.05], [1.60366038E12, 0.016666666666666666], [1.60373142E12, 0.05], [1.60370088E12, 0.08333333333333333], [1.6037733E12, 0.05], [1.6036476E12, 0.05], [1.60377756E12, 0.03333333333333333], [1.60362144E12, 0.08333333333333333], [1.6035504E12, 0.05], [1.60370016E12, 0.016666666666666666], [1.60355466E12, 0.03333333333333333], [1.6034652E12, 0.08333333333333333], [1.60364334E12, 0.03333333333333333], [1.60371438E12, 0.03333333333333333], [1.60355892E12, 0.03333333333333333], [1.6037577E12, 0.08333333333333333], [1.60371864E12, 0.03333333333333333], [1.60362996E12, 0.03333333333333333], [1.60371294E12, 0.05], [1.60370868E12, 0.06666666666666667], [1.60356462E12, 0.05], [1.60356036E12, 0.03333333333333333], [1.6037442E12, 0.05], [1.60372644E12, 0.08333333333333333], [1.60363482E12, 0.08333333333333333], [1.60365258E12, 0.05], [1.6034595E12, 0.08333333333333333], [1.6036611E12, 0.08333333333333333], [1.60358094E12, 0.03333333333333333], [1.60361646E12, 0.08333333333333333], [1.60373994E12, 0.05], [1.60364832E12, 0.08333333333333333], [1.60377828E12, 0.08333333333333333], [1.60376976E12, 0.05], [1.60362924E12, 0.08333333333333333], [1.60357242E12, 0.08333333333333333], [1.60366182E12, 0.03333333333333333], [1.60346022E12, 0.03333333333333333], [1.60355112E12, 0.08333333333333333], [1.60375272E12, 0.05], [1.60373496E12, 0.03333333333333333], [1.60375698E12, 0.05], [1.60355964E12, 0.08333333333333333], [1.60363554E12, 0.08333333333333333], [1.60346448E12, 0.08333333333333333], [1.6036398E12, 0.05], [1.60371366E12, 0.08333333333333333], [1.60357884E12, 0.03333333333333333], [1.60355682E12, 0.03333333333333333], [1.60363212E12, 0.05], [1.60374774E12, 0.05], [1.6037655E12, 0.08333333333333333], [1.60362786E12, 0.03333333333333333], [1.60378326E12, 0.08333333333333333], [1.60373922E12, 0.08333333333333333], [1.603779E12, 0.03333333333333333], [1.6037037E12, 0.05], [1.60345878E12, 0.05], [1.60363692E12, 0.08333333333333333], [1.6036632E12, 0.08333333333333333], [1.60357032E12, 0.08333333333333333], [1.60370796E12, 0.08333333333333333], [1.60356534E12, 0.08333333333333333], [1.603752E12, 0.08333333333333333], [1.60373424E12, 0.08333333333333333], [1.60358382E12, 0.08333333333333333], [1.6037385E12, 0.03333333333333333], [1.60377048E12, 0.08333333333333333], [1.60372572E12, 0.03333333333333333], [1.60376478E12, 0.03333333333333333], [1.60355184E12, 0.03333333333333333], [1.60365042E12, 0.08333333333333333], [1.60372146E12, 0.03333333333333333], [1.60362714E12, 0.08333333333333333], [1.60376052E12, 0.05], [1.60365468E12, 0.016666666666666666], [1.60373352E12, 0.05], [1.6036419E12, 0.016666666666666666], [1.60371576E12, 0.08333333333333333], [1.60378398E12, 0.08333333333333333], [1.60363764E12, 0.05], [1.6036554E12, 0.08333333333333333], [1.60357812E12, 0.08333333333333333], [1.60355754E12, 0.08333333333333333], [1.60366392E12, 0.05], [1.60346232E12, 0.03333333333333333], [1.6035696E12, 0.05], [1.6037712E12, 0.05], [1.60370724E12, 0.03333333333333333], [1.60374702E12, 0.08333333333333333], [1.60377546E12, 0.05], [1.6034673E12, 0.05], [1.6035831E12, 0.08333333333333333], [1.6037598E12, 0.08333333333333333], [1.60362216E12, 0.03333333333333333], [1.60374204E12, 0.03333333333333333], [1.60372074E12, 0.08333333333333333], [1.60370298E12, 0.08333333333333333], [1.60372926E12, 0.03333333333333333], [1.6035483E12, 0.05], [1.60371648E12, 0.05], [1.60364262E12, 0.08333333333333333], [1.60362642E12, 0.05], [1.60362504E12, 0.08333333333333333], [1.60372392E12, 0.016666666666666666], [1.60370616E12, 0.08333333333333333], [1.60365288E12, 0.03333333333333333], [1.60363512E12, 0.08333333333333333], [1.6036614E12, 0.08333333333333333], [1.6034688E12, 0.03333333333333333], [1.60373244E12, 0.08333333333333333], [1.60356252E12, 0.05], [1.6037019E12, 0.03333333333333333], [1.6037637E12, 0.08333333333333333], [1.60373742E12, 0.08333333333333333], [1.60355826E12, 0.03333333333333333], [1.60377858E12, 0.08333333333333333], [1.60364862E12, 0.08333333333333333], [1.60366212E12, 0.03333333333333333], [1.60373316E12, 0.03333333333333333], [1.60346808E12, 0.08333333333333333], [1.603581E12, 0.05], [1.60354902E12, 0.08333333333333333], [1.60370688E12, 0.03333333333333333], [1.60362006E12, 0.08333333333333333], [1.60357674E12, 0.05], [1.6037502E12, 0.03333333333333333], [1.60363584E12, 0.08333333333333333], [1.60371114E12, 0.05], [1.6036401E12, 0.03333333333333333], [1.60371966E12, 0.08333333333333333], [1.60377006E12, 0.05], [1.60374594E12, 0.03333333333333333], [1.60362432E12, 0.016666666666666666], [1.60375872E12, 0.06666666666666667], [1.60357104E12, 0.03333333333333333], [1.60372746E12, 0.03333333333333333], [1.6035753E12, 0.05], [1.60376298E12, 0.05], [1.60374522E12, 0.08333333333333333], [1.6034631E12, 0.08333333333333333], [1.60378356E12, 0.08333333333333333], [1.60370118E12, 0.08333333333333333], [1.60355472E12, 0.05], [1.6036536E12, 0.08333333333333333], [1.6037793E12, 0.05], [1.60363284E12, 0.08333333333333333], [1.60373172E12, 0.05], [1.60364082E12, 0.08333333333333333], [1.60377078E12, 0.08333333333333333], [1.60346736E12, 0.03333333333333333], [1.60361934E12, 0.03333333333333333], [1.60365858E12, 0.05], [1.60356324E12, 0.08333333333333333], [1.60371894E12, 0.03333333333333333], [1.60371468E12, 0.05], [1.60354974E12, 0.05], [1.603758E12, 0.08333333333333333], [1.60357602E12, 0.08333333333333333], [1.6036557E12, 0.08333333333333333], [1.60363794E12, 0.05], [1.60361796E12, 0.08333333333333333], [1.6036422E12, 0.05], [1.60378428E12, 0.06666666666666667], [1.60371324E12, 0.03333333333333333], [1.60356894E12, 0.05], [1.60362222E12, 0.05], [1.60372674E12, 0.08333333333333333], [1.6037445E12, 0.03333333333333333], [1.60370898E12, 0.06666666666666667], [1.60377576E12, 0.05], [1.60355544E12, 0.08333333333333333], [1.60374024E12, 0.03333333333333333], [1.60358244E12, 0.03333333333333333], [1.60354692E12, 0.08333333333333333], [1.60357392E12, 0.08333333333333333], [1.60373526E12, 0.05], [1.60375302E12, 0.06666666666666667], [1.60356396E12, 0.05], [1.6035462E12, 0.05], [1.60363074E12, 0.08333333333333333], [1.6037715E12, 0.03333333333333333], [1.60375728E12, 0.05], [1.60346238E12, 0.05], [1.60364292E12, 0.08333333333333333], [1.60361724E12, 0.05], [1.60371396E12, 0.08333333333333333], [1.60356822E12, 0.08333333333333333], [1.60371678E12, 0.05], [1.60365642E12, 0.03333333333333333], [1.6037658E12, 0.08333333333333333], [1.60374804E12, 0.03333333333333333], [1.60377648E12, 0.08333333333333333], [1.60363002E12, 0.05], [1.60373952E12, 0.08333333333333333], [1.6035519E12, 0.05], [1.603704E12, 0.03333333333333333], [1.60354764E12, 0.05], [1.60370046E12, 0.05], [1.6037523E12, 0.08333333333333333], [1.60366068E12, 0.03333333333333333], [1.60370826E12, 0.08333333333333333], [1.60362576E12, 0.03333333333333333], [1.60355616E12, 0.05], [1.60358172E12, 0.08333333333333333], [1.60356042E12, 0.05], [1.6037388E12, 0.05], [1.60376796E12, 0.03333333333333333], [1.6036479E12, 0.05], [1.60364364E12, 0.05], [1.60372176E12, 0.03333333333333333], [1.60372602E12, 0.05], [1.60376508E12, 0.05], [1.60378146E12, 0.03333333333333333], [1.6035732E12, 0.05], [1.60373454E12, 0.08333333333333333], [1.60376082E12, 0.03333333333333333], [1.60364502E12, 0.08333333333333333], [1.60377498E12, 0.08333333333333333], [1.60356612E12, 0.08333333333333333], [1.60366278E12, 0.05], [1.60373382E12, 0.016666666666666666], [1.60371606E12, 0.08333333333333333], [1.60357962E12, 0.08333333333333333], [1.60370754E12, 0.05], [1.6036365E12, 0.03333333333333333], [1.60374732E12, 0.08333333333333333], [1.60355262E12, 0.08333333333333333], [1.60362366E12, 0.03333333333333333], [1.6035711E12, 0.05], [1.60362792E12, 0.05], [1.6037601E12, 0.08333333333333333], [1.60374234E12, 0.03333333333333333], [1.6034589E12, 0.08333333333333333], [1.60372104E12, 0.08333333333333333], [1.60370328E12, 0.08333333333333333], [1.60365E12, 0.08333333333333333], [1.60372956E12, 0.03333333333333333], [1.60377996E12, 0.03333333333333333], [1.6037757E12, 0.03333333333333333], [1.60356684E12, 0.08333333333333333], [1.60365852E12, 0.03333333333333333], [1.60356114E12, 0.08333333333333333], [1.60364574E12, 0.03333333333333333], [1.6036635E12, 0.08333333333333333], [1.60361868E12, 0.05], [1.60346172E12, 0.06666666666666667], [1.60362294E12, 0.08333333333333333], [1.60371534E12, 0.05], [1.6034667E12, 0.03333333333333333], [1.6037466E12, 0.05], [1.6035789E12, 0.05], [1.60371108E12, 0.03333333333333333], [1.60375512E12, 0.03333333333333333], [1.60363722E12, 0.08333333333333333], [1.60374162E12, 0.08333333333333333], [1.60363146E12, 0.05], [1.60370256E12, 0.03333333333333333], [1.60357464E12, 0.05], [1.60375938E12, 0.05], [1.60378068E12, 0.08333333333333333], [1.60377216E12, 0.03333333333333333], [1.60356186E12, 0.03333333333333333], [1.60365072E12, 0.08333333333333333], [1.60372884E12, 0.08333333333333333], [1.60365498E12, 0.05], [1.60378494E12, 0.05], [1.60378566E12, 0.08333333333333333], [1.6037679E12, 0.05], [1.60361658E12, 0.03333333333333333], [1.60364784E12, 0.03333333333333333], [1.6035768E12, 0.03333333333333333], [1.60355904E12, 0.08333333333333333], [1.60346598E12, 0.08333333333333333], [1.60357254E12, 0.06666666666666667], [1.6037544E12, 0.08333333333333333], [1.60371888E12, 0.05], [1.603461E12, 0.08333333333333333], [1.60372314E12, 0.08333333333333333], [1.6036521E12, 0.08333333333333333], [1.60375014E12, 0.05], [1.60372812E12, 0.016666666666666666], [1.60371036E12, 0.08333333333333333], [1.6035498E12, 0.03333333333333333], [1.60372386E12, 0.06666666666666667], [1.60376718E12, 0.08333333333333333], [1.6037814E12, 0.05], [1.60362084E12, 0.08333333333333333], [1.60365282E12, 0.05], [1.60374942E12, 0.08333333333333333], [1.60376292E12, 0.03333333333333333], [1.60355406E12, 0.05], [1.60365708E12, 0.05], [1.60363932E12, 0.08333333333333333], [1.6037004E12, 0.03333333333333333], [1.60362936E12, 0.03333333333333333], [1.60373664E12, 0.08333333333333333], [1.60355832E12, 0.05], [1.60377288E12, 0.08333333333333333], [1.6037409E12, 0.05], [1.60346028E12, 0.05], [1.60355976E12, 0.03333333333333333], [1.60358034E12, 0.03333333333333333], [1.60378638E12, 0.05], [1.60375368E12, 0.03333333333333333], [1.60373592E12, 0.08333333333333333], [1.60371816E12, 0.08333333333333333], [1.60372242E12, 0.05], [1.6037622E12, 0.08333333333333333], [1.6036443E12, 0.05], [1.60364004E12, 0.05], [1.60356402E12, 0.03333333333333333], [1.6035846E12, 0.08333333333333333], [1.6037736E12, 0.03333333333333333], [1.60373166E12, 0.03333333333333333], [1.60377786E12, 0.05], [1.60355052E12, 0.08333333333333333], [1.60370964E12, 0.05], [1.60357182E12, 0.08333333333333333], [1.6037487E12, 0.03333333333333333], [1.60374444E12, 0.05], [1.6036578E12, 0.08333333333333333], [1.60370538E12, 0.08333333333333333], [1.60362864E12, 0.08333333333333333], [1.60355622E12, 0.03333333333333333], [1.60371744E12, 0.016666666666666666], [1.60346178E12, 0.016666666666666666], [1.60362726E12, 0.05], [1.60375722E12, 0.03333333333333333], [1.60365918E12, 0.05], [1.60356474E12, 0.08333333333333333], [1.60373022E12, 0.05], [1.60365492E12, 0.03333333333333333], [1.60356972E12, 0.08333333333333333], [1.60363152E12, 0.03333333333333333], [1.60376148E12, 0.05], [1.6036464E12, 0.05], [1.60372596E12, 0.03333333333333333], [1.60377636E12, 0.05], [1.60378488E12, 0.03333333333333333], [1.6036599E12, 0.08333333333333333], [1.60364214E12, 0.03333333333333333], [1.6037721E12, 0.05], [1.60373094E12, 0.08333333333333333], [1.60371318E12, 0.05], [1.60362654E12, 0.08333333333333333], [1.60355124E12, 0.05], [1.60358322E12, 0.08333333333333333], [1.60363362E12, 0.05], [1.60370466E12, 0.03333333333333333], [1.60374372E12, 0.08333333333333333], [1.6037565E12, 0.08333333333333333], [1.60373874E12, 0.03333333333333333], [1.603743E12, 0.05], [1.60357752E12, 0.08333333333333333], [1.60372524E12, 0.08333333333333333], [1.60370748E12, 0.03333333333333333], [1.60355694E12, 0.08333333333333333], [1.603569E12, 0.03333333333333333], [1.60364712E12, 0.08333333333333333], [1.60377708E12, 0.08333333333333333], [1.60365138E12, 0.03333333333333333], [1.60376502E12, 0.03333333333333333], [1.60366062E12, 0.05], [1.6036386E12, 0.05], [1.6035477E12, 0.03333333333333333], [1.60362156E12, 0.03333333333333333], [1.60376856E12, 0.03333333333333333], [1.6035825E12, 0.05], [1.60371246E12, 0.08333333333333333], [1.60375152E12, 0.08333333333333333], [1.60369968E12, 0.08333333333333333], [1.60362582E12, 0.05], [1.60375578E12, 0.03333333333333333], [1.60357824E12, 0.03333333333333333], [1.60363434E12, 0.08333333333333333], [1.60365348E12, 0.016666666666666666], [1.60363572E12, 0.08333333333333333], [1.60374654E12, 0.03333333333333333], [1.60378206E12, 0.03333333333333333], [1.60372452E12, 0.05], [1.6037643E12, 0.08333333333333333], [1.60370676E12, 0.08333333333333333], [1.6037778E12, 0.03333333333333333], [1.60362444E12, 0.08333333333333333], [1.60373304E12, 0.08333333333333333], [1.603662E12, 0.08333333333333333], [1.60355766E12, 0.03333333333333333], [1.60376928E12, 0.08333333333333333], [1.60354914E12, 0.05], [1.6037025E12, 0.05], [1.60373802E12, 0.08333333333333333], [1.6035804E12, 0.05], [1.60364922E12, 0.08333333333333333], [1.60354842E12, 0.08333333333333333], [1.60363296E12, 0.03333333333333333], [1.60373376E12, 0.06666666666666667], [1.60356192E12, 0.05], [1.60366272E12, 0.03333333333333333], [1.60357614E12, 0.03333333333333333], [1.6037508E12, 0.08333333333333333], [1.60346886E12, 0.05], [1.60375932E12, 0.03333333333333333], [1.6034646E12, 0.08333333333333333], [1.6036407E12, 0.05], [1.60371174E12, 0.05], [1.60361946E12, 0.08333333333333333], [1.60372026E12, 0.08333333333333333], [1.60378278E12, 0.08333333333333333], [1.60357044E12, 0.03333333333333333], [1.6035747E12, 0.03333333333333333], [1.60377426E12, 0.05], [1.60362372E12, 0.05], [1.6036542E12, 0.08333333333333333], [1.60363644E12, 0.05], [1.60374582E12, 0.08333333333333333], [1.60372806E12, 0.06666666666666667], [1.60376358E12, 0.05], [1.60363224E12, 0.08333333333333333], [1.60370178E12, 0.08333333333333333], [1.6037373E12, 0.03333333333333333], [1.60355412E12, 0.03333333333333333], [1.60373232E12, 0.05], [1.60377E12, 0.03333333333333333], [1.60356264E12, 0.08333333333333333], [1.60345962E12, 0.05], [1.60371528E12, 0.03333333333333333], [1.6037586E12, 0.08333333333333333], [1.60361874E12, 0.03333333333333333], [1.60371954E12, 0.08333333333333333], [1.60357542E12, 0.08333333333333333], [1.60346388E12, 0.08333333333333333], [1.60364142E12, 0.08333333333333333], [1.60371384E12, 0.05], [1.60378626E12, 0.08333333333333333], [1.6037685E12, 0.05], [1.6036428E12, 0.05], [1.60361736E12, 0.08333333333333333], [1.60377276E12, 0.03333333333333333], [1.60358184E12, 0.05], [1.60362162E12, 0.05], [1.60370958E12, 0.03333333333333333], [1.60354632E12, 0.08333333333333333], [1.6037451E12, 0.05], [1.6034604E12, 0.08333333333333333], [1.60374084E12, 0.03333333333333333], [1.60363854E12, 0.03333333333333333], [1.60355484E12, 0.08333333333333333], [1.60346538E12, 0.08333333333333333], [1.603782E12, 0.05], [1.60357332E12, 0.08333333333333333], [1.60375362E12, 0.05], [1.60346112E12, 0.03333333333333333], [1.60363014E12, 0.08333333333333333], [1.60370106E12, 0.05], [1.60375788E12, 0.05], [1.60374012E12, 0.08333333333333333], [1.60372734E12, 0.08333333333333333], [1.60377348E12, 0.08333333333333333], [1.60356336E12, 0.06666666666666667], [1.60371456E12, 0.08333333333333333], [1.6036563E12, 0.08333333333333333], [1.60364352E12, 0.08333333333333333], [1.60361664E12, 0.05], [1.60365702E12, 0.03333333333333333], [1.6037664E12, 0.08333333333333333], [1.60354704E12, 0.05], [1.60374864E12, 0.05], [1.60356762E12, 0.08333333333333333], [1.60362942E12, 0.05], [1.60370886E12, 0.08333333333333333], [1.60358112E12, 0.08333333333333333], [1.60362516E12, 0.03333333333333333], [1.6035513E12, 0.03333333333333333], [1.6037529E12, 0.08333333333333333], [1.60345968E12, 0.03333333333333333], [1.60366128E12, 0.05], [1.60371738E12, 0.06666666666666667], [1.60355982E12, 0.05], [1.60376142E12, 0.03333333333333333], [1.60355556E12, 0.03333333333333333], [1.6037394E12, 0.05], [1.6037046E12, 0.05], [1.6036485E12, 0.03333333333333333], [1.60377846E12, 0.05], [1.60372236E12, 0.03333333333333333], [1.60376568E12, 0.05], [1.60356834E12, 0.03333333333333333], [1.60364424E12, 0.03333333333333333], [1.60372662E12, 0.05], [1.60373514E12, 0.08333333333333333], [1.6035726E12, 0.016666666666666666], [1.6037742E12, 0.03333333333333333], [1.60356552E12, 0.08333333333333333], [1.60366338E12, 0.05], [1.60371666E12, 0.08333333333333333], [1.60364562E12, 0.08333333333333333], [1.6034682E12, 0.03333333333333333], [1.60374792E12, 0.08333333333333333], [1.60357902E12, 0.08333333333333333], [1.60346322E12, 0.03333333333333333], [1.60372092E12, 0.016666666666666666], [1.60370388E12, 0.08333333333333333], [1.60362732E12, 0.03333333333333333], [1.60377918E12, 0.08333333333333333], [1.60362306E12, 0.05], [1.6036506E12, 0.08333333333333333], [1.60355202E12, 0.08333333333333333], [1.603584E12, 0.08333333333333333], [1.60372164E12, 0.08333333333333333], [1.6037607E12, 0.08333333333333333], [1.6035705E12, 0.05], [1.60374294E12, 0.03333333333333333], [1.60346748E12, 0.08333333333333333], [1.6036371E12, 0.05], [1.60370814E12, 0.05], [1.60373016E12, 0.03333333333333333], [1.60373442E12, 0.03333333333333333], [1.60365912E12, 0.03333333333333333], [1.60356054E12, 0.08333333333333333], [1.60377066E12, 0.05], [1.6034625E12, 0.08333333333333333], [1.6036641E12, 0.08333333333333333], [1.60364634E12, 0.03333333333333333], [1.60378416E12, 0.08333333333333333], [1.60375998E12, 0.03333333333333333], [1.60371594E12, 0.03333333333333333], [1.60363782E12, 0.08333333333333333], [1.60361808E12, 0.03333333333333333], [1.60375572E12, 0.05], [1.60356624E12, 0.08333333333333333], [1.60362234E12, 0.08333333333333333], [1.6035783E12, 0.05], [1.6037799E12, 0.05], [1.6037472E12, 0.05], [1.60371168E12, 0.03333333333333333], [1.60372446E12, 0.03333333333333333], [1.60346676E12, 0.05], [1.60363086E12, 0.05], [1.60377138E12, 0.08333333333333333], [1.60365132E12, 0.05], [1.60363356E12, 0.03333333333333333], [1.60357404E12, 0.03333333333333333], [1.60355274E12, 0.05], [1.60356126E12, 0.03333333333333333], [1.60365558E12, 0.03333333333333333], [1.60370316E12, 0.05], [1.60372944E12, 0.08333333333333333], [1.60374222E12, 0.08333333333333333], [1.60364382E12, 0.08333333333333333], [1.60366158E12, 0.016666666666666666], [1.60371486E12, 0.08333333333333333], [1.60365732E12, 0.03333333333333333], [1.60373262E12, 0.05], [1.60374612E12, 0.08333333333333333], [1.603464E12, 0.08333333333333333], [1.60372836E12, 0.06666666666666667], [1.6035762E12, 0.05], [1.60355844E12, 0.08333333333333333], [1.60376388E12, 0.03333333333333333], [1.6037376E12, 0.016666666666666666], [1.60370208E12, 0.08333333333333333], [1.60357194E12, 0.06666666666666667], [1.60370634E12, 0.05], [1.6036488E12, 0.08333333333333333], [1.60377876E12, 0.05], [1.60362024E12, 0.08333333333333333], [1.6035492E12, 0.03333333333333333], [1.60362876E12, 0.03333333333333333], [1.6037589E12, 0.08333333333333333], [1.60371984E12, 0.08333333333333333], [1.60364454E12, 0.05], [1.6037745E12, 0.05], [1.60355772E12, 0.05], [1.60346826E12, 0.05], [1.60371558E12, 0.03333333333333333], [1.60355916E12, 0.03333333333333333], [1.60365378E12, 0.03333333333333333], [1.60363602E12, 0.08333333333333333], [1.60357974E12, 0.03333333333333333], [1.60371414E12, 0.05], [1.60363302E12, 0.05], [1.60357122E12, 0.08333333333333333], [1.6037454E12, 0.05], [1.60370988E12, 0.06666666666666667], [1.60374114E12, 0.03333333333333333], [1.6036623E12, 0.08333333333333333], [1.60356342E12, 0.016666666666666666], [1.60345902E12, 0.03333333333333333], [1.60364952E12, 0.08333333333333333], [1.60377948E12, 0.08333333333333333], [1.60375392E12, 0.05], [1.60374042E12, 0.08333333333333333], [1.60375818E12, 0.03333333333333333], [1.60358472E12, 0.03333333333333333], [1.60370136E12, 0.03333333333333333], [1.60346328E12, 0.05], [1.60372764E12, 0.08333333333333333], [1.603641E12, 0.05], [1.6037667E12, 0.08333333333333333], [1.60354992E12, 0.08333333333333333], [1.60362804E12, 0.08333333333333333], [1.60377096E12, 0.016666666666666666], [1.6036644E12, 0.08333333333333333], [1.60364664E12, 0.03333333333333333], [1.60362666E12, 0.06666666666666667], [1.60356912E12, 0.08333333333333333], [1.60355562E12, 0.05], [1.60378446E12, 0.08333333333333333], [1.60356414E12, 0.08333333333333333], [1.60363812E12, 0.08333333333333333], [1.60374894E12, 0.03333333333333333], [1.6037802E12, 0.05], [1.60370916E12, 0.08333333333333333], [1.6037532E12, 0.08333333333333333], [1.60363092E12, 0.03333333333333333], [1.60371768E12, 0.05], [1.6037397E12, 0.03333333333333333], [1.60376172E12, 0.05], [1.60377168E12, 0.08333333333333333], [1.60372266E12, 0.03333333333333333], [1.6037049E12, 0.05], [1.60365162E12, 0.06666666666666667], [1.60363386E12, 0.06666666666666667], [1.60358262E12, 0.08333333333333333], [1.6035741E12, 0.05], [1.60365588E12, 0.05], [1.60372692E12, 0.05], [1.60355064E12, 0.03333333333333333], [1.60373544E12, 0.08333333333333333], [1.60376598E12, 0.03333333333333333], [1.60357692E12, 0.08333333333333333], [1.6034661E12, 0.05], [1.6036431E12, 0.016666666666666666], [1.60371696E12, 0.08333333333333333], [1.60362594E12, 0.08333333333333333], [1.60378518E12, 0.05], [1.60355634E12, 0.08333333333333333], [1.60375248E12, 0.05], [1.60374822E12, 0.08333333333333333], [1.60377666E12, 0.05], [1.6035684E12, 0.05], [1.60363884E12, 0.03333333333333333], [1.60372122E12, 0.05], [1.60372194E12, 0.08333333333333333], [1.6037475E12, 0.03333333333333333], [1.60370418E12, 0.08333333333333333], [1.603761E12, 0.08333333333333333], [1.60374324E12, 0.03333333333333333], [1.6037724E12, 0.03333333333333333], [1.6035471E12, 0.03333333333333333], [1.60370844E12, 0.016666666666666666], [1.60356486E12, 0.03333333333333333], [1.60362096E12, 0.05], [1.60362522E12, 0.05], [1.6035819E12, 0.03333333333333333], [1.60373472E12, 0.05], [1.60357764E12, 0.06666666666666667], [1.6036566E12, 0.08333333333333333], [1.60373046E12, 0.06666666666666667], [1.60362384E12, 0.08333333333333333], [1.60371624E12, 0.03333333333333333], [1.60375602E12, 0.05], [1.60376028E12, 0.05], [1.6035528E12, 0.03333333333333333], [1.6036452E12, 0.05], [1.6037709E12, 0.06666666666666667], [1.60365372E12, 0.05], [1.60355706E12, 0.03333333333333333], [1.60346262E12, 0.05], [1.60372476E12, 0.06666666666666667], [1.60377516E12, 0.05], [1.6034676E12, 0.03333333333333333], [1.60354854E12, 0.03333333333333333], [1.6036587E12, 0.08333333333333333], [1.60372974E12, 0.08333333333333333], [1.60371198E12, 0.03333333333333333], [1.60354782E12, 0.08333333333333333], [1.6035798E12, 0.05], [1.60356132E12, 0.05], [1.60357554E12, 0.05], [1.60363236E12, 0.05], [1.60364094E12, 0.03333333333333333], [1.60374252E12, 0.08333333333333333], [1.60361886E12, 0.08333333333333333], [1.60370346E12, 0.05], [1.60377588E12, 0.08333333333333333], [1.6034619E12, 0.08333333333333333], [1.60362312E12, 0.03333333333333333], [1.6037553E12, 0.08333333333333333], [1.60366368E12, 0.016666666666666666], [1.60356984E12, 0.03333333333333333], [1.60364592E12, 0.08333333333333333], [1.60373754E12, 0.06666666666666667], [1.60363164E12, 0.08333333333333333], [1.60372404E12, 0.08333333333333333], [1.60376382E12, 0.05], [1.60346688E12, 0.08333333333333333], [1.60356204E12, 0.08333333333333333], [1.60375032E12, 0.08333333333333333], [1.6036509E12, 0.08333333333333333], [1.6036374E12, 0.03333333333333333], [1.60372902E12, 0.03333333333333333], [1.60371126E12, 0.08333333333333333], [1.60346616E12, 0.03333333333333333], [1.60361814E12, 0.05], [1.6037418E12, 0.016666666666666666], [1.60357482E12, 0.08333333333333333], [1.60365942E12, 0.03333333333333333], [1.60378086E12, 0.03333333333333333], [1.6037766E12, 0.03333333333333333], [1.60371906E12, 0.08333333333333333], [1.6037013E12, 0.05], [1.60375458E12, 0.05], [1.60373682E12, 0.08333333333333333], [1.60346118E12, 0.05], [1.60363452E12, 0.08333333333333333], [1.60365228E12, 0.016666666666666666], [1.60361676E12, 0.08333333333333333], [1.60372332E12, 0.05], [1.60370556E12, 0.08333333333333333], [1.60358124E12, 0.03333333333333333], [1.60362102E12, 0.03333333333333333], [1.60364802E12, 0.08333333333333333], [1.6037631E12, 0.08333333333333333], [1.60376808E12, 0.08333333333333333], [1.60362954E12, 0.08333333333333333], [1.60373256E12, 0.03333333333333333], [1.60355424E12, 0.08333333333333333], [1.60366152E12, 0.06666666666666667], [1.60357272E12, 0.08333333333333333], [1.6037496E12, 0.05], [1.60371054E12, 0.05], [1.60363524E12, 0.08333333333333333], [1.60378158E12, 0.08333333333333333], [1.60370628E12, 0.03333333333333333], [1.60374534E12, 0.03333333333333333], [1.6036395E12, 0.05], [1.60378584E12, 0.03333333333333333], [1.60356276E12, 0.05], [1.60372686E12, 0.03333333333333333], [1.60374462E12, 0.08333333333333333], [1.60376238E12, 0.05], [1.60375812E12, 0.05], [1.60378656E12, 0.08333333333333333], [1.6037688E12, 0.03333333333333333], [1.60358478E12, 0.05], [1.60377306E12, 0.016666666666666666], [1.60356702E12, 0.08333333333333333], [1.60354644E12, 0.03333333333333333], [1.603653E12, 0.08333333333333333], [1.60373112E12, 0.05], [1.6035507E12, 0.05], [1.60362456E12, 0.05], [1.60370058E12, 0.08333333333333333], [1.60358052E12, 0.08333333333333333], [1.603572E12, 0.016666666666666666], [1.60346898E12, 0.08333333333333333], [1.60365798E12, 0.016666666666666666], [1.60364022E12, 0.08333333333333333], [1.60355496E12, 0.05], [1.60373184E12, 0.08333333333333333], [1.60371408E12, 0.03333333333333333], [1.6037823E12, 0.05], [1.60362882E12, 0.05], [1.60356774E12, 0.06666666666666667], [1.60377378E12, 0.08333333333333333], [1.60355922E12, 0.05], [1.60371834E12, 0.05], [1.6037574E12, 0.08333333333333333], [1.60363734E12, 0.05], [1.60356492E12, 0.05], [1.6036551E12, 0.08333333333333333], [1.60370838E12, 0.06666666666666667], [1.6037439E12, 0.016666666666666666], [1.60372614E12, 0.08333333333333333], [1.60378506E12, 0.08333333333333333], [1.60357842E12, 0.08333333333333333], [1.60356066E12, 0.05], [1.60366362E12, 0.06666666666666667], [1.60376592E12, 0.05], [1.6037808E12, 0.05], [1.60373964E12, 0.05], [1.60355142E12, 0.08333333333333333], [1.6035834E12, 0.08333333333333333], [1.60362246E12, 0.03333333333333333], [1.6035699E12, 0.05], [1.60375242E12, 0.03333333333333333], [1.60373466E12, 0.03333333333333333], [1.60371336E12, 0.08333333333333333], [1.60355994E12, 0.08333333333333333], [1.60375668E12, 0.05], [1.60364232E12, 0.08333333333333333], [1.60362672E12, 0.016666666666666666], [1.60377228E12, 0.08333333333333333], [1.60355712E12, 0.05], [1.6037652E12, 0.08333333333333333], [1.60374744E12, 0.05], [1.60365582E12, 0.03333333333333333], [1.60357344E12, 0.03333333333333333], [1.6037034E12, 0.03333333333333333], [1.60361748E12, 0.05], [1.60378578E12, 0.05], [1.60366008E12, 0.016666666666666666], [1.6035777E12, 0.016666666666666666], [1.60373892E12, 0.08333333333333333], [1.60373394E12, 0.08333333333333333], [1.60356564E12, 0.08333333333333333], [1.60362174E12, 0.08333333333333333], [1.60370766E12, 0.08333333333333333], [1.6036473E12, 0.06666666666666667], [1.60377726E12, 0.05], [1.6037517E12, 0.08333333333333333], [1.603773E12, 0.06666666666666667], [1.6037382E12, 0.03333333333333333], [1.60369986E12, 0.05], [1.60355214E12, 0.03333333333333333], [1.6036608E12, 0.08333333333333333], [1.60364304E12, 0.06666666666666667], [1.60372116E12, 0.03333333333333333], [1.60363026E12, 0.05], [1.60376022E12, 0.03333333333333333], [1.60371264E12, 0.03333333333333333], [1.6034655E12, 0.08333333333333333], [1.60372542E12, 0.03333333333333333], [1.60365792E12, 0.06666666666666667], [1.60373322E12, 0.05], [1.60371546E12, 0.08333333333333333], [1.60366218E12, 0.05], [1.6035756E12, 0.03333333333333333], [1.60364442E12, 0.08333333333333333], [1.60355784E12, 0.08333333333333333], [1.60374672E12, 0.08333333333333333], [1.60376448E12, 0.05], [1.60372896E12, 0.05], [1.6034598E12, 0.08333333333333333], [1.60370694E12, 0.05], [1.60377798E12, 0.08333333333333333], [1.60363314E12, 0.08333333333333333], [1.60357134E12, 0.03333333333333333], [1.6037595E12, 0.08333333333333333], [1.60376946E12, 0.016666666666666666], [1.60346478E12, 0.08333333333333333], [1.60346052E12, 0.03333333333333333], [1.60361964E12, 0.08333333333333333], [1.60370268E12, 0.08333333333333333], [1.60372044E12, 0.08333333333333333], [1.60374174E12, 0.06666666666666667], [1.6035486E12, 0.05], [1.6036494E12, 0.08333333333333333], [1.60371618E12, 0.05], [1.60357632E12, 0.08333333333333333], [1.60364514E12, 0.03333333333333333], [1.60357914E12, 0.03333333333333333], [1.60378296E12, 0.08333333333333333], [1.60363242E12, 0.03333333333333333], [1.60371474E12, 0.03333333333333333], [1.60362816E12, 0.05], [1.60356282E12, 0.03333333333333333], [1.6037787E12, 0.03333333333333333], [1.603746E12, 0.05], [1.60357062E12, 0.08333333333333333], [1.60371048E12, 0.03333333333333333], [1.60375452E12, 0.03333333333333333], [1.6036629E12, 0.08333333333333333], [1.60345908E12, 0.05], [1.60363662E12, 0.08333333333333333], [1.60355856E12, 0.03333333333333333], [1.60370196E12, 0.05], [1.60375878E12, 0.016666666666666666], [1.60374102E12, 0.08333333333333333], [1.60358412E12, 0.08333333333333333], [1.60354932E12, 0.08333333333333333], [1.60365012E12, 0.08333333333333333], [1.60377018E12, 0.08333333333333333], [1.6036416E12, 0.03333333333333333], [1.6037673E12, 0.08333333333333333], [1.60362744E12, 0.08333333333333333], [1.60372824E12, 0.08333333333333333], [1.60378368E12, 0.08333333333333333], [1.60365438E12, 0.05], [1.60356852E12, 0.08333333333333333], [1.60362606E12, 0.06666666666666667], [1.60346058E12, 0.05], [1.6037772E12, 0.03333333333333333], [1.60355502E12, 0.03333333333333333], [1.60364724E12, 0.016666666666666666], [1.6037538E12, 0.08333333333333333], [1.60363032E12, 0.03333333333333333], [1.60363872E12, 0.08333333333333333], [1.60371828E12, 0.03333333333333333], [1.60374954E12, 0.03333333333333333], [1.60376868E12, 0.08333333333333333], [1.6036515E12, 0.08333333333333333], [1.60372254E12, 0.08333333333333333], [1.60370976E12, 0.08333333333333333], [1.60365222E12, 0.06666666666666667], [1.60358202E12, 0.08333333333333333], [1.60372326E12, 0.03333333333333333], [1.60376232E12, 0.03333333333333333], [1.60356354E12, 0.08333333333333333], [1.6034691E12, 0.03333333333333333], [1.60378218E12, 0.08333333333333333], [1.60365648E12, 0.05], [1.60373604E12, 0.08333333333333333], [1.60378644E12, 0.03333333333333333], [1.6036998E12, 0.03333333333333333], [1.6035735E12, 0.05], [1.60355004E12, 0.06666666666666667], [1.60376658E12, 0.08333333333333333], [1.6037403E12, 0.05], [1.60372752E12, 0.05], [1.60377366E12, 0.05], [1.60362534E12, 0.08333333333333333], [1.60375308E12, 0.016666666666666666], [1.60373532E12, 0.03333333333333333], [1.60371756E12, 0.08333333333333333], [1.6036437E12, 0.03333333333333333], [1.60355574E12, 0.08333333333333333], [1.60372182E12, 0.05], [1.60354722E12, 0.08333333333333333], [1.6035678E12, 0.016666666666666666], [1.60363944E12, 0.03333333333333333], [1.6037694E12, 0.06666666666666667], [1.60374882E12, 0.08333333333333333], [1.6035465E12, 0.05], [1.6037481E12, 0.05], [1.60346838E12, 0.08333333333333333], [1.60356426E12, 0.03333333333333333], [1.60370904E12, 0.016666666666666666], [1.6035813E12, 0.05], [1.6037616E12, 0.08333333333333333], [1.60374384E12, 0.06666666666666667], [1.60362036E12, 0.08333333333333333], [1.60357704E12, 0.03333333333333333], [1.60373106E12, 0.03333333333333333], [1.6036572E12, 0.08333333333333333], [1.60370478E12, 0.08333333333333333], [1.60362462E12, 0.03333333333333333], [1.60375662E12, 0.03333333333333333], [1.6034634E12, 0.08333333333333333], [1.60361898E12, 0.05], [1.60377438E12, 0.08333333333333333], [1.6035522E12, 0.05], [1.60354794E12, 0.06666666666666667], [1.60362324E12, 0.08333333333333333], [1.60376088E12, 0.05], [1.6036458E12, 0.05], [1.60372536E12, 0.05], [1.6035792E12, 0.05], [1.60365432E12, 0.03333333333333333], [1.60371684E12, 0.03333333333333333], [1.60355646E12, 0.03333333333333333], [1.60363176E12, 0.03333333333333333], [1.60373034E12, 0.08333333333333333], [1.60356072E12, 0.03333333333333333], [1.6036593E12, 0.08333333333333333], [1.60371258E12, 0.05], [1.60357494E12, 0.03333333333333333], [1.60364154E12, 0.05], [1.60377936E12, 0.03333333333333333], [1.60370406E12, 0.05], [1.60356642E12, 0.08333333333333333], [1.6037751E12, 0.03333333333333333], [1.60374312E12, 0.08333333333333333], [1.60346766E12, 0.05], [1.60373814E12, 0.05], [1.60361826E12, 0.08333333333333333], [1.6037559E12, 0.08333333333333333], [1.60356924E12, 0.05], [1.60362252E12, 0.05], [1.60372464E12, 0.08333333333333333], [1.60376442E12, 0.03333333333333333], [1.60364652E12, 0.08333333333333333], [1.60355292E12, 0.08333333333333333], [1.60358274E12, 0.05], [1.60378434E12, 0.016666666666666666], [1.60378008E12, 0.08333333333333333], [1.60363104E12, 0.08333333333333333], [1.603638E12, 0.03333333333333333], [1.60372962E12, 0.05], [1.60371186E12, 0.08333333333333333], [1.6037424E12, 0.05], [1.60377156E12, 0.05], [1.60375092E12, 0.08333333333333333], [1.60346268E12, 0.03333333333333333], [1.60366428E12, 0.08333333333333333], [1.60363374E12, 0.08333333333333333], [1.60345842E12, 0.06666666666666667], [1.60356144E12, 0.08333333333333333], [1.60366002E12, 0.06666666666666667], [1.60361754E12, 0.03333333333333333], [1.60375518E12, 0.05], [1.60357422E12, 0.08333333333333333], [1.60377396E12, 0.03333333333333333], [1.60358064E12, 0.05], [1.60371504E12, 0.05], [1.603644E12, 0.05], [1.60363974E12, 0.03333333333333333], [1.60371078E12, 0.06666666666666667], [1.6037463E12, 0.016666666666666666], [1.6035849E12, 0.08333333333333333], [1.6037697E12, 0.03333333333333333], [1.60375482E12, 0.03333333333333333], [1.60355364E12, 0.08333333333333333], [1.60362894E12, 0.08333333333333333], [1.60370226E12, 0.05], [1.60375908E12, 0.05], [1.60345992E12, 0.03333333333333333], [1.60374132E12, 0.08333333333333333], [1.60357212E12, 0.08333333333333333], [1.6037676E12, 0.08333333333333333], [1.60356216E12, 0.03333333333333333], [1.6036575E12, 0.08333333333333333], [1.60346418E12, 0.08333333333333333], [1.60372854E12, 0.08333333333333333], [1.60354584E12, 0.05], [1.60366248E12, 0.05], [1.60364472E12, 0.08333333333333333], [1.60377468E12, 0.08333333333333333], [1.60374984E12, 0.05], [1.60357992E12, 0.08333333333333333], [1.60371858E12, 0.05], [1.60345848E12, 0.016666666666666666], [1.6037541E12, 0.08333333333333333], [1.60362396E12, 0.03333333333333333], [1.60372284E12, 0.08333333333333333], [1.60371006E12, 0.08333333333333333], [1.60372782E12, 0.03333333333333333], [1.6035501E12, 0.016666666666666666], [1.60372356E12, 0.03333333333333333], [1.6035714E12, 0.05], [1.60362822E12, 0.03333333333333333], [1.60376262E12, 0.03333333333333333], [1.6034592E12, 0.08333333333333333], [1.60355436E12, 0.03333333333333333], [1.6036497E12, 0.08333333333333333], [1.60377966E12, 0.05], [1.6037754E12, 0.03333333333333333], [1.60373634E12, 0.08333333333333333], [1.60376688E12, 0.08333333333333333], [1.60355862E12, 0.05], [1.60364544E12, 0.06666666666666667], [1.60356714E12, 0.08333333333333333], [1.6037406E12, 0.03333333333333333], [1.60365822E12, 0.03333333333333333], [1.60378464E12, 0.016666666666666666], [1.60356006E12, 0.05], [1.60357782E12, 0.08333333333333333], [1.60373562E12, 0.08333333333333333], [1.60371786E12, 0.08333333333333333], [1.60375338E12, 0.03333333333333333], [1.60346202E12, 0.05], [1.60364682E12, 0.08333333333333333], [1.6037619E12, 0.08333333333333333], [1.6035693E12, 0.03333333333333333], [1.60372212E12, 0.016666666666666666], [1.60356432E12, 0.05], [1.60374912E12, 0.08333333333333333], [1.603467E12, 0.03333333333333333], [1.6037484E12, 0.05], [1.6036383E12, 0.03333333333333333], [1.60362186E12, 0.06666666666666667], [1.60370934E12, 0.06666666666666667], [1.60355082E12, 0.08333333333333333], [1.60378038E12, 0.08333333333333333], [1.60355934E12, 0.08333333333333333], [1.6035828E12, 0.03333333333333333], [1.60366458E12, 0.08333333333333333], [1.60374414E12, 0.03333333333333333], [1.60377186E12, 0.03333333333333333], [1.60362612E12, 0.016666666666666666], [1.60373136E12, 0.03333333333333333], [1.60363404E12, 0.08333333333333333], [1.60366032E12, 0.06666666666666667], [1.60370508E12, 0.08333333333333333], [1.60355652E12, 0.05], [1.60364754E12, 0.03333333333333333], [1.60375692E12, 0.03333333333333333], [1.60378536E12, 0.08333333333333333], [1.60356504E12, 0.08333333333333333], [1.60346628E12, 0.08333333333333333], [1.6035771E12, 0.05], [1.60357284E12, 0.05], [1.60372566E12, 0.05], [1.60376118E12, 0.03333333333333333], [1.6036518E12, 0.08333333333333333], [1.60371714E12, 0.05], [1.6034613E12, 0.08333333333333333], [1.60361688E12, 0.03333333333333333], [1.60362114E12, 0.08333333333333333], [1.60365252E12, 0.03333333333333333], [1.60373064E12, 0.08333333333333333], [1.60371288E12, 0.03333333333333333], [1.6037811E12, 0.03333333333333333], [1.60363902E12, 0.08333333333333333], [1.60365678E12, 0.03333333333333333], [1.60370436E12, 0.03333333333333333], [1.6037001E12, 0.06666666666666667], [1.60355154E12, 0.03333333333333333], [1.60374342E12, 0.08333333333333333], [1.60377258E12, 0.08333333333333333], [1.60362966E12, 0.05], [1.60357074E12, 0.05], [1.6037427E12, 0.05], [1.6034628E12, 0.08333333333333333], [1.60362402E12, 0.05], [1.603575E12, 0.05], [1.6037562E12, 0.08333333333333333], [1.60373844E12, 0.05], [1.6036539E12, 0.08333333333333333], [1.60378386E12, 0.08333333333333333], [1.60363614E12, 0.08333333333333333], [1.60355724E12, 0.08333333333333333], [1.60372494E12, 0.08333333333333333], [1.60370718E12, 0.05], [1.60376472E12, 0.05], [1.6037796E12, 0.03333333333333333], [1.60363254E12, 0.08333333333333333], [1.60364112E12, 0.08333333333333333], [1.60377108E12, 0.08333333333333333], [1.60346706E12, 0.05], [1.603548E12, 0.016666666666666666], [1.60372992E12, 0.016666666666666666], [1.60371216E12, 0.08333333333333333], [1.60365888E12, 0.05], [1.60361904E12, 0.03333333333333333], [1.60375122E12, 0.08333333333333333], [1.60357572E12, 0.08333333333333333], [1.60375548E12, 0.03333333333333333], [1.60357854E12, 0.05], [1.60370646E12, 0.08333333333333333], [1.60363182E12, 0.05], [1.60372422E12, 0.03333333333333333], [1.60362756E12, 0.03333333333333333], [1.60346208E12, 0.03333333333333333], [1.60373274E12, 0.08333333333333333], [1.60356222E12, 0.05], [1.60365462E12, 0.06666666666666667], [1.60354944E12, 0.03333333333333333], [1.60373772E12, 0.08333333333333333], [1.6036461E12, 0.016666666666666666], [1.60377606E12, 0.03333333333333333], [1.6037022E12, 0.03333333333333333], [1.60355796E12, 0.05], [1.603764E12, 0.08333333333333333], [1.60378458E12, 0.06666666666666667], [1.60357002E12, 0.08333333333333333], [1.60354872E12, 0.08333333333333333], [1.60364184E12, 0.06666666666666667], [1.6036596E12, 0.08333333333333333], [1.6037718E12, 0.05], [1.60373346E12, 0.03333333333333333], [1.60362684E12, 0.08333333333333333], [1.6037505E12, 0.08333333333333333], [1.60371144E12, 0.03333333333333333], [1.60358352E12, 0.08333333333333333], [1.60371996E12, 0.08333333333333333], [1.60374624E12, 0.06666666666666667], [1.60375902E12, 0.03333333333333333], [1.60376328E12, 0.05], [1.60374552E12, 0.08333333333333333], [1.60372776E12, 0.05], [1.60365672E12, 0.05], [1.60356792E12, 0.08333333333333333], [1.60355442E12, 0.05], [1.603737E12, 0.05], [1.60377678E12, 0.08333333333333333], [1.60370148E12, 0.08333333333333333], [1.60362972E12, 0.03333333333333333], [1.60373202E12, 0.03333333333333333], [1.60362546E12, 0.03333333333333333], [1.60366098E12, 0.03333333333333333], [1.60358142E12, 0.08333333333333333], [1.60356294E12, 0.08333333333333333], [1.6036482E12, 0.03333333333333333], [1.60376826E12, 0.05], [1.60371498E12, 0.03333333333333333], [1.60371924E12, 0.08333333333333333], [1.60356864E12, 0.03333333333333333], [1.6037583E12, 0.08333333333333333], [1.60364394E12, 0.03333333333333333], [1.60378176E12, 0.03333333333333333], [1.6035729E12, 0.03333333333333333], [1.60363542E12, 0.08333333333333333], [1.60371354E12, 0.05], [1.60365318E12, 0.03333333333333333], [1.6037775E12, 0.05], [1.60362474E12, 0.08333333333333333], [1.6037448E12, 0.016666666666666666], [1.60372704E12, 0.08333333333333333], [1.60370928E12, 0.016666666666666666], [1.60376898E12, 0.08333333333333333], [1.60363326E12, 0.03333333333333333], [1.6036617E12, 0.08333333333333333], [1.60374054E12, 0.05], [1.60355514E12, 0.08333333333333333], [1.60354662E12, 0.08333333333333333], [1.60375332E12, 0.05], [1.60356366E12, 0.05], [1.6035459E12, 0.03333333333333333], [1.60364892E12, 0.08333333333333333], [1.60370076E12, 0.05], [1.6035807E12, 0.03333333333333333], [1.60373982E12, 0.08333333333333333], [1.60366242E12, 0.03333333333333333], [1.60375758E12, 0.05], [1.60346916E12, 0.05], [1.60378248E12, 0.08333333333333333], [1.6034649E12, 0.08333333333333333], [1.60357644E12, 0.05], [1.60371426E12, 0.08333333333333333], [1.6036404E12, 0.016666666666666666], [1.60361976E12, 0.08333333333333333], [1.60371708E12, 0.03333333333333333], [1.6034664E12, 0.03333333333333333], [1.60364604E12, 0.06666666666666667], [1.6036638E12, 0.08333333333333333], [1.60361838E12, 0.03333333333333333], [1.60374834E12, 0.03333333333333333], [1.6037661E12, 0.08333333333333333], [1.60346142E12, 0.06666666666666667], [1.60354734E12, 0.05], [1.6035786E12, 0.03333333333333333], [1.60370856E12, 0.08333333333333333], [1.60362264E12, 0.08333333333333333], [1.6037526E12, 0.08333333333333333], [1.60363752E12, 0.08333333333333333], [1.6035516E12, 0.05], [1.60356012E12, 0.03333333333333333], [1.60355586E12, 0.05], [1.6037391E12, 0.03333333333333333], [1.60363116E12, 0.03333333333333333], [1.60365102E12, 0.08333333333333333], [1.60378098E12, 0.08333333333333333], [1.60357434E12, 0.05], [1.6037043E12, 0.05], [1.60372206E12, 0.06666666666666667], [1.60376538E12, 0.03333333333333333], [1.60372632E12, 0.03333333333333333], [1.60365528E12, 0.03333333333333333], [1.60373484E12, 0.08333333333333333], [1.60378524E12, 0.03333333333333333], [1.60376112E12, 0.05], [1.60361766E12, 0.08333333333333333], [1.603656E12, 0.08333333333333333], [1.60378596E12, 0.08333333333333333], [1.60363824E12, 0.05], [1.6037682E12, 0.03333333333333333], [1.6036425E12, 0.03333333333333333], [1.60371636E12, 0.08333333333333333], [1.60377246E12, 0.05], [1.60356582E12, 0.08333333333333333], [1.60370784E12, 0.05], [1.60374762E12, 0.08333333333333333], [1.60362192E12, 0.016666666666666666], [1.6034607E12, 0.08333333333333333], [1.60358214E12, 0.05], [1.60346568E12, 0.08333333333333333], [1.6037817E12, 0.05], [1.60372134E12, 0.08333333333333333], [1.60357362E12, 0.08333333333333333], [1.60370358E12, 0.08333333333333333], [1.60355232E12, 0.08333333333333333], [1.6037604E12, 0.08333333333333333], [1.60374264E12, 0.03333333333333333], [1.60363044E12, 0.08333333333333333], [1.60373412E12, 0.05], [1.60377318E12, 0.08333333333333333], [1.60372986E12, 0.06666666666666667], [1.60356084E12, 0.08333333333333333], [1.60361694E12, 0.05], [1.60364322E12, 0.08333333333333333], [1.60345998E12, 0.05], [1.60363332E12, 0.05], [1.60358004E12, 0.05], [1.6036446E12, 0.03333333333333333], [1.60357152E12, 0.08333333333333333], [1.60364034E12, 0.06666666666666667], [1.60371564E12, 0.05], [1.60375542E12, 0.05], [1.6035843E12, 0.08333333333333333], [1.6037469E12, 0.03333333333333333], [1.60371138E12, 0.05], [1.60374192E12, 0.08333333333333333], [1.60377816E12, 0.05], [1.60355304E12, 0.03333333333333333], [1.60375968E12, 0.03333333333333333], [1.60356156E12, 0.03333333333333333], [1.6036581E12, 0.08333333333333333], [1.60370286E12, 0.03333333333333333], [1.6037739E12, 0.05], [1.60362834E12, 0.08333333333333333], [1.60372914E12, 0.08333333333333333], [1.60364532E12, 0.08333333333333333], [1.6037547E12, 0.08333333333333333], [1.60373694E12, 0.03333333333333333], [1.60355874E12, 0.08333333333333333], [1.60366308E12, 0.05], [1.6036368E12, 0.03333333333333333], [1.6034685E12, 0.03333333333333333], [1.60357932E12, 0.08333333333333333], [1.60346352E12, 0.05], [1.60372344E12, 0.08333333333333333], [1.60377888E12, 0.08333333333333333], [1.60362336E12, 0.03333333333333333], [1.6036503E12, 0.08333333333333333], [1.60372416E12, 0.05], [1.60371066E12, 0.08333333333333333], [1.60376748E12, 0.08333333333333333], [1.60374972E12, 0.08333333333333333], [1.60362762E12, 0.05], [1.60372842E12, 0.016666666666666666], [1.6035708E12, 0.03333333333333333], [1.60376322E12, 0.03333333333333333], [1.60346778E12, 0.08333333333333333], [1.60355376E12, 0.03333333333333333], [1.60355802E12, 0.03333333333333333], [1.60365882E12, 0.03333333333333333], [1.60356654E12, 0.08333333333333333], [1.6037412E12, 0.05], [1.60377036E12, 0.05], [1.6035495E12, 0.05], [1.60371846E12, 0.08333333333333333], [1.6037007E12, 0.03333333333333333], [1.60373622E12, 0.08333333333333333], [1.60375398E12, 0.03333333333333333], [1.60355946E12, 0.05], [1.60357722E12, 0.08333333333333333], [1.60362624E12, 0.08333333333333333], [1.60372272E12, 0.05], [1.6035687E12, 0.05], [1.60377738E12, 0.08333333333333333], [1.60365168E12, 0.016666666666666666], [1.6037625E12, 0.08333333333333333], [1.60364742E12, 0.08333333333333333], [1.60356372E12, 0.03333333333333333], [1.6036389E12, 0.05], [1.60376886E12, 0.05], [1.60366092E12, 0.05], [1.60346928E12, 0.08333333333333333], [1.60369998E12, 0.08333333333333333], [1.60373196E12, 0.05], [1.60355022E12, 0.08333333333333333], [1.60362126E12, 0.03333333333333333], [1.60370994E12, 0.016666666666666666], [1.603749E12, 0.05], [1.6035822E12, 0.03333333333333333], [1.60362552E12, 0.05], [1.60374474E12, 0.06666666666666667], [1.60370568E12, 0.08333333333333333], [1.60357794E12, 0.03333333333333333], [1.60363464E12, 0.08333333333333333], [1.60378236E12, 0.03333333333333333], [1.60355592E12, 0.03333333333333333], [1.60375752E12, 0.03333333333333333], [1.6035765E12, 0.03333333333333333], [1.6037781E12, 0.03333333333333333], [1.60356444E12, 0.08333333333333333], [1.60364814E12, 0.05], [1.60373052E12, 0.016666666666666666], [1.60357224E12, 0.05], [1.6036524E12, 0.08333333333333333], [1.60372626E12, 0.05], [1.60376178E12, 0.03333333333333333], [1.60362054E12, 0.08333333333333333], [1.60365312E12, 0.05], [1.60363962E12, 0.08333333333333333], [1.60376958E12, 0.08333333333333333], [1.60365738E12, 0.05], [1.60373124E12, 0.08333333333333333], [1.60371348E12, 0.03333333333333333], [1.60355094E12, 0.03333333333333333], [1.60370496E12, 0.03333333333333333], [1.60362906E12, 0.06666666666666667], [1.6034643E12, 0.08333333333333333], [1.60371774E12, 0.03333333333333333], [1.60374402E12, 0.08333333333333333], [1.60346856E12, 0.05], [1.60378308E12, 0.08333333333333333], [1.60377456E12, 0.03333333333333333], [1.60357014E12, 0.03333333333333333], [1.6037568E12, 0.08333333333333333], [1.60373904E12, 0.05], [1.6037433E12, 0.05], [1.60362342E12, 0.05], [1.6036545E12, 0.08333333333333333], [1.60372554E12, 0.08333333333333333], [1.60370778E12, 0.03333333333333333], [1.60363674E12, 0.05], [1.60355664E12, 0.08333333333333333], [1.60363194E12, 0.08333333333333333], [1.6037703E12, 0.03333333333333333], [1.60366302E12, 0.03333333333333333], [1.60373406E12, 0.03333333333333333], [1.60376532E12, 0.05], [1.60345932E12, 0.05], [1.60375182E12, 0.08333333333333333], [1.60356516E12, 0.03333333333333333], [1.6035474E12, 0.03333333333333333], [1.60371276E12, 0.08333333333333333], [1.60361844E12, 0.05], [1.60357512E12, 0.08333333333333333], [1.60375608E12, 0.03333333333333333], [1.60364172E12, 0.08333333333333333], [1.60346358E12, 0.03333333333333333], [1.60372482E12, 0.016666666666666666], [1.60370706E12, 0.08333333333333333], [1.60362696E12, 0.05], [1.6037646E12, 0.08333333333333333], [1.60374684E12, 0.05], [1.60377528E12, 0.08333333333333333], [1.6035531E12, 0.05], [1.60365522E12, 0.05], [1.60365948E12, 0.05], [1.60355736E12, 0.03333333333333333], [1.60363122E12, 0.05], [1.60356942E12, 0.08333333333333333], [1.60373832E12, 0.08333333333333333], [1.60354884E12, 0.03333333333333333], [1.6037028E12, 0.05], [1.60373334E12, 0.08333333333333333], [1.6037511E12, 0.08333333333333333], [1.60354812E12, 0.08333333333333333], [1.6036467E12, 0.05], [1.6034586E12, 0.08333333333333333], [1.6036602E12, 0.08333333333333333], [1.60364244E12, 0.05], [1.60358292E12, 0.08333333333333333], [1.60356162E12, 0.05], [1.6035744E12, 0.03333333333333333], [1.603776E12, 0.05], [1.60378026E12, 0.03333333333333333], [1.60375962E12, 0.05], [1.60363392E12, 0.016666666666666666], [1.60371204E12, 0.05], [1.60372056E12, 0.08333333333333333]], "isOverall": false, "label": "Get the ouput event response-success", "isController": false}, {"data": [[1.603458E12, 0.016666666666666666], [1.60354572E12, 0.016666666666666666], [1.6035534E12, 0.016666666666666666], [1.6034583E12, 0.03333333333333333], [1.60361634E12, 0.016666666666666666], [1.60369938E12, 0.016666666666666666], [1.60355352E12, 0.016666666666666666], [1.60345776E12, 0.03333333333333333], [1.60369926E12, 0.016666666666666666]], "isOverall": false, "label": "Deploy policy-success", "isController": false}, {"data": [[1.60378266E12, 0.08333333333333333], [1.60373724E12, 0.05], [1.603755E12, 0.08333333333333333], [1.60356732E12, 0.08333333333333333], [1.6037784E12, 0.03333333333333333], [1.6036527E12, 0.08333333333333333], [1.60355382E12, 0.05], [1.60364844E12, 0.05], [1.60362486E12, 0.03333333333333333], [1.60372374E12, 0.08333333333333333], [1.60358082E12, 0.08333333333333333], [1.60361634E12, 0.08333333333333333], [1.60345938E12, 0.03333333333333333], [1.60356234E12, 0.08333333333333333], [1.60375002E12, 0.08333333333333333], [1.60372872E12, 0.03333333333333333], [1.60371096E12, 0.08333333333333333], [1.60365768E12, 0.05], [1.60363992E12, 0.08333333333333333], [1.60376988E12, 0.08333333333333333], [1.60376352E12, 0.03333333333333333], [1.60362912E12, 0.016666666666666666], [1.60356804E12, 0.03333333333333333], [1.6037415E12, 0.05], [1.60378338E12, 0.08333333333333333], [1.6035723E12, 0.03333333333333333], [1.60375428E12, 0.03333333333333333], [1.60373652E12, 0.08333333333333333], [1.60371876E12, 0.08333333333333333], [1.603701E12, 0.03333333333333333], [1.60372302E12, 0.05], [1.60370526E12, 0.08333333333333333], [1.60362414E12, 0.08333333333333333], [1.60354602E12, 0.08333333333333333], [1.60364064E12, 0.03333333333333333], [1.6037706E12, 0.03333333333333333], [1.6034679E12, 0.06666666666666667], [1.6037628E12, 0.08333333333333333], [1.6036449E12, 0.03333333333333333], [1.60365342E12, 0.06666666666666667], [1.60355454E12, 0.08333333333333333], [1.60346292E12, 0.03333333333333333], [1.60377486E12, 0.03333333333333333], [1.6035801E12, 0.03333333333333333], [1.60373226E12, 0.03333333333333333], [1.60346718E12, 0.08333333333333333], [1.60363266E12, 0.03333333333333333], [1.6037493E12, 0.05], [1.60357584E12, 0.05], [1.60371024E12, 0.03333333333333333], [1.6036584E12, 0.08333333333333333], [1.60370598E12, 0.08333333333333333], [1.60374504E12, 0.03333333333333333], [1.60356306E12, 0.03333333333333333], [1.60361916E12, 0.08333333333333333], [1.60377558E12, 0.08333333333333333], [1.6034622E12, 0.08333333333333333], [1.60375782E12, 0.03333333333333333], [1.60354674E12, 0.03333333333333333], [1.60373082E12, 0.05], [1.60365552E12, 0.05], [1.603578E12, 0.05], [1.60361778E12, 0.05], [1.60365978E12, 0.016666666666666666], [1.603551E12, 0.05], [1.60376208E12, 0.05], [1.60362204E12, 0.08333333333333333], [1.60372656E12, 0.03333333333333333], [1.60346646E12, 0.05], [1.60355526E12, 0.03333333333333333], [1.603647E12, 0.016666666666666666], [1.60373154E12, 0.08333333333333333], [1.60371378E12, 0.03333333333333333], [1.6036605E12, 0.08333333333333333], [1.60369956E12, 0.03333333333333333], [1.60364274E12, 0.03333333333333333], [1.60357374E12, 0.05], [1.60378056E12, 0.05], [1.60363056E12, 0.06666666666666667], [1.60371804E12, 0.05], [1.6037571E12, 0.08333333333333333], [1.60355952E12, 0.03333333333333333], [1.60374432E12, 0.08333333333333333], [1.6037763E12, 0.03333333333333333], [1.60356522E12, 0.05], [1.6037436E12, 0.05], [1.60372584E12, 0.08333333333333333], [1.60365198E12, 0.05], [1.60370808E12, 0.03333333333333333], [1.60363422E12, 0.08333333333333333], [1.60356096E12, 0.05], [1.60361706E12, 0.08333333333333333], [1.60346148E12, 0.016666666666666666], [1.60358154E12, 0.06666666666666667], [1.60362132E12, 0.05], [1.60376562E12, 0.03333333333333333], [1.60373934E12, 0.03333333333333333], [1.60376778E12, 0.08333333333333333], [1.60364772E12, 0.08333333333333333], [1.60355172E12, 0.08333333333333333], [1.6036392E12, 0.05], [1.60362984E12, 0.08333333333333333], [1.60370028E12, 0.08333333333333333], [1.60357302E12, 0.08333333333333333], [1.60366122E12, 0.03333333333333333], [1.60375212E12, 0.08333333333333333], [1.60378128E12, 0.08333333333333333], [1.60373436E12, 0.05], [1.60363494E12, 0.08333333333333333], [1.60375638E12, 0.05], [1.60356024E12, 0.08333333333333333], [1.60371306E12, 0.08333333333333333], [1.60378554E12, 0.05], [1.60363272E12, 0.05], [1.60372512E12, 0.05], [1.6037649E12, 0.08333333333333333], [1.60370736E12, 0.08333333333333333], [1.60374714E12, 0.03333333333333333], [1.60357944E12, 0.03333333333333333], [1.60365408E12, 0.05], [1.60363632E12, 0.08333333333333333], [1.6037031E12, 0.03333333333333333], [1.60373862E12, 0.08333333333333333], [1.60357092E12, 0.08333333333333333], [1.6036626E12, 0.08333333333333333], [1.60356594E12, 0.08333333333333333], [1.60373364E12, 0.08333333333333333], [1.6037514E12, 0.08333333333333333], [1.60377978E12, 0.08333333333333333], [1.60355244E12, 0.03333333333333333], [1.6037379E12, 0.03333333333333333], [1.60358442E12, 0.08333333333333333], [1.60364982E12, 0.08333333333333333], [1.60346298E12, 0.05], [1.6036413E12, 0.03333333333333333], [1.60372086E12, 0.06666666666666667], [1.60377126E12, 0.03333333333333333], [1.60375992E12, 0.05], [1.60362774E12, 0.08333333333333333], [1.60345872E12, 0.03333333333333333], [1.60371234E12, 0.03333333333333333], [1.60373292E12, 0.03333333333333333], [1.60371516E12, 0.08333333333333333], [1.60355814E12, 0.08333333333333333], [1.60376418E12, 0.03333333333333333], [1.6036548E12, 0.08333333333333333], [1.60378476E12, 0.08333333333333333], [1.60357872E12, 0.08333333333333333], [1.60363704E12, 0.03333333333333333], [1.60374642E12, 0.08333333333333333], [1.60372866E12, 0.05], [1.60366332E12, 0.03333333333333333], [1.6037805E12, 0.03333333333333333], [1.60370664E12, 0.03333333333333333], [1.60362702E12, 0.03333333333333333], [1.6035837E12, 0.08333333333333333], [1.60362276E12, 0.03333333333333333], [1.603458E12, 0.08333333333333333], [1.6035702E12, 0.05], [1.60370238E12, 0.08333333333333333], [1.60372014E12, 0.08333333333333333], [1.6037592E12, 0.08333333333333333], [1.6035489E12, 0.05], [1.60364202E12, 0.08333333333333333], [1.60371588E12, 0.05], [1.60377198E12, 0.08333333333333333], [1.60355742E12, 0.05], [1.60357662E12, 0.08333333333333333], [1.60355886E12, 0.05], [1.6034658E12, 0.03333333333333333], [1.6036434E12, 0.05], [1.60362564E12, 0.08333333333333333], [1.60371444E12, 0.05], [1.60374144E12, 0.03333333333333333], [1.60378548E12, 0.03333333333333333], [1.60356312E12, 0.05], [1.60371018E12, 0.05], [1.6037457E12, 0.05], [1.60363914E12, 0.03333333333333333], [1.60375422E12, 0.05], [1.6035681E12, 0.05], [1.60377696E12, 0.016666666666666666], [1.60370166E12, 0.05], [1.6037727E12, 0.05], [1.60375848E12, 0.05], [1.6035816E12, 0.016666666666666666], [1.60374072E12, 0.08333333333333333], [1.603767E12, 0.08333333333333333], [1.60354962E12, 0.08333333333333333], [1.60362066E12, 0.08333333333333333], [1.60372794E12, 0.08333333333333333], [1.60357734E12, 0.05], [1.6036569E12, 0.08333333333333333], [1.60362492E12, 0.05], [1.60366188E12, 0.05], [1.60364412E12, 0.08333333333333333], [1.60365762E12, 0.03333333333333333], [1.6035759E12, 0.03333333333333333], [1.60355532E12, 0.05], [1.60371798E12, 0.03333333333333333], [1.6037535E12, 0.08333333333333333], [1.60374924E12, 0.03333333333333333], [1.60377768E12, 0.08333333333333333], [1.6034601E12, 0.08333333333333333], [1.60370946E12, 0.08333333333333333], [1.60357164E12, 0.03333333333333333], [1.60374E12, 0.03333333333333333], [1.60376916E12, 0.016666666666666666], [1.60346508E12, 0.08333333333333333], [1.60376202E12, 0.03333333333333333], [1.60356384E12, 0.08333333333333333], [1.60372296E12, 0.03333333333333333], [1.60346082E12, 0.03333333333333333], [1.60361994E12, 0.08333333333333333], [1.60373574E12, 0.08333333333333333], [1.60362846E12, 0.03333333333333333], [1.6036491E12, 0.08333333333333333], [1.60364484E12, 0.05], [1.60372722E12, 0.03333333333333333], [1.60355034E12, 0.03333333333333333], [1.60376628E12, 0.08333333333333333], [1.60361856E12, 0.08333333333333333], [1.60362282E12, 0.05], [1.60375278E12, 0.03333333333333333], [1.60373502E12, 0.05], [1.60377618E12, 0.08333333333333333], [1.60356954E12, 0.03333333333333333], [1.60346658E12, 0.08333333333333333], [1.60355604E12, 0.08333333333333333], [1.60364622E12, 0.08333333333333333], [1.60371726E12, 0.08333333333333333], [1.60363134E12, 0.08333333333333333], [1.60354752E12, 0.08333333333333333], [1.6034616E12, 0.08333333333333333], [1.60372152E12, 0.05], [1.60374852E12, 0.08333333333333333], [1.60356456E12, 0.03333333333333333], [1.6035468E12, 0.05], [1.60372224E12, 0.08333333333333333], [1.60370448E12, 0.08333333333333333], [1.6037478E12, 0.03333333333333333], [1.60363344E12, 0.08333333333333333], [1.6036512E12, 0.08333333333333333], [1.6036377E12, 0.03333333333333333], [1.60370874E12, 0.016666666666666666], [1.60374354E12, 0.03333333333333333], [1.6037613E12, 0.08333333333333333], [1.60346586E12, 0.05], [1.60366398E12, 0.03333333333333333], [1.60365972E12, 0.06666666666666667], [1.60357452E12, 0.08333333333333333], [1.60361784E12, 0.03333333333333333], [1.60373076E12, 0.03333333333333333], [1.60378116E12, 0.05], [1.60362636E12, 0.03333333333333333], [1.60346088E12, 0.05], [1.6037769E12, 0.06666666666666667], [1.60356882E12, 0.08333333333333333], [1.6036647E12, 0.08333333333333333], [1.60364694E12, 0.06666666666666667], [1.60354824E12, 0.03333333333333333], [1.60363842E12, 0.08333333333333333], [1.60376838E12, 0.08333333333333333], [1.60375632E12, 0.03333333333333333], [1.60376058E12, 0.03333333333333333], [1.6035525E12, 0.05], [1.60372506E12, 0.03333333333333333], [1.60363062E12, 0.016666666666666666], [1.60355676E12, 0.05], [1.60371654E12, 0.03333333333333333], [1.60358232E12, 0.08333333333333333], [1.60371228E12, 0.05], [1.60373004E12, 0.08333333333333333], [1.60356102E12, 0.03333333333333333], [1.60365192E12, 0.03333333333333333], [1.60365618E12, 0.05], [1.60378614E12, 0.03333333333333333], [1.6035738E12, 0.03333333333333333], [1.60374282E12, 0.08333333333333333], [1.6036995E12, 0.05], [1.60378188E12, 0.08333333333333333], [1.60370376E12, 0.03333333333333333], [1.60377336E12, 0.03333333333333333], [1.6037556E12, 0.08333333333333333], [1.60373784E12, 0.05], [1.60372434E12, 0.08333333333333333], [1.6036533E12, 0.08333333333333333], [1.60376412E12, 0.05], [1.6037691E12, 0.06666666666666667], [1.60362426E12, 0.06666666666666667], [1.60358022E12, 0.08333333333333333], [1.60355322E12, 0.08333333333333333], [1.6035717E12, 0.05], [1.60346868E12, 0.08333333333333333], [1.60356174E12, 0.08333333333333333], [1.60365828E12, 0.05], [1.60364052E12, 0.08333333333333333], [1.60362852E12, 0.05], [1.60372932E12, 0.05], [1.60371156E12, 0.08333333333333333], [1.60375062E12, 0.08333333333333333], [1.60377408E12, 0.08333333333333333], [1.6037421E12, 0.05], [1.60356744E12, 0.08333333333333333], [1.60375488E12, 0.05], [1.60373712E12, 0.08333333333333333], [1.6037016E12, 0.03333333333333333], [1.60371936E12, 0.08333333333333333], [1.60370586E12, 0.08333333333333333], [1.6034637E12, 0.08333333333333333], [1.60372362E12, 0.05], [1.60361928E12, 0.05], [1.60362354E12, 0.08333333333333333], [1.60373214E12, 0.08333333333333333], [1.6037634E12, 0.08333333333333333], [1.6036455E12, 0.016666666666666666], [1.60365402E12, 0.03333333333333333], [1.60355394E12, 0.08333333333333333], [1.603659E12, 0.08333333333333333], [1.6035795E12, 0.05], [1.60357524E12, 0.03333333333333333], [1.60364124E12, 0.05], [1.60363206E12, 0.03333333333333333], [1.60373286E12, 0.05], [1.60377906E12, 0.05], [1.60370658E12, 0.05], [1.60371084E12, 0.016666666666666666], [1.6037499E12, 0.03333333333333333], [1.60356672E12, 0.08333333333333333], [1.60374564E12, 0.03333333333333333], [1.60346796E12, 0.016666666666666666], [1.6037748E12, 0.05], [1.60356246E12, 0.03333333333333333], [1.60376268E12, 0.05], [1.60374492E12, 0.08333333333333333], [1.60372716E12, 0.05], [1.60375842E12, 0.03333333333333333], [1.60354614E12, 0.03333333333333333], [1.60365612E12, 0.03333333333333333], [1.6035774E12, 0.03333333333333333], [1.60361718E12, 0.03333333333333333], [1.60357314E12, 0.03333333333333333], [1.60378608E12, 0.05], [1.60366038E12, 0.016666666666666666], [1.60373142E12, 0.05], [1.60370088E12, 0.08333333333333333], [1.6037733E12, 0.05], [1.6036476E12, 0.05], [1.60377756E12, 0.03333333333333333], [1.60362144E12, 0.08333333333333333], [1.6035504E12, 0.05], [1.60370016E12, 0.016666666666666666], [1.60355466E12, 0.03333333333333333], [1.6034652E12, 0.08333333333333333], [1.60364334E12, 0.03333333333333333], [1.60371438E12, 0.03333333333333333], [1.60355892E12, 0.03333333333333333], [1.6037577E12, 0.08333333333333333], [1.60371864E12, 0.03333333333333333], [1.60362996E12, 0.03333333333333333], [1.60371294E12, 0.05], [1.60370868E12, 0.06666666666666667], [1.60356462E12, 0.05], [1.60356036E12, 0.03333333333333333], [1.6037442E12, 0.05], [1.60372644E12, 0.08333333333333333], [1.60363482E12, 0.08333333333333333], [1.60365258E12, 0.05], [1.6034595E12, 0.08333333333333333], [1.6036611E12, 0.08333333333333333], [1.60358094E12, 0.03333333333333333], [1.60361646E12, 0.08333333333333333], [1.60373994E12, 0.05], [1.60364832E12, 0.08333333333333333], [1.60377828E12, 0.08333333333333333], [1.60376976E12, 0.05], [1.60362924E12, 0.08333333333333333], [1.60357242E12, 0.08333333333333333], [1.60366182E12, 0.03333333333333333], [1.60346022E12, 0.03333333333333333], [1.60355112E12, 0.08333333333333333], [1.60375272E12, 0.05], [1.60373496E12, 0.03333333333333333], [1.60375698E12, 0.05], [1.60355964E12, 0.08333333333333333], [1.60363554E12, 0.08333333333333333], [1.60346448E12, 0.08333333333333333], [1.6036398E12, 0.05], [1.60371366E12, 0.08333333333333333], [1.60357884E12, 0.03333333333333333], [1.60355682E12, 0.03333333333333333], [1.60363212E12, 0.05], [1.60374774E12, 0.05], [1.6037655E12, 0.08333333333333333], [1.60362786E12, 0.03333333333333333], [1.60378326E12, 0.08333333333333333], [1.60373922E12, 0.08333333333333333], [1.603779E12, 0.03333333333333333], [1.6037037E12, 0.05], [1.60345878E12, 0.05], [1.60363692E12, 0.08333333333333333], [1.6036632E12, 0.08333333333333333], [1.60357032E12, 0.08333333333333333], [1.60370796E12, 0.08333333333333333], [1.60356534E12, 0.08333333333333333], [1.603752E12, 0.08333333333333333], [1.60373424E12, 0.08333333333333333], [1.60358382E12, 0.08333333333333333], [1.6037385E12, 0.03333333333333333], [1.60377048E12, 0.08333333333333333], [1.60372572E12, 0.03333333333333333], [1.60376478E12, 0.03333333333333333], [1.60355184E12, 0.03333333333333333], [1.60365042E12, 0.08333333333333333], [1.60372146E12, 0.03333333333333333], [1.60362714E12, 0.08333333333333333], [1.60376052E12, 0.05], [1.60365468E12, 0.016666666666666666], [1.60373352E12, 0.05], [1.6036419E12, 0.016666666666666666], [1.60371576E12, 0.08333333333333333], [1.60378398E12, 0.08333333333333333], [1.60363764E12, 0.05], [1.6036554E12, 0.08333333333333333], [1.60357812E12, 0.08333333333333333], [1.60355754E12, 0.08333333333333333], [1.60366392E12, 0.05], [1.60346232E12, 0.03333333333333333], [1.6035696E12, 0.05], [1.6037712E12, 0.05], [1.60370724E12, 0.03333333333333333], [1.60374702E12, 0.08333333333333333], [1.60377546E12, 0.05], [1.6034673E12, 0.05], [1.6035831E12, 0.08333333333333333], [1.6037598E12, 0.08333333333333333], [1.60362216E12, 0.03333333333333333], [1.60374204E12, 0.03333333333333333], [1.60372074E12, 0.08333333333333333], [1.60370298E12, 0.08333333333333333], [1.60372926E12, 0.03333333333333333], [1.6035483E12, 0.05], [1.60371648E12, 0.05], [1.60364262E12, 0.08333333333333333], [1.60362642E12, 0.05], [1.60362504E12, 0.08333333333333333], [1.60372392E12, 0.016666666666666666], [1.60370616E12, 0.08333333333333333], [1.60365288E12, 0.03333333333333333], [1.60363512E12, 0.08333333333333333], [1.6036614E12, 0.08333333333333333], [1.6034688E12, 0.03333333333333333], [1.60373244E12, 0.08333333333333333], [1.60356252E12, 0.05], [1.6037019E12, 0.03333333333333333], [1.6037637E12, 0.08333333333333333], [1.60373742E12, 0.08333333333333333], [1.60355826E12, 0.03333333333333333], [1.60377858E12, 0.08333333333333333], [1.60364862E12, 0.08333333333333333], [1.60366212E12, 0.03333333333333333], [1.60373316E12, 0.03333333333333333], [1.60346808E12, 0.08333333333333333], [1.603581E12, 0.05], [1.60354902E12, 0.08333333333333333], [1.60370688E12, 0.03333333333333333], [1.60362006E12, 0.08333333333333333], [1.60357674E12, 0.05], [1.6037502E12, 0.08333333333333333], [1.60363584E12, 0.08333333333333333], [1.60371114E12, 0.05], [1.6036401E12, 0.03333333333333333], [1.60371966E12, 0.08333333333333333], [1.60377006E12, 0.05], [1.60374594E12, 0.03333333333333333], [1.60362432E12, 0.016666666666666666], [1.60375872E12, 0.06666666666666667], [1.60357104E12, 0.03333333333333333], [1.60372746E12, 0.03333333333333333], [1.6035753E12, 0.05], [1.60376298E12, 0.05], [1.60374522E12, 0.08333333333333333], [1.6034631E12, 0.08333333333333333], [1.60378356E12, 0.08333333333333333], [1.60370118E12, 0.08333333333333333], [1.60355472E12, 0.05], [1.6036536E12, 0.08333333333333333], [1.6037793E12, 0.05], [1.60363284E12, 0.08333333333333333], [1.60373172E12, 0.05], [1.60364082E12, 0.08333333333333333], [1.60377078E12, 0.08333333333333333], [1.60346736E12, 0.03333333333333333], [1.60361934E12, 0.03333333333333333], [1.60365858E12, 0.05], [1.60356324E12, 0.08333333333333333], [1.60371894E12, 0.03333333333333333], [1.60371468E12, 0.05], [1.60354974E12, 0.05], [1.603758E12, 0.08333333333333333], [1.60357602E12, 0.08333333333333333], [1.6036557E12, 0.08333333333333333], [1.60363794E12, 0.05], [1.60361796E12, 0.08333333333333333], [1.6036422E12, 0.05], [1.60378428E12, 0.06666666666666667], [1.60371324E12, 0.03333333333333333], [1.60356894E12, 0.05], [1.60362222E12, 0.05], [1.60372674E12, 0.08333333333333333], [1.6037445E12, 0.03333333333333333], [1.60370898E12, 0.06666666666666667], [1.60377576E12, 0.05], [1.60355544E12, 0.08333333333333333], [1.60374024E12, 0.03333333333333333], [1.60358244E12, 0.03333333333333333], [1.60354692E12, 0.08333333333333333], [1.60357392E12, 0.08333333333333333], [1.60375302E12, 0.06666666666666667], [1.60356396E12, 0.05], [1.6035462E12, 0.05], [1.60363074E12, 0.08333333333333333], [1.6037715E12, 0.03333333333333333], [1.60375728E12, 0.05], [1.60346238E12, 0.05], [1.60364292E12, 0.08333333333333333], [1.60361724E12, 0.05], [1.60371396E12, 0.08333333333333333], [1.60356822E12, 0.08333333333333333], [1.60371678E12, 0.05], [1.60365642E12, 0.03333333333333333], [1.6037658E12, 0.08333333333333333], [1.60374804E12, 0.03333333333333333], [1.60377648E12, 0.08333333333333333], [1.60363002E12, 0.05], [1.60373952E12, 0.08333333333333333], [1.6035519E12, 0.05], [1.603704E12, 0.03333333333333333], [1.60354764E12, 0.05], [1.60370046E12, 0.05], [1.6037523E12, 0.08333333333333333], [1.60366068E12, 0.03333333333333333], [1.60370826E12, 0.08333333333333333], [1.60362576E12, 0.03333333333333333], [1.60355616E12, 0.05], [1.60358172E12, 0.08333333333333333], [1.60356042E12, 0.05], [1.6037388E12, 0.05], [1.60376796E12, 0.03333333333333333], [1.6036479E12, 0.05], [1.60364364E12, 0.05], [1.60372176E12, 0.03333333333333333], [1.60372602E12, 0.05], [1.60376508E12, 0.05], [1.60378146E12, 0.03333333333333333], [1.6035732E12, 0.05], [1.60373454E12, 0.08333333333333333], [1.60376082E12, 0.03333333333333333], [1.60364502E12, 0.08333333333333333], [1.60377498E12, 0.08333333333333333], [1.60356612E12, 0.08333333333333333], [1.60366278E12, 0.05], [1.60373382E12, 0.016666666666666666], [1.60371606E12, 0.08333333333333333], [1.60357962E12, 0.08333333333333333], [1.60370754E12, 0.05], [1.6036365E12, 0.03333333333333333], [1.60374732E12, 0.08333333333333333], [1.60355262E12, 0.08333333333333333], [1.60362366E12, 0.03333333333333333], [1.6035711E12, 0.05], [1.60362792E12, 0.05], [1.6037601E12, 0.08333333333333333], [1.60374234E12, 0.03333333333333333], [1.6034589E12, 0.08333333333333333], [1.60372104E12, 0.08333333333333333], [1.60370328E12, 0.08333333333333333], [1.60365E12, 0.08333333333333333], [1.60372956E12, 0.03333333333333333], [1.60377996E12, 0.03333333333333333], [1.6037757E12, 0.03333333333333333], [1.60356684E12, 0.08333333333333333], [1.60365852E12, 0.03333333333333333], [1.60356114E12, 0.08333333333333333], [1.60364574E12, 0.03333333333333333], [1.6036635E12, 0.08333333333333333], [1.60361868E12, 0.05], [1.60346172E12, 0.06666666666666667], [1.60362294E12, 0.08333333333333333], [1.60371534E12, 0.05], [1.6034667E12, 0.03333333333333333], [1.6037466E12, 0.05], [1.6035789E12, 0.05], [1.60371108E12, 0.03333333333333333], [1.60375512E12, 0.03333333333333333], [1.60363722E12, 0.08333333333333333], [1.60374162E12, 0.08333333333333333], [1.60363146E12, 0.05], [1.60370256E12, 0.03333333333333333], [1.60357464E12, 0.05], [1.60375938E12, 0.05], [1.60378068E12, 0.08333333333333333], [1.60377216E12, 0.03333333333333333], [1.60356186E12, 0.03333333333333333], [1.60365072E12, 0.08333333333333333], [1.60372884E12, 0.08333333333333333], [1.60365498E12, 0.05], [1.60378494E12, 0.05], [1.60378566E12, 0.08333333333333333], [1.6037679E12, 0.05], [1.60361658E12, 0.03333333333333333], [1.60364784E12, 0.03333333333333333], [1.6035768E12, 0.03333333333333333], [1.60355904E12, 0.08333333333333333], [1.60346598E12, 0.08333333333333333], [1.60357254E12, 0.06666666666666667], [1.6037544E12, 0.08333333333333333], [1.60371888E12, 0.05], [1.603461E12, 0.08333333333333333], [1.60372314E12, 0.08333333333333333], [1.6036521E12, 0.08333333333333333], [1.60372812E12, 0.016666666666666666], [1.60371036E12, 0.08333333333333333], [1.6035498E12, 0.03333333333333333], [1.60372386E12, 0.06666666666666667], [1.60376718E12, 0.08333333333333333], [1.6037814E12, 0.05], [1.60362084E12, 0.08333333333333333], [1.60365282E12, 0.05], [1.60374942E12, 0.08333333333333333], [1.60376292E12, 0.03333333333333333], [1.60355406E12, 0.05], [1.60365708E12, 0.05], [1.60363932E12, 0.08333333333333333], [1.6037004E12, 0.03333333333333333], [1.60362936E12, 0.03333333333333333], [1.60373664E12, 0.08333333333333333], [1.60355832E12, 0.05], [1.60377288E12, 0.08333333333333333], [1.6037409E12, 0.05], [1.60346028E12, 0.05], [1.60355976E12, 0.03333333333333333], [1.60358034E12, 0.03333333333333333], [1.60378638E12, 0.05], [1.60375368E12, 0.03333333333333333], [1.60373592E12, 0.08333333333333333], [1.60371816E12, 0.08333333333333333], [1.60372242E12, 0.05], [1.6037622E12, 0.08333333333333333], [1.6036443E12, 0.05], [1.60364004E12, 0.05], [1.60356402E12, 0.03333333333333333], [1.6035846E12, 0.08333333333333333], [1.6037736E12, 0.03333333333333333], [1.60373166E12, 0.03333333333333333], [1.60377786E12, 0.05], [1.60355052E12, 0.08333333333333333], [1.60370964E12, 0.05], [1.60357182E12, 0.08333333333333333], [1.6037487E12, 0.03333333333333333], [1.60374444E12, 0.05], [1.6036578E12, 0.08333333333333333], [1.60370538E12, 0.08333333333333333], [1.60362864E12, 0.08333333333333333], [1.60355622E12, 0.03333333333333333], [1.60371744E12, 0.016666666666666666], [1.60346178E12, 0.016666666666666666], [1.60362726E12, 0.05], [1.60375722E12, 0.03333333333333333], [1.60365918E12, 0.05], [1.60356474E12, 0.08333333333333333], [1.60373022E12, 0.05], [1.60365492E12, 0.03333333333333333], [1.60356972E12, 0.08333333333333333], [1.60363152E12, 0.03333333333333333], [1.60376148E12, 0.05], [1.6036464E12, 0.05], [1.60372596E12, 0.03333333333333333], [1.60377636E12, 0.05], [1.60378488E12, 0.03333333333333333], [1.6036599E12, 0.08333333333333333], [1.60364214E12, 0.03333333333333333], [1.6037721E12, 0.05], [1.60373094E12, 0.08333333333333333], [1.60371318E12, 0.05], [1.60362654E12, 0.08333333333333333], [1.60355124E12, 0.05], [1.60358322E12, 0.08333333333333333], [1.60363362E12, 0.05], [1.60370466E12, 0.03333333333333333], [1.60374372E12, 0.08333333333333333], [1.6037565E12, 0.08333333333333333], [1.60373874E12, 0.03333333333333333], [1.603743E12, 0.05], [1.60357752E12, 0.08333333333333333], [1.60372524E12, 0.08333333333333333], [1.60370748E12, 0.03333333333333333], [1.60355694E12, 0.08333333333333333], [1.603569E12, 0.03333333333333333], [1.60364712E12, 0.08333333333333333], [1.60377708E12, 0.08333333333333333], [1.60365138E12, 0.03333333333333333], [1.60376502E12, 0.03333333333333333], [1.60366062E12, 0.05], [1.6036386E12, 0.05], [1.6035477E12, 0.03333333333333333], [1.60362156E12, 0.03333333333333333], [1.60376856E12, 0.03333333333333333], [1.6035825E12, 0.05], [1.60371246E12, 0.08333333333333333], [1.60375152E12, 0.08333333333333333], [1.60369968E12, 0.08333333333333333], [1.60362582E12, 0.05], [1.60375578E12, 0.03333333333333333], [1.60357824E12, 0.03333333333333333], [1.60363434E12, 0.08333333333333333], [1.60365348E12, 0.016666666666666666], [1.60363572E12, 0.08333333333333333], [1.60374654E12, 0.03333333333333333], [1.60378206E12, 0.03333333333333333], [1.60372452E12, 0.05], [1.6037643E12, 0.08333333333333333], [1.60370676E12, 0.08333333333333333], [1.6037778E12, 0.03333333333333333], [1.60362444E12, 0.08333333333333333], [1.60373304E12, 0.08333333333333333], [1.603662E12, 0.08333333333333333], [1.60355766E12, 0.03333333333333333], [1.60376928E12, 0.08333333333333333], [1.60354914E12, 0.05], [1.6037025E12, 0.05], [1.60373802E12, 0.08333333333333333], [1.6035804E12, 0.05], [1.60364922E12, 0.08333333333333333], [1.60354842E12, 0.08333333333333333], [1.60363296E12, 0.03333333333333333], [1.60373376E12, 0.06666666666666667], [1.60356192E12, 0.05], [1.60366272E12, 0.03333333333333333], [1.60357614E12, 0.03333333333333333], [1.6037508E12, 0.08333333333333333], [1.60346886E12, 0.05], [1.60375932E12, 0.03333333333333333], [1.6034646E12, 0.08333333333333333], [1.6036407E12, 0.05], [1.60371174E12, 0.05], [1.60361946E12, 0.08333333333333333], [1.60372026E12, 0.08333333333333333], [1.60378278E12, 0.08333333333333333], [1.60357044E12, 0.03333333333333333], [1.6035747E12, 0.03333333333333333], [1.60377426E12, 0.05], [1.60362372E12, 0.05], [1.6036542E12, 0.08333333333333333], [1.60363644E12, 0.05], [1.60374582E12, 0.08333333333333333], [1.60372806E12, 0.06666666666666667], [1.60376358E12, 0.05], [1.60363224E12, 0.08333333333333333], [1.60370178E12, 0.08333333333333333], [1.6037373E12, 0.03333333333333333], [1.60355412E12, 0.03333333333333333], [1.60373232E12, 0.05], [1.60377E12, 0.03333333333333333], [1.60356264E12, 0.08333333333333333], [1.60345962E12, 0.05], [1.60371528E12, 0.03333333333333333], [1.6037586E12, 0.08333333333333333], [1.60361874E12, 0.03333333333333333], [1.60371954E12, 0.08333333333333333], [1.60357542E12, 0.08333333333333333], [1.60346388E12, 0.08333333333333333], [1.60364142E12, 0.08333333333333333], [1.60371384E12, 0.05], [1.60378626E12, 0.08333333333333333], [1.6037685E12, 0.05], [1.6036428E12, 0.05], [1.60361736E12, 0.08333333333333333], [1.60377276E12, 0.03333333333333333], [1.60358184E12, 0.05], [1.60362162E12, 0.05], [1.60370958E12, 0.03333333333333333], [1.60354632E12, 0.08333333333333333], [1.6037451E12, 0.05], [1.6034604E12, 0.08333333333333333], [1.60374084E12, 0.03333333333333333], [1.60363854E12, 0.03333333333333333], [1.60355484E12, 0.08333333333333333], [1.60346538E12, 0.08333333333333333], [1.603782E12, 0.05], [1.60357332E12, 0.08333333333333333], [1.60375362E12, 0.05], [1.60346112E12, 0.03333333333333333], [1.60363014E12, 0.08333333333333333], [1.60370106E12, 0.05], [1.60375788E12, 0.05], [1.60374012E12, 0.08333333333333333], [1.60372734E12, 0.08333333333333333], [1.60377348E12, 0.08333333333333333], [1.60356336E12, 0.06666666666666667], [1.60371456E12, 0.08333333333333333], [1.6036563E12, 0.08333333333333333], [1.60364352E12, 0.08333333333333333], [1.60361664E12, 0.05], [1.60365702E12, 0.03333333333333333], [1.6037664E12, 0.08333333333333333], [1.60354704E12, 0.05], [1.60374864E12, 0.05], [1.60356762E12, 0.08333333333333333], [1.60362942E12, 0.05], [1.60370886E12, 0.08333333333333333], [1.60358112E12, 0.08333333333333333], [1.60362516E12, 0.03333333333333333], [1.6035513E12, 0.03333333333333333], [1.6037529E12, 0.08333333333333333], [1.60345968E12, 0.03333333333333333], [1.60366128E12, 0.05], [1.60371738E12, 0.06666666666666667], [1.60355982E12, 0.05], [1.60376142E12, 0.03333333333333333], [1.60355556E12, 0.03333333333333333], [1.6037394E12, 0.05], [1.6037046E12, 0.05], [1.6036485E12, 0.03333333333333333], [1.60377846E12, 0.05], [1.60372236E12, 0.03333333333333333], [1.60376568E12, 0.05], [1.60356834E12, 0.03333333333333333], [1.60364424E12, 0.03333333333333333], [1.60372662E12, 0.05], [1.60373514E12, 0.08333333333333333], [1.6035726E12, 0.016666666666666666], [1.6037742E12, 0.03333333333333333], [1.60356552E12, 0.08333333333333333], [1.60366338E12, 0.05], [1.60371666E12, 0.08333333333333333], [1.60364562E12, 0.08333333333333333], [1.6034682E12, 0.03333333333333333], [1.60374792E12, 0.08333333333333333], [1.60357902E12, 0.08333333333333333], [1.60346322E12, 0.03333333333333333], [1.60372092E12, 0.016666666666666666], [1.60370388E12, 0.08333333333333333], [1.60362732E12, 0.03333333333333333], [1.60377918E12, 0.08333333333333333], [1.60362306E12, 0.05], [1.6036506E12, 0.08333333333333333], [1.60355202E12, 0.08333333333333333], [1.603584E12, 0.08333333333333333], [1.60372164E12, 0.08333333333333333], [1.6037607E12, 0.08333333333333333], [1.6035705E12, 0.05], [1.60374294E12, 0.03333333333333333], [1.60346748E12, 0.08333333333333333], [1.6036371E12, 0.05], [1.60370814E12, 0.05], [1.60373016E12, 0.03333333333333333], [1.60373442E12, 0.03333333333333333], [1.60365912E12, 0.03333333333333333], [1.60356054E12, 0.08333333333333333], [1.60377066E12, 0.05], [1.6034625E12, 0.08333333333333333], [1.6036641E12, 0.08333333333333333], [1.60364634E12, 0.03333333333333333], [1.60378416E12, 0.08333333333333333], [1.60375998E12, 0.03333333333333333], [1.60371594E12, 0.03333333333333333], [1.60363782E12, 0.08333333333333333], [1.60361808E12, 0.03333333333333333], [1.60375572E12, 0.05], [1.60356624E12, 0.08333333333333333], [1.60362234E12, 0.08333333333333333], [1.6035783E12, 0.05], [1.6037799E12, 0.05], [1.6037472E12, 0.05], [1.60371168E12, 0.03333333333333333], [1.60372446E12, 0.03333333333333333], [1.60346676E12, 0.05], [1.60363086E12, 0.05], [1.60377138E12, 0.08333333333333333], [1.60365132E12, 0.05], [1.60363356E12, 0.03333333333333333], [1.60357404E12, 0.03333333333333333], [1.60355274E12, 0.05], [1.60356126E12, 0.03333333333333333], [1.60365558E12, 0.03333333333333333], [1.60370316E12, 0.05], [1.60372944E12, 0.08333333333333333], [1.60374222E12, 0.08333333333333333], [1.60364382E12, 0.08333333333333333], [1.60366158E12, 0.016666666666666666], [1.60371486E12, 0.08333333333333333], [1.60365732E12, 0.03333333333333333], [1.60373262E12, 0.05], [1.60374612E12, 0.08333333333333333], [1.603464E12, 0.08333333333333333], [1.60372836E12, 0.06666666666666667], [1.6035762E12, 0.05], [1.60355844E12, 0.08333333333333333], [1.60376388E12, 0.03333333333333333], [1.6037376E12, 0.016666666666666666], [1.60370208E12, 0.08333333333333333], [1.60357194E12, 0.06666666666666667], [1.60370634E12, 0.05], [1.6036488E12, 0.08333333333333333], [1.60377876E12, 0.05], [1.60362024E12, 0.08333333333333333], [1.6035492E12, 0.03333333333333333], [1.60362876E12, 0.03333333333333333], [1.6037589E12, 0.08333333333333333], [1.60371984E12, 0.08333333333333333], [1.60364454E12, 0.05], [1.6037745E12, 0.05], [1.60355772E12, 0.05], [1.60346826E12, 0.05], [1.60371558E12, 0.03333333333333333], [1.60355916E12, 0.03333333333333333], [1.60365378E12, 0.03333333333333333], [1.60363602E12, 0.08333333333333333], [1.60357974E12, 0.03333333333333333], [1.60371414E12, 0.05], [1.60363302E12, 0.05], [1.60357122E12, 0.08333333333333333], [1.6037454E12, 0.05], [1.60370988E12, 0.06666666666666667], [1.60374114E12, 0.03333333333333333], [1.6036623E12, 0.08333333333333333], [1.60356342E12, 0.016666666666666666], [1.60345902E12, 0.03333333333333333], [1.60364952E12, 0.08333333333333333], [1.60377948E12, 0.08333333333333333], [1.60375392E12, 0.05], [1.60374042E12, 0.08333333333333333], [1.60375818E12, 0.03333333333333333], [1.60358472E12, 0.03333333333333333], [1.60370136E12, 0.03333333333333333], [1.60346328E12, 0.05], [1.60372764E12, 0.08333333333333333], [1.603641E12, 0.05], [1.6037667E12, 0.08333333333333333], [1.60354992E12, 0.08333333333333333], [1.60362804E12, 0.08333333333333333], [1.60377096E12, 0.016666666666666666], [1.6036644E12, 0.08333333333333333], [1.60364664E12, 0.03333333333333333], [1.60362666E12, 0.06666666666666667], [1.60356912E12, 0.08333333333333333], [1.60355562E12, 0.05], [1.60378446E12, 0.08333333333333333], [1.60356414E12, 0.08333333333333333], [1.60363812E12, 0.08333333333333333], [1.60374894E12, 0.03333333333333333], [1.6037802E12, 0.05], [1.60370916E12, 0.08333333333333333], [1.6037532E12, 0.08333333333333333], [1.60363092E12, 0.03333333333333333], [1.60371768E12, 0.05], [1.6037397E12, 0.03333333333333333], [1.60376172E12, 0.05], [1.60377168E12, 0.08333333333333333], [1.60372266E12, 0.03333333333333333], [1.6034583E12, 0.16666666666666666], [1.6037049E12, 0.05], [1.60365162E12, 0.06666666666666667], [1.60363386E12, 0.05], [1.60358262E12, 0.08333333333333333], [1.6035741E12, 0.05], [1.60365588E12, 0.05], [1.60372692E12, 0.05], [1.60355064E12, 0.03333333333333333], [1.60373544E12, 0.08333333333333333], [1.60376598E12, 0.03333333333333333], [1.60357692E12, 0.08333333333333333], [1.6034661E12, 0.05], [1.6036431E12, 0.016666666666666666], [1.60371696E12, 0.08333333333333333], [1.60362594E12, 0.08333333333333333], [1.60378518E12, 0.05], [1.60355634E12, 0.08333333333333333], [1.60375248E12, 0.05], [1.60374822E12, 0.08333333333333333], [1.60377666E12, 0.05], [1.6035684E12, 0.05], [1.60363884E12, 0.03333333333333333], [1.60372122E12, 0.05], [1.60372194E12, 0.08333333333333333], [1.6037475E12, 0.03333333333333333], [1.60370418E12, 0.08333333333333333], [1.603761E12, 0.08333333333333333], [1.60374324E12, 0.03333333333333333], [1.6037724E12, 0.03333333333333333], [1.6035471E12, 0.03333333333333333], [1.60370844E12, 0.016666666666666666], [1.60356486E12, 0.03333333333333333], [1.60362096E12, 0.05], [1.60362522E12, 0.05], [1.6035819E12, 0.03333333333333333], [1.60373472E12, 0.05], [1.60357764E12, 0.06666666666666667], [1.6036566E12, 0.08333333333333333], [1.60373046E12, 0.06666666666666667], [1.60362384E12, 0.08333333333333333], [1.60371624E12, 0.03333333333333333], [1.60375602E12, 0.05], [1.60376028E12, 0.05], [1.6035528E12, 0.03333333333333333], [1.6036452E12, 0.05], [1.6037709E12, 0.06666666666666667], [1.60365372E12, 0.05], [1.60355706E12, 0.03333333333333333], [1.60346262E12, 0.05], [1.60372476E12, 0.06666666666666667], [1.60377516E12, 0.05], [1.6034676E12, 0.03333333333333333], [1.60354854E12, 0.03333333333333333], [1.6036587E12, 0.08333333333333333], [1.60372974E12, 0.08333333333333333], [1.60371198E12, 0.03333333333333333], [1.60354782E12, 0.08333333333333333], [1.6035798E12, 0.05], [1.60356132E12, 0.05], [1.60357554E12, 0.05], [1.60363236E12, 0.05], [1.60364094E12, 0.03333333333333333], [1.60374252E12, 0.08333333333333333], [1.60361886E12, 0.08333333333333333], [1.60370346E12, 0.05], [1.60377588E12, 0.08333333333333333], [1.6034619E12, 0.08333333333333333], [1.60362312E12, 0.03333333333333333], [1.6037553E12, 0.08333333333333333], [1.60366368E12, 0.016666666666666666], [1.60356984E12, 0.03333333333333333], [1.60364592E12, 0.08333333333333333], [1.60373754E12, 0.06666666666666667], [1.60363164E12, 0.08333333333333333], [1.60372404E12, 0.08333333333333333], [1.60376382E12, 0.05], [1.60346688E12, 0.08333333333333333], [1.60355352E12, 0.08333333333333333], [1.60356204E12, 0.08333333333333333], [1.60375032E12, 0.08333333333333333], [1.6036509E12, 0.08333333333333333], [1.6036374E12, 0.03333333333333333], [1.60372902E12, 0.03333333333333333], [1.60371126E12, 0.08333333333333333], [1.60346616E12, 0.03333333333333333], [1.60361814E12, 0.05], [1.6037418E12, 0.016666666666666666], [1.60357482E12, 0.08333333333333333], [1.60365942E12, 0.03333333333333333], [1.60378086E12, 0.03333333333333333], [1.6037766E12, 0.03333333333333333], [1.60371906E12, 0.08333333333333333], [1.6037013E12, 0.05], [1.60375458E12, 0.05], [1.60373682E12, 0.08333333333333333], [1.60346118E12, 0.05], [1.60363452E12, 0.08333333333333333], [1.60365228E12, 0.016666666666666666], [1.60361676E12, 0.08333333333333333], [1.60372332E12, 0.05], [1.60370556E12, 0.08333333333333333], [1.60358124E12, 0.03333333333333333], [1.60362102E12, 0.03333333333333333], [1.60354572E12, 0.08333333333333333], [1.60364802E12, 0.08333333333333333], [1.6037631E12, 0.08333333333333333], [1.60376808E12, 0.08333333333333333], [1.60362954E12, 0.08333333333333333], [1.60373256E12, 0.03333333333333333], [1.60355424E12, 0.08333333333333333], [1.60366152E12, 0.06666666666666667], [1.60357272E12, 0.08333333333333333], [1.6037496E12, 0.05], [1.60371054E12, 0.05], [1.60363524E12, 0.08333333333333333], [1.60378158E12, 0.08333333333333333], [1.60370628E12, 0.03333333333333333], [1.60374534E12, 0.03333333333333333], [1.6036395E12, 0.05], [1.60378584E12, 0.03333333333333333], [1.60356276E12, 0.05], [1.60372686E12, 0.03333333333333333], [1.60374462E12, 0.08333333333333333], [1.60376238E12, 0.05], [1.60375812E12, 0.05], [1.60378656E12, 0.08333333333333333], [1.6037688E12, 0.03333333333333333], [1.60358478E12, 0.05], [1.60377306E12, 0.016666666666666666], [1.60356702E12, 0.08333333333333333], [1.60354644E12, 0.03333333333333333], [1.603653E12, 0.08333333333333333], [1.60373112E12, 0.05], [1.6035507E12, 0.05], [1.60362456E12, 0.05], [1.60370058E12, 0.08333333333333333], [1.60358052E12, 0.08333333333333333], [1.603572E12, 0.016666666666666666], [1.60346898E12, 0.08333333333333333], [1.60365798E12, 0.016666666666666666], [1.60364022E12, 0.08333333333333333], [1.60355496E12, 0.05], [1.60373184E12, 0.08333333333333333], [1.60371408E12, 0.03333333333333333], [1.6037823E12, 0.05], [1.60362882E12, 0.05], [1.60356774E12, 0.06666666666666667], [1.60377378E12, 0.08333333333333333], [1.60355922E12, 0.05], [1.60371834E12, 0.05], [1.6037574E12, 0.08333333333333333], [1.60363734E12, 0.05], [1.60356492E12, 0.05], [1.6036551E12, 0.08333333333333333], [1.60370838E12, 0.06666666666666667], [1.6037439E12, 0.016666666666666666], [1.60372614E12, 0.08333333333333333], [1.60378506E12, 0.08333333333333333], [1.60357842E12, 0.08333333333333333], [1.60356066E12, 0.05], [1.60366362E12, 0.06666666666666667], [1.60376592E12, 0.05], [1.6037808E12, 0.05], [1.60373964E12, 0.05], [1.60355142E12, 0.08333333333333333], [1.6035834E12, 0.08333333333333333], [1.60362246E12, 0.03333333333333333], [1.6035699E12, 0.05], [1.60375242E12, 0.03333333333333333], [1.60373466E12, 0.03333333333333333], [1.60371336E12, 0.08333333333333333], [1.60355994E12, 0.08333333333333333], [1.60375668E12, 0.05], [1.60364232E12, 0.08333333333333333], [1.60362672E12, 0.016666666666666666], [1.60377228E12, 0.08333333333333333], [1.60355712E12, 0.05], [1.6037652E12, 0.08333333333333333], [1.60374744E12, 0.05], [1.60365582E12, 0.03333333333333333], [1.60357344E12, 0.03333333333333333], [1.6037034E12, 0.03333333333333333], [1.60361748E12, 0.05], [1.60378578E12, 0.05], [1.60366008E12, 0.016666666666666666], [1.6035777E12, 0.016666666666666666], [1.60373892E12, 0.08333333333333333], [1.60373394E12, 0.08333333333333333], [1.60356564E12, 0.08333333333333333], [1.60362174E12, 0.08333333333333333], [1.60370766E12, 0.08333333333333333], [1.6036473E12, 0.06666666666666667], [1.60377726E12, 0.05], [1.6037517E12, 0.08333333333333333], [1.603773E12, 0.06666666666666667], [1.6037382E12, 0.03333333333333333], [1.60369986E12, 0.05], [1.60355214E12, 0.03333333333333333], [1.6036608E12, 0.08333333333333333], [1.60364304E12, 0.06666666666666667], [1.60372116E12, 0.03333333333333333], [1.60363026E12, 0.05], [1.60376022E12, 0.03333333333333333], [1.60371264E12, 0.03333333333333333], [1.6034655E12, 0.08333333333333333], [1.60372542E12, 0.03333333333333333], [1.60365792E12, 0.06666666666666667], [1.60373322E12, 0.05], [1.60371546E12, 0.08333333333333333], [1.60366218E12, 0.05], [1.6035756E12, 0.03333333333333333], [1.60364442E12, 0.08333333333333333], [1.60355784E12, 0.08333333333333333], [1.60374672E12, 0.08333333333333333], [1.60376448E12, 0.05], [1.60372896E12, 0.05], [1.6034598E12, 0.08333333333333333], [1.60370694E12, 0.05], [1.60377798E12, 0.08333333333333333], [1.60363314E12, 0.08333333333333333], [1.60357134E12, 0.03333333333333333], [1.6037595E12, 0.08333333333333333], [1.60376946E12, 0.016666666666666666], [1.60346478E12, 0.08333333333333333], [1.60346052E12, 0.03333333333333333], [1.60361964E12, 0.08333333333333333], [1.60370268E12, 0.08333333333333333], [1.60372044E12, 0.08333333333333333], [1.60374174E12, 0.06666666666666667], [1.6035486E12, 0.05], [1.6036494E12, 0.08333333333333333], [1.60371618E12, 0.05], [1.60357632E12, 0.08333333333333333], [1.60364514E12, 0.03333333333333333], [1.60357914E12, 0.03333333333333333], [1.60378296E12, 0.08333333333333333], [1.60363242E12, 0.03333333333333333], [1.60371474E12, 0.03333333333333333], [1.60362816E12, 0.05], [1.60356282E12, 0.03333333333333333], [1.6037787E12, 0.03333333333333333], [1.603746E12, 0.05], [1.60357062E12, 0.08333333333333333], [1.60371048E12, 0.03333333333333333], [1.60375452E12, 0.03333333333333333], [1.6036629E12, 0.08333333333333333], [1.60345908E12, 0.05], [1.60363662E12, 0.08333333333333333], [1.60355856E12, 0.03333333333333333], [1.60370196E12, 0.05], [1.60375878E12, 0.016666666666666666], [1.60374102E12, 0.08333333333333333], [1.60358412E12, 0.08333333333333333], [1.60354932E12, 0.08333333333333333], [1.60365012E12, 0.08333333333333333], [1.60377018E12, 0.08333333333333333], [1.6036416E12, 0.03333333333333333], [1.6037673E12, 0.08333333333333333], [1.60362744E12, 0.08333333333333333], [1.60372824E12, 0.08333333333333333], [1.60378368E12, 0.08333333333333333], [1.60365438E12, 0.05], [1.60356852E12, 0.08333333333333333], [1.60362606E12, 0.06666666666666667], [1.60346058E12, 0.05], [1.6037772E12, 0.03333333333333333], [1.60355502E12, 0.03333333333333333], [1.60364724E12, 0.016666666666666666], [1.6037538E12, 0.08333333333333333], [1.60363032E12, 0.03333333333333333], [1.60363872E12, 0.08333333333333333], [1.60371828E12, 0.03333333333333333], [1.60374954E12, 0.03333333333333333], [1.60376868E12, 0.08333333333333333], [1.6036515E12, 0.08333333333333333], [1.60372254E12, 0.08333333333333333], [1.60370976E12, 0.08333333333333333], [1.60365222E12, 0.06666666666666667], [1.60358202E12, 0.08333333333333333], [1.60372326E12, 0.03333333333333333], [1.60376232E12, 0.03333333333333333], [1.60356354E12, 0.08333333333333333], [1.6034691E12, 0.03333333333333333], [1.60378218E12, 0.08333333333333333], [1.60365648E12, 0.05], [1.60373604E12, 0.08333333333333333], [1.60378644E12, 0.03333333333333333], [1.6036998E12, 0.03333333333333333], [1.6035735E12, 0.05], [1.60355004E12, 0.06666666666666667], [1.60376658E12, 0.08333333333333333], [1.6037403E12, 0.05], [1.60372752E12, 0.05], [1.60377366E12, 0.05], [1.60362534E12, 0.08333333333333333], [1.60375308E12, 0.016666666666666666], [1.60373532E12, 0.08333333333333333], [1.60371756E12, 0.08333333333333333], [1.6036437E12, 0.03333333333333333], [1.60355574E12, 0.08333333333333333], [1.60372182E12, 0.05], [1.60354722E12, 0.08333333333333333], [1.6035678E12, 0.016666666666666666], [1.60363944E12, 0.03333333333333333], [1.6037694E12, 0.06666666666666667], [1.60374882E12, 0.08333333333333333], [1.6035465E12, 0.05], [1.6037481E12, 0.05], [1.60346838E12, 0.08333333333333333], [1.60356426E12, 0.03333333333333333], [1.60370904E12, 0.016666666666666666], [1.6035813E12, 0.05], [1.6037616E12, 0.08333333333333333], [1.60374384E12, 0.06666666666666667], [1.60362036E12, 0.08333333333333333], [1.60357704E12, 0.03333333333333333], [1.60373106E12, 0.03333333333333333], [1.6036572E12, 0.08333333333333333], [1.60370478E12, 0.08333333333333333], [1.60362462E12, 0.03333333333333333], [1.60375662E12, 0.03333333333333333], [1.6034634E12, 0.08333333333333333], [1.60361898E12, 0.05], [1.60377438E12, 0.08333333333333333], [1.6035522E12, 0.05], [1.60354794E12, 0.06666666666666667], [1.60362324E12, 0.08333333333333333], [1.60376088E12, 0.05], [1.6036458E12, 0.05], [1.60372536E12, 0.05], [1.6035792E12, 0.05], [1.60365432E12, 0.03333333333333333], [1.60371684E12, 0.03333333333333333], [1.60355646E12, 0.03333333333333333], [1.60363176E12, 0.03333333333333333], [1.60373034E12, 0.08333333333333333], [1.60356072E12, 0.03333333333333333], [1.6036593E12, 0.08333333333333333], [1.60371258E12, 0.05], [1.60357494E12, 0.03333333333333333], [1.60364154E12, 0.05], [1.60377936E12, 0.03333333333333333], [1.60370406E12, 0.05], [1.60356642E12, 0.08333333333333333], [1.6037751E12, 0.03333333333333333], [1.60374312E12, 0.08333333333333333], [1.60346766E12, 0.05], [1.60373814E12, 0.05], [1.60361826E12, 0.08333333333333333], [1.6037559E12, 0.08333333333333333], [1.60356924E12, 0.05], [1.60362252E12, 0.05], [1.60372464E12, 0.08333333333333333], [1.60376442E12, 0.03333333333333333], [1.60364652E12, 0.08333333333333333], [1.60355292E12, 0.08333333333333333], [1.60358274E12, 0.05], [1.60378434E12, 0.016666666666666666], [1.60378008E12, 0.08333333333333333], [1.60363104E12, 0.08333333333333333], [1.603638E12, 0.03333333333333333], [1.60372962E12, 0.05], [1.60371186E12, 0.08333333333333333], [1.6037424E12, 0.05], [1.60377156E12, 0.05], [1.60375092E12, 0.08333333333333333], [1.60346268E12, 0.03333333333333333], [1.60366428E12, 0.08333333333333333], [1.60363374E12, 0.08333333333333333], [1.60345842E12, 0.06666666666666667], [1.60356144E12, 0.08333333333333333], [1.60366002E12, 0.06666666666666667], [1.60361754E12, 0.03333333333333333], [1.60375518E12, 0.05], [1.60357422E12, 0.08333333333333333], [1.60377396E12, 0.03333333333333333], [1.60358064E12, 0.05], [1.60371504E12, 0.05], [1.603644E12, 0.05], [1.60363974E12, 0.03333333333333333], [1.60371078E12, 0.06666666666666667], [1.6037463E12, 0.016666666666666666], [1.6035849E12, 0.08333333333333333], [1.6037697E12, 0.03333333333333333], [1.60375482E12, 0.03333333333333333], [1.60355364E12, 0.08333333333333333], [1.60362894E12, 0.08333333333333333], [1.60370226E12, 0.05], [1.60375908E12, 0.05], [1.60345992E12, 0.03333333333333333], [1.60374132E12, 0.08333333333333333], [1.60357212E12, 0.08333333333333333], [1.6037676E12, 0.08333333333333333], [1.60356216E12, 0.03333333333333333], [1.6036575E12, 0.08333333333333333], [1.60346418E12, 0.08333333333333333], [1.60372854E12, 0.08333333333333333], [1.60354584E12, 0.05], [1.60366248E12, 0.05], [1.60364472E12, 0.08333333333333333], [1.60377468E12, 0.08333333333333333], [1.60374984E12, 0.05], [1.60357992E12, 0.08333333333333333], [1.60371858E12, 0.05], [1.60345848E12, 0.016666666666666666], [1.6037541E12, 0.08333333333333333], [1.60362396E12, 0.03333333333333333], [1.60372284E12, 0.08333333333333333], [1.60371006E12, 0.08333333333333333], [1.60372782E12, 0.03333333333333333], [1.6035501E12, 0.016666666666666666], [1.60372356E12, 0.03333333333333333], [1.6035714E12, 0.05], [1.60362822E12, 0.03333333333333333], [1.60376262E12, 0.03333333333333333], [1.6034592E12, 0.08333333333333333], [1.60355436E12, 0.03333333333333333], [1.6036497E12, 0.08333333333333333], [1.60377966E12, 0.05], [1.6037754E12, 0.03333333333333333], [1.60373634E12, 0.08333333333333333], [1.60376688E12, 0.08333333333333333], [1.60355862E12, 0.05], [1.60364544E12, 0.06666666666666667], [1.60356714E12, 0.08333333333333333], [1.6037406E12, 0.03333333333333333], [1.60365822E12, 0.03333333333333333], [1.60378464E12, 0.016666666666666666], [1.60356006E12, 0.05], [1.60357782E12, 0.08333333333333333], [1.60373562E12, 0.08333333333333333], [1.60371786E12, 0.08333333333333333], [1.60375338E12, 0.03333333333333333], [1.60346202E12, 0.05], [1.60364682E12, 0.08333333333333333], [1.6037619E12, 0.08333333333333333], [1.6035693E12, 0.03333333333333333], [1.60372212E12, 0.016666666666666666], [1.60356432E12, 0.05], [1.60374912E12, 0.08333333333333333], [1.603467E12, 0.03333333333333333], [1.60345776E12, 0.16666666666666666], [1.6037484E12, 0.05], [1.6036383E12, 0.03333333333333333], [1.60362186E12, 0.06666666666666667], [1.60370934E12, 0.06666666666666667], [1.60355082E12, 0.08333333333333333], [1.60378038E12, 0.08333333333333333], [1.60355934E12, 0.08333333333333333], [1.6035828E12, 0.03333333333333333], [1.60366458E12, 0.08333333333333333], [1.60374414E12, 0.03333333333333333], [1.60377186E12, 0.03333333333333333], [1.60362612E12, 0.016666666666666666], [1.60373136E12, 0.03333333333333333], [1.60363404E12, 0.08333333333333333], [1.60369938E12, 0.08333333333333333], [1.60366032E12, 0.06666666666666667], [1.60370508E12, 0.08333333333333333], [1.60355652E12, 0.05], [1.60364754E12, 0.03333333333333333], [1.60375692E12, 0.03333333333333333], [1.60378536E12, 0.08333333333333333], [1.60356504E12, 0.08333333333333333], [1.60346628E12, 0.08333333333333333], [1.6035771E12, 0.05], [1.60357284E12, 0.05], [1.60372566E12, 0.05], [1.60376118E12, 0.03333333333333333], [1.6036518E12, 0.08333333333333333], [1.60371714E12, 0.05], [1.6034613E12, 0.08333333333333333], [1.60361688E12, 0.03333333333333333], [1.60362114E12, 0.08333333333333333], [1.60365252E12, 0.03333333333333333], [1.60373064E12, 0.08333333333333333], [1.60371288E12, 0.03333333333333333], [1.6037811E12, 0.03333333333333333], [1.60363902E12, 0.08333333333333333], [1.60365678E12, 0.03333333333333333], [1.60370436E12, 0.03333333333333333], [1.6037001E12, 0.06666666666666667], [1.60355154E12, 0.03333333333333333], [1.60374342E12, 0.08333333333333333], [1.60377258E12, 0.08333333333333333], [1.60362966E12, 0.05], [1.60357074E12, 0.05], [1.6037427E12, 0.05], [1.6034628E12, 0.08333333333333333], [1.60362402E12, 0.05], [1.603575E12, 0.05], [1.6037562E12, 0.08333333333333333], [1.60373844E12, 0.05], [1.6036539E12, 0.08333333333333333], [1.60378386E12, 0.08333333333333333], [1.60363614E12, 0.08333333333333333], [1.60355724E12, 0.08333333333333333], [1.60372494E12, 0.08333333333333333], [1.60370718E12, 0.05], [1.60376472E12, 0.05], [1.6037796E12, 0.03333333333333333], [1.60363254E12, 0.08333333333333333], [1.60364112E12, 0.08333333333333333], [1.60377108E12, 0.08333333333333333], [1.60346706E12, 0.05], [1.603548E12, 0.016666666666666666], [1.60372992E12, 0.016666666666666666], [1.60371216E12, 0.08333333333333333], [1.60365888E12, 0.05], [1.60361904E12, 0.03333333333333333], [1.60375122E12, 0.08333333333333333], [1.60357572E12, 0.08333333333333333], [1.60375548E12, 0.03333333333333333], [1.60357854E12, 0.05], [1.60370646E12, 0.08333333333333333], [1.60363182E12, 0.05], [1.60372422E12, 0.03333333333333333], [1.60362756E12, 0.03333333333333333], [1.60346208E12, 0.03333333333333333], [1.60373274E12, 0.08333333333333333], [1.60356222E12, 0.05], [1.60365462E12, 0.06666666666666667], [1.60354944E12, 0.03333333333333333], [1.60373772E12, 0.08333333333333333], [1.6036461E12, 0.016666666666666666], [1.60377606E12, 0.03333333333333333], [1.6037022E12, 0.03333333333333333], [1.60355796E12, 0.05], [1.603764E12, 0.08333333333333333], [1.60378458E12, 0.06666666666666667], [1.60357002E12, 0.08333333333333333], [1.60354872E12, 0.08333333333333333], [1.60364184E12, 0.06666666666666667], [1.6036596E12, 0.08333333333333333], [1.6037718E12, 0.05], [1.60373346E12, 0.03333333333333333], [1.60362684E12, 0.08333333333333333], [1.6037505E12, 0.08333333333333333], [1.60371144E12, 0.03333333333333333], [1.60358352E12, 0.08333333333333333], [1.60371996E12, 0.08333333333333333], [1.60374624E12, 0.06666666666666667], [1.60375902E12, 0.03333333333333333], [1.60376328E12, 0.05], [1.60374552E12, 0.08333333333333333], [1.60372776E12, 0.05], [1.60365672E12, 0.05], [1.60356792E12, 0.08333333333333333], [1.60355442E12, 0.05], [1.603737E12, 0.05], [1.60377678E12, 0.08333333333333333], [1.60370148E12, 0.08333333333333333], [1.60362972E12, 0.03333333333333333], [1.60373202E12, 0.03333333333333333], [1.60362546E12, 0.03333333333333333], [1.60366098E12, 0.03333333333333333], [1.60358142E12, 0.08333333333333333], [1.60356294E12, 0.08333333333333333], [1.6036482E12, 0.03333333333333333], [1.60376826E12, 0.05], [1.60371498E12, 0.03333333333333333], [1.60371924E12, 0.08333333333333333], [1.60356864E12, 0.03333333333333333], [1.6037583E12, 0.08333333333333333], [1.60364394E12, 0.03333333333333333], [1.60378176E12, 0.03333333333333333], [1.6035729E12, 0.03333333333333333], [1.60363542E12, 0.08333333333333333], [1.60371354E12, 0.05], [1.60365318E12, 0.03333333333333333], [1.6037775E12, 0.05], [1.60362474E12, 0.08333333333333333], [1.6037448E12, 0.016666666666666666], [1.60372704E12, 0.08333333333333333], [1.60370928E12, 0.016666666666666666], [1.60376898E12, 0.08333333333333333], [1.60363326E12, 0.03333333333333333], [1.6036617E12, 0.08333333333333333], [1.60374054E12, 0.05], [1.60355514E12, 0.08333333333333333], [1.60354662E12, 0.08333333333333333], [1.60375332E12, 0.05], [1.60356366E12, 0.05], [1.6035459E12, 0.03333333333333333], [1.60364892E12, 0.08333333333333333], [1.60370076E12, 0.05], [1.6035807E12, 0.03333333333333333], [1.60373982E12, 0.08333333333333333], [1.60366242E12, 0.03333333333333333], [1.60375758E12, 0.05], [1.60346916E12, 0.05], [1.60378248E12, 0.08333333333333333], [1.6034649E12, 0.08333333333333333], [1.60357644E12, 0.05], [1.60371426E12, 0.08333333333333333], [1.6036404E12, 0.016666666666666666], [1.60361976E12, 0.08333333333333333], [1.60371708E12, 0.03333333333333333], [1.6034664E12, 0.03333333333333333], [1.60364604E12, 0.06666666666666667], [1.6036638E12, 0.08333333333333333], [1.60361838E12, 0.03333333333333333], [1.60374834E12, 0.03333333333333333], [1.6037661E12, 0.08333333333333333], [1.60346142E12, 0.06666666666666667], [1.60354734E12, 0.05], [1.6035786E12, 0.03333333333333333], [1.60370856E12, 0.08333333333333333], [1.60362264E12, 0.08333333333333333], [1.6037526E12, 0.08333333333333333], [1.60363752E12, 0.08333333333333333], [1.6035516E12, 0.05], [1.60356012E12, 0.03333333333333333], [1.60355586E12, 0.05], [1.6037391E12, 0.03333333333333333], [1.60363116E12, 0.03333333333333333], [1.60365102E12, 0.08333333333333333], [1.60378098E12, 0.08333333333333333], [1.60357434E12, 0.05], [1.6037043E12, 0.05], [1.60372206E12, 0.06666666666666667], [1.60376538E12, 0.03333333333333333], [1.60372632E12, 0.03333333333333333], [1.60365528E12, 0.03333333333333333], [1.60373484E12, 0.08333333333333333], [1.60378524E12, 0.03333333333333333], [1.60376112E12, 0.05], [1.60361766E12, 0.08333333333333333], [1.603656E12, 0.08333333333333333], [1.60378596E12, 0.08333333333333333], [1.60363824E12, 0.05], [1.6037682E12, 0.03333333333333333], [1.6036425E12, 0.03333333333333333], [1.60371636E12, 0.08333333333333333], [1.60377246E12, 0.05], [1.60356582E12, 0.08333333333333333], [1.60370784E12, 0.05], [1.60374762E12, 0.08333333333333333], [1.60362192E12, 0.016666666666666666], [1.6034607E12, 0.08333333333333333], [1.60358214E12, 0.05], [1.60346568E12, 0.08333333333333333], [1.6037817E12, 0.05], [1.60372134E12, 0.08333333333333333], [1.60357362E12, 0.08333333333333333], [1.60370358E12, 0.08333333333333333], [1.60355232E12, 0.08333333333333333], [1.6037604E12, 0.08333333333333333], [1.60374264E12, 0.03333333333333333], [1.60363044E12, 0.08333333333333333], [1.60373412E12, 0.05], [1.60377318E12, 0.08333333333333333], [1.60372986E12, 0.06666666666666667], [1.60356084E12, 0.08333333333333333], [1.60361694E12, 0.05], [1.60364322E12, 0.08333333333333333], [1.60345998E12, 0.05], [1.60363332E12, 0.05], [1.60358004E12, 0.05], [1.6036446E12, 0.03333333333333333], [1.60357152E12, 0.08333333333333333], [1.60364034E12, 0.06666666666666667], [1.60371564E12, 0.05], [1.60375542E12, 0.05], [1.6035843E12, 0.08333333333333333], [1.6037469E12, 0.03333333333333333], [1.60371138E12, 0.05], [1.60374192E12, 0.08333333333333333], [1.60377816E12, 0.05], [1.60355304E12, 0.03333333333333333], [1.60375968E12, 0.03333333333333333], [1.60356156E12, 0.03333333333333333], [1.6036581E12, 0.08333333333333333], [1.60370286E12, 0.03333333333333333], [1.6037739E12, 0.05], [1.60362834E12, 0.08333333333333333], [1.60372914E12, 0.08333333333333333], [1.60364532E12, 0.08333333333333333], [1.6037547E12, 0.08333333333333333], [1.60373694E12, 0.03333333333333333], [1.60355874E12, 0.08333333333333333], [1.60366308E12, 0.05], [1.6036368E12, 0.03333333333333333], [1.6034685E12, 0.03333333333333333], [1.60357932E12, 0.08333333333333333], [1.60346352E12, 0.05], [1.60372344E12, 0.08333333333333333], [1.60377888E12, 0.08333333333333333], [1.60362336E12, 0.03333333333333333], [1.6036503E12, 0.08333333333333333], [1.60372416E12, 0.05], [1.60371066E12, 0.08333333333333333], [1.60376748E12, 0.08333333333333333], [1.60374972E12, 0.08333333333333333], [1.60362762E12, 0.05], [1.60372842E12, 0.016666666666666666], [1.6035708E12, 0.03333333333333333], [1.60376322E12, 0.03333333333333333], [1.60346778E12, 0.08333333333333333], [1.60355376E12, 0.03333333333333333], [1.60355802E12, 0.03333333333333333], [1.60365882E12, 0.03333333333333333], [1.60356654E12, 0.08333333333333333], [1.6037412E12, 0.05], [1.60377036E12, 0.05], [1.6035495E12, 0.05], [1.60371846E12, 0.08333333333333333], [1.6037007E12, 0.03333333333333333], [1.60373622E12, 0.08333333333333333], [1.60375398E12, 0.03333333333333333], [1.60355946E12, 0.05], [1.60357722E12, 0.08333333333333333], [1.60362624E12, 0.08333333333333333], [1.60372272E12, 0.05], [1.6035687E12, 0.05], [1.60377738E12, 0.08333333333333333], [1.60365168E12, 0.016666666666666666], [1.6037625E12, 0.08333333333333333], [1.60364742E12, 0.08333333333333333], [1.60356372E12, 0.03333333333333333], [1.6036389E12, 0.05], [1.60376886E12, 0.05], [1.60366092E12, 0.05], [1.60346928E12, 0.08333333333333333], [1.60369998E12, 0.08333333333333333], [1.60373196E12, 0.05], [1.60355022E12, 0.08333333333333333], [1.60362126E12, 0.03333333333333333], [1.60370994E12, 0.016666666666666666], [1.603749E12, 0.05], [1.6035822E12, 0.03333333333333333], [1.60362552E12, 0.05], [1.60374474E12, 0.06666666666666667], [1.60370568E12, 0.08333333333333333], [1.60357794E12, 0.03333333333333333], [1.60363464E12, 0.08333333333333333], [1.60378236E12, 0.03333333333333333], [1.60355592E12, 0.03333333333333333], [1.60375752E12, 0.03333333333333333], [1.6035765E12, 0.03333333333333333], [1.6037781E12, 0.03333333333333333], [1.60356444E12, 0.08333333333333333], [1.60364814E12, 0.05], [1.60373052E12, 0.016666666666666666], [1.60357224E12, 0.05], [1.6036524E12, 0.08333333333333333], [1.60372626E12, 0.05], [1.60376178E12, 0.03333333333333333], [1.60362054E12, 0.08333333333333333], [1.60365312E12, 0.05], [1.60363962E12, 0.08333333333333333], [1.60376958E12, 0.08333333333333333], [1.60365738E12, 0.05], [1.60373124E12, 0.08333333333333333], [1.60371348E12, 0.03333333333333333], [1.60355094E12, 0.03333333333333333], [1.60370496E12, 0.03333333333333333], [1.60362906E12, 0.06666666666666667], [1.6034643E12, 0.08333333333333333], [1.60371774E12, 0.03333333333333333], [1.60374402E12, 0.08333333333333333], [1.60346856E12, 0.05], [1.60378308E12, 0.08333333333333333], [1.60377456E12, 0.03333333333333333], [1.60357014E12, 0.03333333333333333], [1.6037568E12, 0.08333333333333333], [1.60373904E12, 0.05], [1.6037433E12, 0.05], [1.60362342E12, 0.05], [1.6036545E12, 0.08333333333333333], [1.60372554E12, 0.08333333333333333], [1.60370778E12, 0.03333333333333333], [1.60363674E12, 0.05], [1.60355664E12, 0.08333333333333333], [1.60363194E12, 0.08333333333333333], [1.6037703E12, 0.03333333333333333], [1.60366302E12, 0.03333333333333333], [1.60373406E12, 0.03333333333333333], [1.60376532E12, 0.05], [1.60345932E12, 0.05], [1.60375182E12, 0.08333333333333333], [1.60356516E12, 0.03333333333333333], [1.6035474E12, 0.03333333333333333], [1.60371276E12, 0.08333333333333333], [1.60361844E12, 0.05], [1.60357512E12, 0.08333333333333333], [1.60375608E12, 0.03333333333333333], [1.60364172E12, 0.08333333333333333], [1.60346358E12, 0.03333333333333333], [1.60372482E12, 0.016666666666666666], [1.60370706E12, 0.08333333333333333], [1.60362696E12, 0.05], [1.6037646E12, 0.08333333333333333], [1.60374684E12, 0.05], [1.60377528E12, 0.08333333333333333], [1.6035531E12, 0.05], [1.60365522E12, 0.05], [1.60365948E12, 0.05], [1.60355736E12, 0.03333333333333333], [1.60363122E12, 0.05], [1.60356942E12, 0.08333333333333333], [1.60373832E12, 0.08333333333333333], [1.60354884E12, 0.03333333333333333], [1.6037028E12, 0.05], [1.60373334E12, 0.08333333333333333], [1.6037511E12, 0.08333333333333333], [1.60354812E12, 0.08333333333333333], [1.6036467E12, 0.05], [1.6034586E12, 0.08333333333333333], [1.6036602E12, 0.08333333333333333], [1.60364244E12, 0.05], [1.60358292E12, 0.08333333333333333], [1.60356162E12, 0.05], [1.6035744E12, 0.03333333333333333], [1.603776E12, 0.05], [1.60378026E12, 0.03333333333333333], [1.60375962E12, 0.05], [1.60363392E12, 0.03333333333333333], [1.60371204E12, 0.05], [1.60372056E12, 0.08333333333333333]], "isOverall": false, "label": "Health Check-success", "isController": false}, {"data": [[1.6035534E12, 0.016666666666666666], [1.60369926E12, 0.016666666666666666]], "isOverall": false, "label": "Un deploy policy-success", "isController": false}, {"data": [[1.603458E12, 0.016666666666666666], [1.60354572E12, 0.016666666666666666], [1.6035534E12, 0.016666666666666666], [1.6034583E12, 0.03333333333333333], [1.60361634E12, 0.016666666666666666], [1.60369938E12, 0.016666666666666666], [1.60355352E12, 0.016666666666666666], [1.60345776E12, 0.03333333333333333], [1.60369926E12, 0.016666666666666666]], "isOverall": false, "label": "Create Policy-success", "isController": false}, {"data": [[1.6035534E12, 0.016666666666666666], [1.60369926E12, 0.016666666666666666]], "isOverall": false, "label": "Delete Policy-success", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.60378656E12, "title": "Transactions Per Second"}},
        getOptions: function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of transactions / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: "#legendTransactionsPerSecond"
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s at %x was %y transactions / sec"
                }
            };
        },
    createGraph: function () {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesTransactionsPerSecond"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotTransactionsPerSecond"), dataset, options);
        // setup overview
        $.plot($("#overviewTransactionsPerSecond"), dataset, prepareOverviewOptions(options));
    }
};

// Transactions per second
function refreshTransactionsPerSecond(fixTimestamps) {
    var infos = transactionsPerSecondInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyTransactionsPerSecond");
        return;
    }
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotTransactionsPerSecond"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesTransactionsPerSecond");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotTransactionsPerSecond", "#overviewTransactionsPerSecond");
        $('#footerTransactionsPerSecond .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var totalTPSInfos = {
        data: {"result": {"minY": 0.03333333333333333, "minX": 1.60345776E12, "maxY": 0.25, "series": [{"data": [[1.60378266E12, 0.16666666666666666], [1.60373724E12, 0.18333333333333332], [1.603755E12, 0.25], [1.60371948E12, 0.08333333333333333], [1.60356732E12, 0.16666666666666666], [1.6037784E12, 0.15], [1.6036527E12, 0.25], [1.60355382E12, 0.1], [1.60364844E12, 0.18333333333333332], [1.60362486E12, 0.15], [1.60372374E12, 0.25], [1.60358082E12, 0.25], [1.60361634E12, 0.11666666666666667], [1.60375074E12, 0.08333333333333333], [1.60345938E12, 0.06666666666666667], [1.60356234E12, 0.25], [1.60375002E12, 0.25], [1.60372872E12, 0.06666666666666667], [1.60371096E12, 0.25], [1.60365768E12, 0.1], [1.60363992E12, 0.25], [1.60376988E12, 0.25], [1.60376352E12, 0.15], [1.60362912E12, 0.03333333333333333], [1.60356804E12, 0.15], [1.6037415E12, 0.1], [1.60378338E12, 0.25], [1.60363566E12, 0.08333333333333333], [1.6035723E12, 0.06666666666666667], [1.60361988E12, 0.08333333333333333], [1.60375428E12, 0.06666666666666667], [1.60373652E12, 0.16666666666666666], [1.60371876E12, 0.25], [1.603701E12, 0.15], [1.60372302E12, 0.1], [1.60370526E12, 0.16666666666666666], [1.60362414E12, 0.25], [1.60354602E12, 0.25], [1.60364064E12, 0.15], [1.6037706E12, 0.15], [1.6034679E12, 0.21666666666666667], [1.6037628E12, 0.25], [1.6036449E12, 0.06666666666666667], [1.60365342E12, 0.21666666666666667], [1.60355454E12, 0.25], [1.60346292E12, 0.15], [1.60377486E12, 0.06666666666666667], [1.6035801E12, 0.06666666666666667], [1.60373226E12, 0.15], [1.60346718E12, 0.25], [1.60363266E12, 0.15], [1.6037493E12, 0.1], [1.60357584E12, 0.18333333333333332], [1.60371024E12, 0.06666666666666667], [1.6036584E12, 0.25], [1.6037841E12, 0.08333333333333333], [1.60370598E12, 0.25], [1.60374504E12, 0.15], [1.60356306E12, 0.15], [1.60361916E12, 0.25], [1.60377558E12, 0.25], [1.6034622E12, 0.25], [1.60375782E12, 0.15], [1.60354674E12, 0.15], [1.60373082E12, 0.1], [1.60365552E12, 0.18333333333333332], [1.603578E12, 0.1], [1.60361778E12, 0.18333333333333332], [1.60365978E12, 0.03333333333333333], [1.603551E12, 0.1], [1.60376208E12, 0.1], [1.60362204E12, 0.25], [1.60372656E12, 0.15], [1.60346646E12, 0.1], [1.60355526E12, 0.15], [1.603647E12, 0.03333333333333333], [1.60373154E12, 0.25], [1.60371378E12, 0.15], [1.6036605E12, 0.25], [1.60369956E12, 0.06666666666666667], [1.60364274E12, 0.15], [1.60357374E12, 0.18333333333333332], [1.60378056E12, 0.1], [1.60363056E12, 0.21666666666666667], [1.60371804E12, 0.1], [1.6037571E12, 0.25], [1.60355952E12, 0.06666666666666667], [1.60374432E12, 0.25], [1.6037763E12, 0.15], [1.60356522E12, 0.1], [1.6037436E12, 0.1], [1.60372584E12, 0.25], [1.60365198E12, 0.1], [1.60370808E12, 0.15], [1.60363422E12, 0.16666666666666666], [1.60356096E12, 0.18333333333333332], [1.60361706E12, 0.25], [1.60346148E12, 0.03333333333333333], [1.60358154E12, 0.21666666666666667], [1.60362132E12, 0.1], [1.60376562E12, 0.15], [1.60373934E12, 0.15], [1.60376778E12, 0.16666666666666666], [1.60364772E12, 0.25], [1.60355172E12, 0.25], [1.6036392E12, 0.1], [1.60362984E12, 0.25], [1.60370028E12, 0.25], [1.60357302E12, 0.25], [1.60366122E12, 0.15], [1.60375212E12, 0.25], [1.60378128E12, 0.25], [1.60373436E12, 0.18333333333333332], [1.60363494E12, 0.25], [1.60375638E12, 0.1], [1.60356024E12, 0.25], [1.60371306E12, 0.25], [1.60378554E12, 0.1], [1.60363272E12, 0.1], [1.60372512E12, 0.1], [1.6037649E12, 0.25], [1.60370736E12, 0.25], [1.60374714E12, 0.15], [1.60357944E12, 0.15], [1.60365408E12, 0.1], [1.60363632E12, 0.16666666666666666], [1.6037031E12, 0.15], [1.60373862E12, 0.25], [1.60357092E12, 0.25], [1.6036626E12, 0.25], [1.60356594E12, 0.25], [1.60373364E12, 0.25], [1.6037514E12, 0.16666666666666666], [1.60377978E12, 0.25], [1.60355244E12, 0.15], [1.6037379E12, 0.06666666666666667], [1.60358442E12, 0.25], [1.60356666E12, 0.08333333333333333], [1.60364982E12, 0.25], [1.60346298E12, 0.1], [1.6036413E12, 0.06666666666666667], [1.60372086E12, 0.21666666666666667], [1.60377126E12, 0.06666666666666667], [1.60375992E12, 0.18333333333333332], [1.60362774E12, 0.25], [1.60345872E12, 0.15], [1.60371234E12, 0.06666666666666667], [1.60373292E12, 0.06666666666666667], [1.60371516E12, 0.25], [1.60355814E12, 0.25], [1.60376418E12, 0.06666666666666667], [1.6036548E12, 0.25], [1.60378476E12, 0.25], [1.60357872E12, 0.25], [1.60363704E12, 0.15], [1.60374642E12, 0.25], [1.60372866E12, 0.18333333333333332], [1.60366332E12, 0.15], [1.6037805E12, 0.15], [1.60370664E12, 0.06666666666666667], [1.60362702E12, 0.06666666666666667], [1.6035837E12, 0.16666666666666666], [1.60362276E12, 0.15], [1.603458E12, 0.11666666666666667], [1.6035702E12, 0.1], [1.60370238E12, 0.25], [1.60372014E12, 0.16666666666666666], [1.6037592E12, 0.25], [1.6035489E12, 0.1], [1.60376772E12, 0.08333333333333333], [1.60364202E12, 0.25], [1.60365054E12, 0.08333333333333333], [1.60371588E12, 0.18333333333333332], [1.60377198E12, 0.25], [1.60355742E12, 0.1], [1.60357662E12, 0.25], [1.60355886E12, 0.18333333333333332], [1.6034658E12, 0.15], [1.6036434E12, 0.1], [1.60362564E12, 0.25], [1.60371444E12, 0.1], [1.60374144E12, 0.15], [1.60378548E12, 0.15], [1.60356312E12, 0.1], [1.60371018E12, 0.18333333333333332], [1.6037457E12, 0.1], [1.60363914E12, 0.15], [1.60375422E12, 0.18333333333333332], [1.6035681E12, 0.1], [1.60377696E12, 0.03333333333333333], [1.60370166E12, 0.1], [1.6037727E12, 0.18333333333333332], [1.60375848E12, 0.1], [1.6035816E12, 0.03333333333333333], [1.60374072E12, 0.25], [1.603767E12, 0.25], [1.60354962E12, 0.25], [1.60362066E12, 0.25], [1.60372794E12, 0.25], [1.60357734E12, 0.18333333333333332], [1.6036569E12, 0.25], [1.60373646E12, 0.08333333333333333], [1.60362492E12, 0.1], [1.60366188E12, 0.1], [1.60364412E12, 0.25], [1.60365762E12, 0.15], [1.6035759E12, 0.06666666666666667], [1.60355532E12, 0.1], [1.60371798E12, 0.15], [1.6037535E12, 0.25], [1.60374924E12, 0.15], [1.60377768E12, 0.25], [1.6034601E12, 0.25], [1.60370946E12, 0.25], [1.60357164E12, 0.15], [1.60374E12, 0.06666666666666667], [1.60376916E12, 0.03333333333333333], [1.60346508E12, 0.16666666666666666], [1.60376202E12, 0.15], [1.60356384E12, 0.25], [1.60372296E12, 0.15], [1.6037052E12, 0.08333333333333333], [1.60346082E12, 0.15], [1.60361994E12, 0.16666666666666666], [1.60373574E12, 0.25], [1.60362846E12, 0.15], [1.6036491E12, 0.16666666666666666], [1.60364484E12, 0.18333333333333332], [1.60372722E12, 0.06666666666666667], [1.60355034E12, 0.15], [1.60376628E12, 0.16666666666666666], [1.60361856E12, 0.25], [1.60362282E12, 0.1], [1.60375278E12, 0.06666666666666667], [1.60373502E12, 0.1], [1.60377618E12, 0.25], [1.60356954E12, 0.15], [1.60346658E12, 0.25], [1.60355604E12, 0.25], [1.60364622E12, 0.25], [1.60371726E12, 0.25], [1.60363134E12, 0.25], [1.60358304E12, 0.08333333333333333], [1.60354752E12, 0.25], [1.6034616E12, 0.25], [1.60372152E12, 0.1], [1.60374852E12, 0.25], [1.60356456E12, 0.15], [1.6035468E12, 0.1], [1.60372224E12, 0.25], [1.60370448E12, 0.25], [1.6037478E12, 0.06666666666666667], [1.60363344E12, 0.25], [1.6036512E12, 0.16666666666666666], [1.6036377E12, 0.06666666666666667], [1.60370874E12, 0.03333333333333333], [1.60374354E12, 0.15], [1.6037613E12, 0.25], [1.60346586E12, 0.1], [1.60366398E12, 0.06666666666666667], [1.60365972E12, 0.21666666666666667], [1.60357452E12, 0.25], [1.60361784E12, 0.06666666666666667], [1.60373076E12, 0.15], [1.60378116E12, 0.1], [1.60362636E12, 0.15], [1.60346088E12, 0.1], [1.6037769E12, 0.21666666666666667], [1.60356882E12, 0.25], [1.6036647E12, 0.25], [1.60364694E12, 0.21666666666666667], [1.60354824E12, 0.15], [1.60363842E12, 0.25], [1.60376838E12, 0.25], [1.60375632E12, 0.15], [1.60376058E12, 0.06666666666666667], [1.6035525E12, 0.1], [1.60372506E12, 0.15], [1.60363062E12, 0.03333333333333333], [1.60355676E12, 0.18333333333333332], [1.60371654E12, 0.06666666666666667], [1.60358232E12, 0.25], [1.60371228E12, 0.18333333333333332], [1.60373004E12, 0.25], [1.60356102E12, 0.06666666666666667], [1.60365192E12, 0.15], [1.60363416E12, 0.08333333333333333], [1.60365618E12, 0.1], [1.60378614E12, 0.06666666666666667], [1.6035738E12, 0.06666666666666667], [1.60374282E12, 0.25], [1.6036995E12, 0.18333333333333332], [1.60378188E12, 0.25], [1.60375134E12, 0.08333333333333333], [1.60370376E12, 0.06666666666666667], [1.60346442E12, 0.08333333333333333], [1.60377336E12, 0.06666666666666667], [1.6037556E12, 0.25], [1.60373784E12, 0.18333333333333332], [1.60372008E12, 0.08333333333333333], [1.60364904E12, 0.08333333333333333], [1.60372434E12, 0.25], [1.6036533E12, 0.25], [1.60376412E12, 0.18333333333333332], [1.6037691E12, 0.21666666666666667], [1.60362426E12, 0.21666666666666667], [1.60358022E12, 0.25], [1.60355322E12, 0.25], [1.6035717E12, 0.1], [1.60346868E12, 0.25], [1.60356174E12, 0.25], [1.60365828E12, 0.1], [1.60364052E12, 0.25], [1.60362852E12, 0.1], [1.60372932E12, 0.1], [1.60371156E12, 0.25], [1.6037826E12, 0.08333333333333333], [1.60375062E12, 0.25], [1.60377408E12, 0.25], [1.6037421E12, 0.1], [1.60356744E12, 0.25], [1.60363626E12, 0.08333333333333333], [1.60375488E12, 0.1], [1.60373712E12, 0.25], [1.6037016E12, 0.15], [1.60371936E12, 0.25], [1.60370586E12, 0.16666666666666666], [1.6034637E12, 0.25], [1.60372362E12, 0.1], [1.60361928E12, 0.18333333333333332], [1.60362354E12, 0.25], [1.60373214E12, 0.25], [1.6037634E12, 0.25], [1.6036455E12, 0.03333333333333333], [1.60365402E12, 0.15], [1.60355394E12, 0.25], [1.603659E12, 0.25], [1.6035795E12, 0.1], [1.60357524E12, 0.15], [1.60364124E12, 0.18333333333333332], [1.60363206E12, 0.15], [1.60373286E12, 0.18333333333333332], [1.60377906E12, 0.1], [1.60370658E12, 0.18333333333333332], [1.60371084E12, 0.03333333333333333], [1.6037499E12, 0.06666666666666667], [1.60356672E12, 0.16666666666666666], [1.60374564E12, 0.15], [1.60346796E12, 0.03333333333333333], [1.6037748E12, 0.18333333333333332], [1.60356246E12, 0.15], [1.60376268E12, 0.1], [1.60374492E12, 0.25], [1.60372716E12, 0.18333333333333332], [1.60375842E12, 0.15], [1.60354614E12, 0.15], [1.60365612E12, 0.15], [1.6035774E12, 0.06666666666666667], [1.60361718E12, 0.15], [1.60357314E12, 0.15], [1.60378608E12, 0.18333333333333332], [1.60366038E12, 0.03333333333333333], [1.60373142E12, 0.1], [1.60370088E12, 0.25], [1.6037733E12, 0.18333333333333332], [1.6036476E12, 0.1], [1.60377756E12, 0.06666666666666667], [1.60362144E12, 0.25], [1.6035504E12, 0.1], [1.60370016E12, 0.03333333333333333], [1.60355466E12, 0.15], [1.6034652E12, 0.25], [1.60364334E12, 0.15], [1.60371438E12, 0.15], [1.60355892E12, 0.06666666666666667], [1.6037577E12, 0.25], [1.60371864E12, 0.06666666666666667], [1.60362996E12, 0.15], [1.60371294E12, 0.1], [1.60370868E12, 0.21666666666666667], [1.60356462E12, 0.1], [1.60376622E12, 0.08333333333333333], [1.60356036E12, 0.15], [1.6037442E12, 0.1], [1.60372644E12, 0.25], [1.60363482E12, 0.16666666666666666], [1.60365258E12, 0.1], [1.6034595E12, 0.25], [1.6036611E12, 0.25], [1.60358094E12, 0.15], [1.60361646E12, 0.25], [1.60373994E12, 0.18333333333333332], [1.60364832E12, 0.25], [1.60377828E12, 0.25], [1.60376976E12, 0.1], [1.60362924E12, 0.25], [1.60357242E12, 0.25], [1.60366182E12, 0.15], [1.60346022E12, 0.15], [1.60355112E12, 0.25], [1.60375272E12, 0.18333333333333332], [1.60373496E12, 0.15], [1.60375698E12, 0.1], [1.60355964E12, 0.25], [1.60363554E12, 0.25], [1.60346448E12, 0.16666666666666666], [1.6036398E12, 0.1], [1.60371366E12, 0.25], [1.60357884E12, 0.15], [1.60355682E12, 0.06666666666666667], [1.60363212E12, 0.1], [1.60374774E12, 0.18333333333333332], [1.6037655E12, 0.25], [1.60362786E12, 0.15], [1.60378326E12, 0.16666666666666666], [1.60373922E12, 0.25], [1.603779E12, 0.15], [1.6037037E12, 0.18333333333333332], [1.60345878E12, 0.1], [1.60363692E12, 0.25], [1.6036632E12, 0.25], [1.60357032E12, 0.25], [1.60370796E12, 0.25], [1.60356534E12, 0.25], [1.603752E12, 0.16666666666666666], [1.60373424E12, 0.25], [1.60358382E12, 0.25], [1.6037385E12, 0.06666666666666667], [1.60377048E12, 0.25], [1.60372572E12, 0.06666666666666667], [1.60376478E12, 0.06666666666666667], [1.60355184E12, 0.15], [1.60365042E12, 0.25], [1.60372146E12, 0.15], [1.60362714E12, 0.25], [1.60376052E12, 0.18333333333333332], [1.60365468E12, 0.03333333333333333], [1.60373352E12, 0.1], [1.6036419E12, 0.03333333333333333], [1.60371576E12, 0.25], [1.60378398E12, 0.25], [1.60363764E12, 0.18333333333333332], [1.6036554E12, 0.25], [1.60357812E12, 0.25], [1.60355754E12, 0.25], [1.60366392E12, 0.18333333333333332], [1.60346232E12, 0.15], [1.6035696E12, 0.1], [1.6037712E12, 0.18333333333333332], [1.60370724E12, 0.06666666666666667], [1.60374702E12, 0.25], [1.60356606E12, 0.08333333333333333], [1.60377546E12, 0.1], [1.6034673E12, 0.18333333333333332], [1.6035831E12, 0.16666666666666666], [1.6037598E12, 0.25], [1.60362216E12, 0.15], [1.60374204E12, 0.15], [1.60372074E12, 0.16666666666666666], [1.60370298E12, 0.25], [1.60372926E12, 0.15], [1.6035483E12, 0.1], [1.60371648E12, 0.18333333333333332], [1.60364262E12, 0.25], [1.60362642E12, 0.1], [1.60365114E12, 0.08333333333333333], [1.60346382E12, 0.08333333333333333], [1.60362504E12, 0.25], [1.60372392E12, 0.03333333333333333], [1.60370616E12, 0.16666666666666666], [1.60365288E12, 0.06666666666666667], [1.60363512E12, 0.16666666666666666], [1.6036614E12, 0.25], [1.6034688E12, 0.15], [1.60373244E12, 0.25], [1.60356252E12, 0.1], [1.6037019E12, 0.15], [1.6037637E12, 0.25], [1.60373742E12, 0.25], [1.60355826E12, 0.15], [1.60377858E12, 0.25], [1.60364862E12, 0.25], [1.60366212E12, 0.15], [1.60373316E12, 0.15], [1.60346808E12, 0.25], [1.603581E12, 0.1], [1.60354902E12, 0.25], [1.60370688E12, 0.15], [1.60362006E12, 0.25], [1.60357674E12, 0.18333333333333332], [1.6037502E12, 0.11666666666666667], [1.60363584E12, 0.25], [1.60371114E12, 0.1], [1.6036401E12, 0.06666666666666667], [1.60371966E12, 0.25], [1.60377006E12, 0.1], [1.60374594E12, 0.15], [1.60362432E12, 0.03333333333333333], [1.60375872E12, 0.21666666666666667], [1.60357104E12, 0.15], [1.60372746E12, 0.15], [1.6035753E12, 0.1], [1.60376298E12, 0.1], [1.60374522E12, 0.25], [1.6034631E12, 0.25], [1.60378356E12, 0.16666666666666666], [1.60370118E12, 0.25], [1.60355472E12, 0.1], [1.6036536E12, 0.25], [1.6037793E12, 0.18333333333333332], [1.60363284E12, 0.25], [1.60364934E12, 0.08333333333333333], [1.60373172E12, 0.1], [1.60364082E12, 0.25], [1.60377078E12, 0.25], [1.60346736E12, 0.06666666666666667], [1.60361934E12, 0.06666666666666667], [1.60365858E12, 0.1], [1.60356324E12, 0.25], [1.60358454E12, 0.08333333333333333], [1.60371894E12, 0.06666666666666667], [1.60371468E12, 0.18333333333333332], [1.60354974E12, 0.18333333333333332], [1.603758E12, 0.25], [1.60357602E12, 0.25], [1.6036557E12, 0.25], [1.60363794E12, 0.18333333333333332], [1.60361796E12, 0.25], [1.6036422E12, 0.1], [1.60378428E12, 0.21666666666666667], [1.60376652E12, 0.08333333333333333], [1.60371324E12, 0.06666666666666667], [1.60356894E12, 0.18333333333333332], [1.60362222E12, 0.1], [1.60372674E12, 0.25], [1.6037445E12, 0.06666666666666667], [1.60370898E12, 0.21666666666666667], [1.60377576E12, 0.1], [1.60355544E12, 0.25], [1.60374024E12, 0.15], [1.60358244E12, 0.15], [1.60366422E12, 0.08333333333333333], [1.60354692E12, 0.25], [1.60357392E12, 0.25], [1.60373526E12, 0.13333333333333333], [1.60375302E12, 0.21666666666666667], [1.60356396E12, 0.18333333333333332], [1.6035462E12, 0.1], [1.60363074E12, 0.25], [1.6037715E12, 0.15], [1.60375728E12, 0.1], [1.60346238E12, 0.1], [1.60364292E12, 0.25], [1.60361724E12, 0.1], [1.60371396E12, 0.25], [1.60356822E12, 0.25], [1.60371678E12, 0.18333333333333332], [1.60365642E12, 0.15], [1.6037658E12, 0.25], [1.60374804E12, 0.15], [1.60377648E12, 0.25], [1.60363002E12, 0.1], [1.60373952E12, 0.25], [1.6035519E12, 0.1], [1.603704E12, 0.15], [1.60354764E12, 0.18333333333333332], [1.60370046E12, 0.1], [1.6037523E12, 0.16666666666666666], [1.60366068E12, 0.06666666666666667], [1.60370826E12, 0.25], [1.60362576E12, 0.15], [1.60355616E12, 0.18333333333333332], [1.60358172E12, 0.25], [1.60356042E12, 0.1], [1.6037388E12, 0.1], [1.60376796E12, 0.06666666666666667], [1.6036479E12, 0.1], [1.60364364E12, 0.18333333333333332], [1.60372176E12, 0.15], [1.60372602E12, 0.1], [1.60376508E12, 0.1], [1.60378146E12, 0.06666666666666667], [1.6035732E12, 0.1], [1.60373454E12, 0.25], [1.60362078E12, 0.08333333333333333], [1.60376082E12, 0.15], [1.60364502E12, 0.25], [1.60377498E12, 0.25], [1.60356612E12, 0.16666666666666666], [1.60366278E12, 0.1], [1.60373382E12, 0.03333333333333333], [1.60371606E12, 0.25], [1.60357962E12, 0.25], [1.60370754E12, 0.1], [1.6036365E12, 0.06666666666666667], [1.60374732E12, 0.25], [1.60355262E12, 0.25], [1.60362366E12, 0.15], [1.6035711E12, 0.1], [1.60362792E12, 0.1], [1.6037601E12, 0.25], [1.60374234E12, 0.15], [1.6034589E12, 0.25], [1.60372104E12, 0.25], [1.60370328E12, 0.25], [1.60365E12, 0.16666666666666666], [1.60372956E12, 0.15], [1.60377996E12, 0.06666666666666667], [1.6037757E12, 0.15], [1.60356684E12, 0.25], [1.60365852E12, 0.15], [1.60356114E12, 0.25], [1.60364574E12, 0.15], [1.6036635E12, 0.25], [1.60361868E12, 0.18333333333333332], [1.60346172E12, 0.21666666666666667], [1.60362294E12, 0.25], [1.60371534E12, 0.1], [1.6034667E12, 0.15], [1.6037466E12, 0.1], [1.6035789E12, 0.1], [1.60371108E12, 0.15], [1.60375512E12, 0.15], [1.60363722E12, 0.25], [1.60374162E12, 0.25], [1.60363146E12, 0.18333333333333332], [1.60370256E12, 0.06666666666666667], [1.60357464E12, 0.18333333333333332], [1.60375938E12, 0.1], [1.60378068E12, 0.25], [1.60377216E12, 0.06666666666666667], [1.60356186E12, 0.15], [1.60365072E12, 0.25], [1.60372884E12, 0.25], [1.60365498E12, 0.1], [1.60378494E12, 0.1], [1.60378566E12, 0.25], [1.6037679E12, 0.18333333333333332], [1.60361658E12, 0.15], [1.60364784E12, 0.15], [1.6035768E12, 0.06666666666666667], [1.60355904E12, 0.25], [1.60346598E12, 0.25], [1.60357254E12, 0.21666666666666667], [1.6037544E12, 0.25], [1.60371888E12, 0.18333333333333332], [1.603461E12, 0.25], [1.60372314E12, 0.25], [1.6036521E12, 0.25], [1.60375014E12, 0.13333333333333333], [1.6037061E12, 0.08333333333333333], [1.60372812E12, 0.03333333333333333], [1.60371036E12, 0.25], [1.6035498E12, 0.06666666666666667], [1.60372386E12, 0.21666666666666667], [1.60363506E12, 0.08333333333333333], [1.60376718E12, 0.16666666666666666], [1.6037814E12, 0.18333333333333332], [1.60362084E12, 0.16666666666666666], [1.60365282E12, 0.18333333333333332], [1.60374942E12, 0.25], [1.60376292E12, 0.15], [1.60355406E12, 0.18333333333333332], [1.60365708E12, 0.1], [1.60363932E12, 0.25], [1.6037004E12, 0.15], [1.60362936E12, 0.15], [1.60373664E12, 0.25], [1.60355832E12, 0.1], [1.60377288E12, 0.25], [1.6037409E12, 0.1], [1.60346028E12, 0.1], [1.60355976E12, 0.15], [1.60358034E12, 0.15], [1.60378638E12, 0.18333333333333332], [1.60375368E12, 0.06666666666666667], [1.60373592E12, 0.16666666666666666], [1.60371816E12, 0.25], [1.60372242E12, 0.1], [1.6037622E12, 0.25], [1.6036443E12, 0.1], [1.60364004E12, 0.18333333333333332], [1.60356402E12, 0.06666666666666667], [1.6035846E12, 0.16666666666666666], [1.60356756E12, 0.08333333333333333], [1.6037736E12, 0.15], [1.60373166E12, 0.15], [1.60377786E12, 0.1], [1.60355052E12, 0.25], [1.60370964E12, 0.1], [1.60357182E12, 0.25], [1.6037487E12, 0.06666666666666667], [1.60374444E12, 0.18333333333333332], [1.6036578E12, 0.25], [1.60370538E12, 0.25], [1.60362864E12, 0.25], [1.60355622E12, 0.06666666666666667], [1.60371744E12, 0.03333333333333333], [1.60346178E12, 0.03333333333333333], [1.60362726E12, 0.18333333333333332], [1.60375722E12, 0.15], [1.60365918E12, 0.1], [1.60356474E12, 0.25], [1.60373022E12, 0.1], [1.60365492E12, 0.15], [1.60356972E12, 0.25], [1.60363152E12, 0.06666666666666667], [1.60376148E12, 0.1], [1.6036464E12, 0.1], [1.60372596E12, 0.15], [1.60377636E12, 0.1], [1.60378488E12, 0.15], [1.6036599E12, 0.25], [1.60364214E12, 0.15], [1.6037721E12, 0.18333333333333332], [1.60373094E12, 0.25], [1.60371318E12, 0.18333333333333332], [1.60362654E12, 0.25], [1.60355124E12, 0.18333333333333332], [1.60358322E12, 0.25], [1.60363362E12, 0.1], [1.60370466E12, 0.06666666666666667], [1.60374372E12, 0.25], [1.60375224E12, 0.08333333333333333], [1.6037565E12, 0.25], [1.60373874E12, 0.15], [1.603743E12, 0.1], [1.60357752E12, 0.25], [1.60346532E12, 0.08333333333333333], [1.60372524E12, 0.25], [1.60370748E12, 0.15], [1.60355694E12, 0.25], [1.603569E12, 0.06666666666666667], [1.60364712E12, 0.25], [1.60377708E12, 0.25], [1.60365138E12, 0.06666666666666667], [1.60376502E12, 0.15], [1.60366062E12, 0.18333333333333332], [1.6036386E12, 0.1], [1.60356546E12, 0.08333333333333333], [1.6035477E12, 0.06666666666666667], [1.60362156E12, 0.15], [1.60376856E12, 0.06666666666666667], [1.6035825E12, 0.1], [1.60371246E12, 0.25], [1.60375152E12, 0.25], [1.60369968E12, 0.25], [1.60362582E12, 0.1], [1.60375578E12, 0.06666666666666667], [1.60357824E12, 0.15], [1.60363434E12, 0.25], [1.60365348E12, 0.03333333333333333], [1.60363572E12, 0.16666666666666666], [1.60374654E12, 0.15], [1.60378206E12, 0.06666666666666667], [1.60372452E12, 0.1], [1.6037643E12, 0.25], [1.60362018E12, 0.08333333333333333], [1.60370676E12, 0.25], [1.6035534E12, 0.06666666666666667], [1.6037778E12, 0.15], [1.60362444E12, 0.25], [1.60373304E12, 0.25], [1.603662E12, 0.25], [1.60355766E12, 0.15], [1.60376928E12, 0.25], [1.60354914E12, 0.18333333333333332], [1.6037025E12, 0.18333333333333332], [1.60373802E12, 0.25], [1.6035804E12, 0.1], [1.60364922E12, 0.25], [1.60354842E12, 0.25], [1.60363296E12, 0.15], [1.60373376E12, 0.21666666666666667], [1.60356192E12, 0.1], [1.60366272E12, 0.15], [1.60357614E12, 0.15], [1.6037508E12, 0.16666666666666666], [1.60346886E12, 0.1], [1.60375932E12, 0.15], [1.6034646E12, 0.25], [1.6036407E12, 0.1], [1.60371174E12, 0.1], [1.60361946E12, 0.25], [1.60372026E12, 0.25], [1.60378278E12, 0.25], [1.60357044E12, 0.15], [1.6035747E12, 0.06666666666666667], [1.60377426E12, 0.1], [1.60362372E12, 0.1], [1.6036542E12, 0.25], [1.60363644E12, 0.18333333333333332], [1.60374582E12, 0.25], [1.60372806E12, 0.21666666666666667], [1.60376358E12, 0.1], [1.60363224E12, 0.25], [1.60370178E12, 0.25], [1.6037373E12, 0.06666666666666667], [1.60355412E12, 0.06666666666666667], [1.60373232E12, 0.1], [1.60364994E12, 0.08333333333333333], [1.60377E12, 0.15], [1.60356264E12, 0.25], [1.60345962E12, 0.18333333333333332], [1.60371528E12, 0.15], [1.6037586E12, 0.25], [1.6037835E12, 0.08333333333333333], [1.60361874E12, 0.06666666666666667], [1.60371954E12, 0.16666666666666666], [1.60357542E12, 0.25], [1.60346388E12, 0.16666666666666666], [1.60358394E12, 0.08333333333333333], [1.60364142E12, 0.25], [1.60376712E12, 0.08333333333333333], [1.60371384E12, 0.1], [1.60378626E12, 0.25], [1.6037685E12, 0.18333333333333332], [1.6036428E12, 0.1], [1.60361736E12, 0.25], [1.60377276E12, 0.06666666666666667], [1.60358184E12, 0.18333333333333332], [1.60362162E12, 0.1], [1.60370958E12, 0.15], [1.60354632E12, 0.25], [1.6037451E12, 0.1], [1.6034604E12, 0.25], [1.60374084E12, 0.15], [1.60363854E12, 0.15], [1.60355484E12, 0.25], [1.60346538E12, 0.16666666666666666], [1.603782E12, 0.18333333333333332], [1.60373586E12, 0.08333333333333333], [1.60357332E12, 0.25], [1.60375362E12, 0.18333333333333332], [1.60346112E12, 0.15], [1.60363014E12, 0.25], [1.60370106E12, 0.1], [1.60375788E12, 0.1], [1.60374012E12, 0.25], [1.60372734E12, 0.25], [1.60377348E12, 0.25], [1.60356336E12, 0.21666666666666667], [1.60371456E12, 0.25], [1.6036563E12, 0.25], [1.60364352E12, 0.25], [1.60361664E12, 0.1], [1.60365702E12, 0.15], [1.6037664E12, 0.25], [1.60354704E12, 0.18333333333333332], [1.60374864E12, 0.18333333333333332], [1.60356762E12, 0.16666666666666666], [1.60362942E12, 0.1], [1.60370886E12, 0.25], [1.60358112E12, 0.25], [1.60362516E12, 0.15], [1.6035513E12, 0.06666666666666667], [1.6037529E12, 0.25], [1.60345968E12, 0.06666666666666667], [1.60366128E12, 0.1], [1.60371738E12, 0.21666666666666667], [1.60355982E12, 0.1], [1.60376142E12, 0.15], [1.60355556E12, 0.15], [1.6037394E12, 0.1], [1.6037046E12, 0.18333333333333332], [1.6036485E12, 0.06666666666666667], [1.60377846E12, 0.1], [1.60372236E12, 0.15], [1.60376568E12, 0.1], [1.60356834E12, 0.15], [1.60364424E12, 0.15], [1.60372662E12, 0.1], [1.60373514E12, 0.25], [1.6035726E12, 0.03333333333333333], [1.6037742E12, 0.15], [1.60356552E12, 0.16666666666666666], [1.60366338E12, 0.1], [1.60371666E12, 0.25], [1.60364562E12, 0.25], [1.6034682E12, 0.15], [1.60374792E12, 0.25], [1.60357902E12, 0.25], [1.60346322E12, 0.15], [1.60372092E12, 0.03333333333333333], [1.60370388E12, 0.25], [1.60362732E12, 0.06666666666666667], [1.60377918E12, 0.25], [1.60362306E12, 0.18333333333333332], [1.6036506E12, 0.16666666666666666], [1.60355202E12, 0.25], [1.603584E12, 0.16666666666666666], [1.60372164E12, 0.25], [1.6037607E12, 0.25], [1.6035705E12, 0.1], [1.60374294E12, 0.15], [1.60346748E12, 0.25], [1.6036371E12, 0.1], [1.60370814E12, 0.1], [1.60373016E12, 0.15], [1.60373442E12, 0.06666666666666667], [1.60365912E12, 0.15], [1.60356054E12, 0.25], [1.60377066E12, 0.1], [1.6034625E12, 0.25], [1.6036641E12, 0.25], [1.60364634E12, 0.15], [1.60378416E12, 0.16666666666666666], [1.60375998E12, 0.06666666666666667], [1.60371594E12, 0.06666666666666667], [1.60363782E12, 0.25], [1.60361808E12, 0.15], [1.60375572E12, 0.18333333333333332], [1.60356624E12, 0.25], [1.60362234E12, 0.25], [1.6035783E12, 0.1], [1.6037799E12, 0.18333333333333332], [1.6037472E12, 0.1], [1.60371168E12, 0.15], [1.60372446E12, 0.15], [1.60346676E12, 0.1], [1.60363086E12, 0.18333333333333332], [1.60377138E12, 0.25], [1.60365132E12, 0.18333333333333332], [1.60363356E12, 0.15], [1.60357404E12, 0.15], [1.60355274E12, 0.18333333333333332], [1.60356126E12, 0.15], [1.60365558E12, 0.06666666666666667], [1.60370316E12, 0.1], [1.60372944E12, 0.25], [1.60374222E12, 0.25], [1.60364382E12, 0.25], [1.60366158E12, 0.03333333333333333], [1.60371486E12, 0.25], [1.60365732E12, 0.15], [1.60373262E12, 0.1], [1.60374612E12, 0.25], [1.603464E12, 0.25], [1.60372836E12, 0.21666666666666667], [1.6035762E12, 0.1], [1.60355844E12, 0.25], [1.60376388E12, 0.06666666666666667], [1.6037376E12, 0.03333333333333333], [1.60370208E12, 0.25], [1.60357194E12, 0.21666666666666667], [1.60370634E12, 0.1], [1.6036488E12, 0.16666666666666666], [1.60377876E12, 0.1], [1.60362024E12, 0.16666666666666666], [1.6035492E12, 0.06666666666666667], [1.60362876E12, 0.15], [1.6037589E12, 0.25], [1.60371984E12, 0.16666666666666666], [1.60364454E12, 0.18333333333333332], [1.6037745E12, 0.18333333333333332], [1.60355772E12, 0.1], [1.60346826E12, 0.1], [1.60371558E12, 0.15], [1.60355916E12, 0.15], [1.60365378E12, 0.06666666666666667], [1.60363602E12, 0.16666666666666666], [1.60357974E12, 0.15], [1.60371414E12, 0.1], [1.60363302E12, 0.1], [1.60376742E12, 0.08333333333333333], [1.60357122E12, 0.25], [1.6037454E12, 0.1], [1.60370988E12, 0.21666666666666667], [1.60374114E12, 0.15], [1.6036623E12, 0.25], [1.60356342E12, 0.03333333333333333], [1.60345902E12, 0.15], [1.60364952E12, 0.25], [1.60377948E12, 0.25], [1.60375392E12, 0.18333333333333332], [1.60373616E12, 0.08333333333333333], [1.60374042E12, 0.25], [1.60375818E12, 0.06666666666666667], [1.60358472E12, 0.15], [1.60356696E12, 0.08333333333333333], [1.60370136E12, 0.06666666666666667], [1.60346328E12, 0.1], [1.60372764E12, 0.25], [1.603641E12, 0.1], [1.6037667E12, 0.25], [1.60354992E12, 0.25], [1.60362804E12, 0.25], [1.60377096E12, 0.03333333333333333], [1.6036644E12, 0.25], [1.60364664E12, 0.15], [1.60362666E12, 0.21666666666666667], [1.60356912E12, 0.25], [1.60355562E12, 0.1], [1.60378446E12, 0.25], [1.60356414E12, 0.25], [1.60363812E12, 0.25], [1.60374894E12, 0.15], [1.6037802E12, 0.18333333333333332], [1.60370916E12, 0.25], [1.6037532E12, 0.25], [1.60363092E12, 0.06666666666666667], [1.60371768E12, 0.18333333333333332], [1.6037397E12, 0.06666666666666667], [1.60376172E12, 0.18333333333333332], [1.60377168E12, 0.25], [1.60372266E12, 0.15], [1.6034583E12, 0.23333333333333334], [1.6037049E12, 0.18333333333333332], [1.60365162E12, 0.21666666666666667], [1.60363386E12, 0.2], [1.60358262E12, 0.25], [1.6035741E12, 0.1], [1.60365588E12, 0.1], [1.60372692E12, 0.1], [1.60355064E12, 0.15], [1.60373544E12, 0.25], [1.60376598E12, 0.06666666666666667], [1.60357692E12, 0.25], [1.6034661E12, 0.18333333333333332], [1.6036431E12, 0.03333333333333333], [1.60371696E12, 0.25], [1.60362594E12, 0.25], [1.60378518E12, 0.18333333333333332], [1.60355634E12, 0.25], [1.60375248E12, 0.1], [1.60374822E12, 0.25], [1.60377666E12, 0.1], [1.6035684E12, 0.1], [1.60363884E12, 0.15], [1.60372122E12, 0.1], [1.60372194E12, 0.25], [1.6037475E12, 0.06666666666666667], [1.60370418E12, 0.25], [1.603761E12, 0.25], [1.60374324E12, 0.15], [1.6037724E12, 0.15], [1.6035471E12, 0.06666666666666667], [1.60370844E12, 0.03333333333333333], [1.60356486E12, 0.15], [1.60362096E12, 0.18333333333333332], [1.60362522E12, 0.1], [1.6035819E12, 0.06666666666666667], [1.60373472E12, 0.1], [1.60357764E12, 0.21666666666666667], [1.6036566E12, 0.25], [1.60373046E12, 0.21666666666666667], [1.60361958E12, 0.08333333333333333], [1.60362384E12, 0.25], [1.60371624E12, 0.06666666666666667], [1.60375602E12, 0.18333333333333332], [1.60376028E12, 0.1], [1.6035528E12, 0.06666666666666667], [1.6036452E12, 0.1], [1.6037709E12, 0.21666666666666667], [1.60365372E12, 0.18333333333333332], [1.60355706E12, 0.15], [1.60346262E12, 0.18333333333333332], [1.60372476E12, 0.21666666666666667], [1.60377516E12, 0.1], [1.6034676E12, 0.15], [1.60354854E12, 0.15], [1.6036587E12, 0.25], [1.60372974E12, 0.25], [1.60371198E12, 0.15], [1.60354782E12, 0.25], [1.6035798E12, 0.1], [1.60356132E12, 0.1], [1.60357554E12, 0.18333333333333332], [1.60363236E12, 0.18333333333333332], [1.60364094E12, 0.15], [1.60374252E12, 0.25], [1.60361886E12, 0.25], [1.60370346E12, 0.1], [1.60377588E12, 0.25], [1.6034619E12, 0.25], [1.60375104E12, 0.08333333333333333], [1.60362312E12, 0.06666666666666667], [1.6037553E12, 0.25], [1.60366368E12, 0.03333333333333333], [1.60356984E12, 0.15], [1.60364592E12, 0.25], [1.60373754E12, 0.21666666666666667], [1.60371978E12, 0.08333333333333333], [1.60363164E12, 0.25], [1.60372404E12, 0.25], [1.60376382E12, 0.18333333333333332], [1.60346688E12, 0.25], [1.60355352E12, 0.11666666666666667], [1.60356204E12, 0.25], [1.60375032E12, 0.25], [1.6036509E12, 0.16666666666666666], [1.6036374E12, 0.06666666666666667], [1.60372902E12, 0.06666666666666667], [1.60371126E12, 0.25], [1.60346616E12, 0.06666666666666667], [1.60361814E12, 0.1], [1.6037418E12, 0.03333333333333333], [1.60357482E12, 0.25], [1.60358334E12, 0.08333333333333333], [1.60365942E12, 0.15], [1.60378086E12, 0.06666666666666667], [1.6037766E12, 0.15], [1.60371906E12, 0.25], [1.6037013E12, 0.18333333333333332], [1.60375458E12, 0.1], [1.60373682E12, 0.16666666666666666], [1.60346118E12, 0.1], [1.60363452E12, 0.16666666666666666], [1.60365228E12, 0.03333333333333333], [1.60361676E12, 0.25], [1.60372332E12, 0.1], [1.60370556E12, 0.16666666666666666], [1.60358124E12, 0.15], [1.60362102E12, 0.06666666666666667], [1.60354572E12, 0.11666666666666667], [1.60364802E12, 0.25], [1.6037631E12, 0.25], [1.60376808E12, 0.25], [1.60362954E12, 0.25], [1.60373256E12, 0.15], [1.60355424E12, 0.25], [1.60366152E12, 0.21666666666666667], [1.60357272E12, 0.25], [1.6037496E12, 0.1], [1.60371054E12, 0.1], [1.60363524E12, 0.25], [1.60378158E12, 0.25], [1.60370628E12, 0.15], [1.60374534E12, 0.15], [1.6036395E12, 0.1], [1.60378584E12, 0.06666666666666667], [1.60356276E12, 0.18333333333333332], [1.60346472E12, 0.08333333333333333], [1.60372686E12, 0.15], [1.60374462E12, 0.25], [1.60376238E12, 0.1], [1.60375812E12, 0.18333333333333332], [1.60378656E12, 0.25], [1.6037688E12, 0.15], [1.60358478E12, 0.1], [1.60377306E12, 0.03333333333333333], [1.60356702E12, 0.16666666666666666], [1.60354644E12, 0.15], [1.603653E12, 0.25], [1.60373112E12, 0.1], [1.60364874E12, 0.08333333333333333], [1.6035507E12, 0.1], [1.60362456E12, 0.18333333333333332], [1.60370058E12, 0.25], [1.60358052E12, 0.25], [1.603572E12, 0.03333333333333333], [1.60346898E12, 0.25], [1.60365798E12, 0.03333333333333333], [1.60364022E12, 0.25], [1.60355496E12, 0.18333333333333332], [1.60373184E12, 0.25], [1.60371408E12, 0.15], [1.6037823E12, 0.18333333333333332], [1.60362882E12, 0.1], [1.60356774E12, 0.21666666666666667], [1.60377378E12, 0.25], [1.60363596E12, 0.08333333333333333], [1.60355922E12, 0.1], [1.60371834E12, 0.1], [1.6037574E12, 0.25], [1.60363734E12, 0.18333333333333332], [1.60356492E12, 0.1], [1.6036551E12, 0.25], [1.60370838E12, 0.21666666666666667], [1.6037439E12, 0.03333333333333333], [1.60372614E12, 0.25], [1.60378506E12, 0.25], [1.60357842E12, 0.25], [1.60356066E12, 0.18333333333333332], [1.60366362E12, 0.21666666666666667], [1.60376592E12, 0.18333333333333332], [1.6037808E12, 0.18333333333333332], [1.60373964E12, 0.18333333333333332], [1.60355142E12, 0.25], [1.6035834E12, 0.16666666666666666], [1.60362246E12, 0.15], [1.6035699E12, 0.1], [1.60375242E12, 0.15], [1.60373466E12, 0.15], [1.60371336E12, 0.25], [1.60355994E12, 0.25], [1.60375668E12, 0.1], [1.60364232E12, 0.25], [1.60365084E12, 0.08333333333333333], [1.60362672E12, 0.03333333333333333], [1.60377228E12, 0.25], [1.60355712E12, 0.1], [1.6037652E12, 0.25], [1.60374744E12, 0.18333333333333332], [1.60365582E12, 0.15], [1.60357344E12, 0.15], [1.6037034E12, 0.15], [1.60361748E12, 0.18333333333333332], [1.60378578E12, 0.18333333333333332], [1.60366008E12, 0.03333333333333333], [1.6035777E12, 0.03333333333333333], [1.60373892E12, 0.25], [1.60373394E12, 0.25], [1.60356564E12, 0.25], [1.60362174E12, 0.25], [1.60370766E12, 0.25], [1.6036473E12, 0.13333333333333333], [1.60377726E12, 0.1], [1.6037517E12, 0.16666666666666666], [1.603773E12, 0.21666666666666667], [1.6037382E12, 0.06666666666666667], [1.60369986E12, 0.1], [1.60355214E12, 0.15], [1.6036608E12, 0.25], [1.60364304E12, 0.21666666666666667], [1.60372116E12, 0.15], [1.60363026E12, 0.18333333333333332], [1.60376022E12, 0.15], [1.60371264E12, 0.06666666666666667], [1.6034655E12, 0.25], [1.60372542E12, 0.06666666666666667], [1.60365792E12, 0.21666666666666667], [1.60373322E12, 0.1], [1.60371546E12, 0.25], [1.60366218E12, 0.1], [1.6035756E12, 0.06666666666666667], [1.60364442E12, 0.25], [1.60355784E12, 0.25], [1.60374672E12, 0.25], [1.60376448E12, 0.1], [1.60372896E12, 0.18333333333333332], [1.6034598E12, 0.25], [1.60370694E12, 0.1], [1.60377798E12, 0.25], [1.60363314E12, 0.25], [1.60357134E12, 0.15], [1.6037595E12, 0.25], [1.60376946E12, 0.03333333333333333], [1.60346478E12, 0.16666666666666666], [1.60346052E12, 0.15], [1.60361964E12, 0.16666666666666666], [1.60370268E12, 0.25], [1.60372044E12, 0.16666666666666666], [1.60374174E12, 0.21666666666666667], [1.6035486E12, 0.1], [1.6036494E12, 0.16666666666666666], [1.60371618E12, 0.18333333333333332], [1.60357632E12, 0.25], [1.60364514E12, 0.15], [1.60357914E12, 0.15], [1.60378296E12, 0.16666666666666666], [1.60363242E12, 0.06666666666666667], [1.60371474E12, 0.06666666666666667], [1.60362816E12, 0.18333333333333332], [1.60356282E12, 0.06666666666666667], [1.6037787E12, 0.15], [1.603746E12, 0.1], [1.60357062E12, 0.25], [1.60371048E12, 0.15], [1.60375452E12, 0.15], [1.6036629E12, 0.25], [1.60345908E12, 0.1], [1.60363662E12, 0.25], [1.60355856E12, 0.15], [1.60370196E12, 0.1], [1.60375878E12, 0.03333333333333333], [1.60374102E12, 0.25], [1.60356636E12, 0.08333333333333333], [1.60358412E12, 0.25], [1.60354932E12, 0.25], [1.60365012E12, 0.25], [1.60377018E12, 0.25], [1.6036416E12, 0.06666666666666667], [1.6037673E12, 0.25], [1.60362744E12, 0.25], [1.60372824E12, 0.25], [1.60378368E12, 0.25], [1.60373676E12, 0.08333333333333333], [1.60365438E12, 0.1], [1.60356852E12, 0.25], [1.60362606E12, 0.21666666666666667], [1.60346058E12, 0.1], [1.6037772E12, 0.15], [1.60355502E12, 0.06666666666666667], [1.60364724E12, 0.11666666666666667], [1.6037538E12, 0.25], [1.60363032E12, 0.06666666666666667], [1.60363872E12, 0.25], [1.60371828E12, 0.15], [1.60374954E12, 0.15], [1.60376868E12, 0.25], [1.6036515E12, 0.25], [1.60372254E12, 0.25], [1.60370976E12, 0.25], [1.60365222E12, 0.21666666666666667], [1.60363446E12, 0.08333333333333333], [1.60358202E12, 0.25], [1.60372326E12, 0.15], [1.6037055E12, 0.08333333333333333], [1.60376232E12, 0.15], [1.60356354E12, 0.25], [1.6034691E12, 0.15], [1.60378218E12, 0.25], [1.60365648E12, 0.1], [1.60373604E12, 0.25], [1.60378644E12, 0.06666666666666667], [1.6036998E12, 0.15], [1.6035735E12, 0.1], [1.60355004E12, 0.21666666666666667], [1.60376658E12, 0.16666666666666666], [1.6037403E12, 0.1], [1.60372752E12, 0.1], [1.60377366E12, 0.1], [1.60346412E12, 0.08333333333333333], [1.60362534E12, 0.25], [1.60375308E12, 0.03333333333333333], [1.60373532E12, 0.11666666666666667], [1.60371756E12, 0.25], [1.6036437E12, 0.06666666666666667], [1.60355574E12, 0.25], [1.60372182E12, 0.1], [1.60354722E12, 0.25], [1.6035678E12, 0.03333333333333333], [1.60363944E12, 0.15], [1.6037694E12, 0.21666666666666667], [1.60374882E12, 0.25], [1.6035465E12, 0.1], [1.6037481E12, 0.1], [1.60346838E12, 0.25], [1.60356426E12, 0.15], [1.60370904E12, 0.03333333333333333], [1.6035813E12, 0.1], [1.6037829E12, 0.08333333333333333], [1.6037616E12, 0.25], [1.60374384E12, 0.21666666666666667], [1.60362036E12, 0.25], [1.60357704E12, 0.15], [1.60373106E12, 0.15], [1.6036572E12, 0.25], [1.60370478E12, 0.25], [1.60362462E12, 0.06666666666666667], [1.60375662E12, 0.15], [1.6034634E12, 0.25], [1.60361898E12, 0.18333333333333332], [1.60377438E12, 0.25], [1.6035522E12, 0.1], [1.60354794E12, 0.21666666666666667], [1.60362324E12, 0.25], [1.60376088E12, 0.1], [1.6036458E12, 0.1], [1.60372536E12, 0.18333333333333332], [1.6035792E12, 0.1], [1.60365432E12, 0.15], [1.60371684E12, 0.06666666666666667], [1.60355646E12, 0.15], [1.60363176E12, 0.15], [1.60373034E12, 0.25], [1.60356072E12, 0.06666666666666667], [1.6036593E12, 0.25], [1.60371258E12, 0.18333333333333332], [1.60357494E12, 0.15], [1.60364154E12, 0.18333333333333332], [1.60377936E12, 0.06666666666666667], [1.60370406E12, 0.1], [1.60356642E12, 0.16666666666666666], [1.6037751E12, 0.15], [1.60374312E12, 0.25], [1.60346766E12, 0.1], [1.60375164E12, 0.08333333333333333], [1.60373814E12, 0.18333333333333332], [1.60372038E12, 0.08333333333333333], [1.60361826E12, 0.25], [1.6037559E12, 0.25], [1.60356924E12, 0.18333333333333332], [1.60362252E12, 0.1], [1.60372464E12, 0.25], [1.60376442E12, 0.15], [1.60364652E12, 0.25], [1.60355292E12, 0.25], [1.60358274E12, 0.18333333333333332], [1.60378434E12, 0.03333333333333333], [1.60378008E12, 0.25], [1.60363104E12, 0.25], [1.603638E12, 0.06666666666666667], [1.60372962E12, 0.1], [1.60371186E12, 0.25], [1.6037424E12, 0.1], [1.60377156E12, 0.1], [1.60375092E12, 0.25], [1.60346268E12, 0.06666666666666667], [1.60366428E12, 0.16666666666666666], [1.60363374E12, 0.25], [1.60345842E12, 0.21666666666666667], [1.60356144E12, 0.25], [1.60366002E12, 0.21666666666666667], [1.60361754E12, 0.06666666666666667], [1.60375518E12, 0.1], [1.60357422E12, 0.25], [1.60377396E12, 0.06666666666666667], [1.60358064E12, 0.18333333333333332], [1.60371504E12, 0.1], [1.603644E12, 0.1], [1.60363974E12, 0.15], [1.60371078E12, 0.21666666666666667], [1.6037463E12, 0.03333333333333333], [1.6035849E12, 0.25], [1.6037697E12, 0.15], [1.60375482E12, 0.15], [1.60355364E12, 0.25], [1.60362894E12, 0.25], [1.60370226E12, 0.1], [1.60375908E12, 0.1], [1.60345992E12, 0.15], [1.60374132E12, 0.25], [1.6037832E12, 0.08333333333333333], [1.60357212E12, 0.25], [1.6037676E12, 0.25], [1.60356216E12, 0.15], [1.6036575E12, 0.25], [1.60346418E12, 0.16666666666666666], [1.60372854E12, 0.25], [1.60354584E12, 0.18333333333333332], [1.60366248E12, 0.1], [1.60364472E12, 0.25], [1.60377468E12, 0.25], [1.60374984E12, 0.18333333333333332], [1.60357992E12, 0.25], [1.60371858E12, 0.18333333333333332], [1.60345848E12, 0.03333333333333333], [1.6037541E12, 0.25], [1.60362396E12, 0.15], [1.60372284E12, 0.25], [1.60371006E12, 0.25], [1.60372782E12, 0.06666666666666667], [1.6035501E12, 0.03333333333333333], [1.6037058E12, 0.08333333333333333], [1.60372356E12, 0.15], [1.6035714E12, 0.1], [1.60362822E12, 0.06666666666666667], [1.60376262E12, 0.15], [1.6034592E12, 0.25], [1.60355436E12, 0.15], [1.6036497E12, 0.16666666666666666], [1.60377966E12, 0.1], [1.6037754E12, 0.15], [1.60373634E12, 0.25], [1.60376688E12, 0.16666666666666666], [1.60355862E12, 0.1], [1.60364544E12, 0.21666666666666667], [1.60356714E12, 0.25], [1.6037406E12, 0.06666666666666667], [1.60365822E12, 0.15], [1.60378464E12, 0.03333333333333333], [1.60356006E12, 0.18333333333333332], [1.60357782E12, 0.25], [1.60373562E12, 0.16666666666666666], [1.60371786E12, 0.25], [1.60375338E12, 0.06666666666666667], [1.60346202E12, 0.18333333333333332], [1.60364682E12, 0.25], [1.6037619E12, 0.25], [1.6035693E12, 0.06666666666666667], [1.60372212E12, 0.03333333333333333], [1.60356432E12, 0.1], [1.60374912E12, 0.25], [1.603467E12, 0.15], [1.60345776E12, 0.23333333333333334], [1.6037484E12, 0.1], [1.6036383E12, 0.06666666666666667], [1.60362186E12, 0.21666666666666667], [1.60370934E12, 0.13333333333333333], [1.60355082E12, 0.25], [1.60378038E12, 0.25], [1.60355934E12, 0.25], [1.6035828E12, 0.06666666666666667], [1.60366458E12, 0.16666666666666666], [1.60374414E12, 0.15], [1.60377186E12, 0.06666666666666667], [1.60362612E12, 0.03333333333333333], [1.60373136E12, 0.15], [1.60363404E12, 0.25], [1.60369938E12, 0.11666666666666667], [1.60366032E12, 0.21666666666666667], [1.60370508E12, 0.25], [1.60355652E12, 0.1], [1.60364754E12, 0.15], [1.60375692E12, 0.15], [1.60378536E12, 0.25], [1.60356504E12, 0.25], [1.60346628E12, 0.25], [1.6035771E12, 0.1], [1.60357284E12, 0.18333333333333332], [1.60372566E12, 0.18333333333333332], [1.60376118E12, 0.06666666666666667], [1.6036518E12, 0.25], [1.60371714E12, 0.1], [1.6034613E12, 0.25], [1.60361688E12, 0.15], [1.60362114E12, 0.25], [1.60365252E12, 0.15], [1.60363476E12, 0.08333333333333333], [1.60373064E12, 0.25], [1.60371288E12, 0.15], [1.6037811E12, 0.15], [1.60363902E12, 0.25], [1.60365678E12, 0.06666666666666667], [1.60370436E12, 0.06666666666666667], [1.6037001E12, 0.21666666666666667], [1.60355154E12, 0.15], [1.60374342E12, 0.25], [1.60377258E12, 0.25], [1.60375194E12, 0.08333333333333333], [1.60362966E12, 0.18333333333333332], [1.60372068E12, 0.08333333333333333], [1.60357074E12, 0.18333333333333332], [1.6037427E12, 0.1], [1.6034628E12, 0.25], [1.60362402E12, 0.1], [1.603575E12, 0.1], [1.6037562E12, 0.25], [1.60373844E12, 0.18333333333333332], [1.6036539E12, 0.25], [1.60378386E12, 0.16666666666666666], [1.60363614E12, 0.25], [1.60355724E12, 0.25], [1.60372494E12, 0.25], [1.60370718E12, 0.18333333333333332], [1.60376472E12, 0.18333333333333332], [1.6037796E12, 0.15], [1.60364964E12, 0.08333333333333333], [1.60363254E12, 0.25], [1.60364112E12, 0.25], [1.60377108E12, 0.25], [1.60346706E12, 0.1], [1.60356576E12, 0.08333333333333333], [1.603548E12, 0.03333333333333333], [1.60372992E12, 0.03333333333333333], [1.60371216E12, 0.25], [1.60365888E12, 0.1], [1.60361904E12, 0.06666666666666667], [1.60375122E12, 0.25], [1.60357572E12, 0.25], [1.60358424E12, 0.08333333333333333], [1.60375548E12, 0.06666666666666667], [1.60357854E12, 0.18333333333333332], [1.60370646E12, 0.25], [1.60363182E12, 0.1], [1.60372422E12, 0.06666666666666667], [1.60362756E12, 0.15], [1.60346208E12, 0.06666666666666667], [1.60373274E12, 0.25], [1.60356222E12, 0.1], [1.60365462E12, 0.21666666666666667], [1.60354944E12, 0.15], [1.60373772E12, 0.25], [1.6036461E12, 0.03333333333333333], [1.60377606E12, 0.06666666666666667], [1.6037022E12, 0.15], [1.60355796E12, 0.18333333333333332], [1.603764E12, 0.25], [1.60378458E12, 0.21666666666666667], [1.60357002E12, 0.25], [1.60354872E12, 0.25], [1.60364184E12, 0.21666666666666667], [1.6036596E12, 0.25], [1.6037718E12, 0.18333333333333332], [1.60373346E12, 0.15], [1.60362684E12, 0.25], [1.6037505E12, 0.16666666666666666], [1.60371144E12, 0.06666666666666667], [1.60358352E12, 0.25], [1.60371996E12, 0.25], [1.60374624E12, 0.21666666666666667], [1.60375902E12, 0.15], [1.60376328E12, 0.1], [1.60374552E12, 0.25], [1.60372776E12, 0.18333333333333332], [1.60365672E12, 0.18333333333333332], [1.60346562E12, 0.08333333333333333], [1.60356792E12, 0.25], [1.60355442E12, 0.1], [1.603737E12, 0.1], [1.60377678E12, 0.25], [1.60370148E12, 0.25], [1.60362972E12, 0.06666666666666667], [1.60373202E12, 0.06666666666666667], [1.60362546E12, 0.15], [1.60366098E12, 0.06666666666666667], [1.60358142E12, 0.25], [1.60356294E12, 0.25], [1.6036482E12, 0.06666666666666667], [1.60376826E12, 0.1], [1.60371498E12, 0.15], [1.60371924E12, 0.16666666666666666], [1.60356864E12, 0.15], [1.6037583E12, 0.25], [1.60364394E12, 0.15], [1.60378176E12, 0.06666666666666667], [1.6035729E12, 0.06666666666666667], [1.60363542E12, 0.16666666666666666], [1.60371354E12, 0.1], [1.60376682E12, 0.08333333333333333], [1.60365318E12, 0.06666666666666667], [1.60362048E12, 0.08333333333333333], [1.6037775E12, 0.18333333333333332], [1.60362474E12, 0.25], [1.6037448E12, 0.03333333333333333], [1.60372704E12, 0.25], [1.60370928E12, 0.11666666666666667], [1.60376898E12, 0.25], [1.60363326E12, 0.15], [1.6036617E12, 0.25], [1.60374054E12, 0.18333333333333332], [1.60355514E12, 0.25], [1.60354662E12, 0.25], [1.60375332E12, 0.18333333333333332], [1.60373556E12, 0.08333333333333333], [1.60356366E12, 0.18333333333333332], [1.6035459E12, 0.06666666666666667], [1.60364892E12, 0.25], [1.60370076E12, 0.1], [1.6035807E12, 0.06666666666666667], [1.60373982E12, 0.25], [1.60366242E12, 0.15], [1.60375758E12, 0.1], [1.60346916E12, 0.1], [1.60378248E12, 0.25], [1.6034649E12, 0.25], [1.60357644E12, 0.18333333333333332], [1.60371426E12, 0.25], [1.6036404E12, 0.03333333333333333], [1.60361976E12, 0.25], [1.60371708E12, 0.15], [1.6034664E12, 0.15], [1.60364604E12, 0.21666666666666667], [1.6036638E12, 0.25], [1.60361838E12, 0.15], [1.60374834E12, 0.15], [1.6037661E12, 0.25], [1.60346142E12, 0.21666666666666667], [1.60354734E12, 0.18333333333333332], [1.6035786E12, 0.06666666666666667], [1.60370856E12, 0.25], [1.60362264E12, 0.25], [1.6037526E12, 0.25], [1.60363752E12, 0.25], [1.6035516E12, 0.1], [1.60356012E12, 0.06666666666666667], [1.60355586E12, 0.18333333333333332], [1.6037391E12, 0.06666666666666667], [1.60363116E12, 0.15], [1.60365102E12, 0.25], [1.60378098E12, 0.25], [1.60357434E12, 0.18333333333333332], [1.6037043E12, 0.18333333333333332], [1.60372206E12, 0.21666666666666667], [1.60376538E12, 0.06666666666666667], [1.60372632E12, 0.06666666666666667], [1.60365528E12, 0.06666666666666667], [1.60373484E12, 0.25], [1.60378524E12, 0.06666666666666667], [1.60376112E12, 0.18333333333333332], [1.60361766E12, 0.25], [1.603656E12, 0.25], [1.60378596E12, 0.25], [1.60363824E12, 0.18333333333333332], [1.6037682E12, 0.15], [1.6036425E12, 0.06666666666666667], [1.60371636E12, 0.25], [1.60377246E12, 0.1], [1.60356582E12, 0.16666666666666666], [1.60370784E12, 0.1], [1.60374762E12, 0.25], [1.60362192E12, 0.03333333333333333], [1.6034607E12, 0.25], [1.60358214E12, 0.18333333333333332], [1.60366452E12, 0.08333333333333333], [1.60346568E12, 0.16666666666666666], [1.6037817E12, 0.18333333333333332], [1.60372134E12, 0.25], [1.60357362E12, 0.25], [1.60370358E12, 0.25], [1.60355232E12, 0.25], [1.6037604E12, 0.25], [1.60374264E12, 0.15], [1.60363044E12, 0.25], [1.60373412E12, 0.1], [1.60377318E12, 0.25], [1.60372986E12, 0.21666666666666667], [1.60356084E12, 0.25], [1.60361694E12, 0.1], [1.60364322E12, 0.25], [1.60345998E12, 0.1], [1.60363332E12, 0.1], [1.60358004E12, 0.18333333333333332], [1.6036446E12, 0.06666666666666667], [1.60357152E12, 0.25], [1.60364034E12, 0.21666666666666667], [1.60371564E12, 0.1], [1.60375542E12, 0.18333333333333332], [1.6035843E12, 0.16666666666666666], [1.6037469E12, 0.06666666666666667], [1.60371138E12, 0.18333333333333332], [1.60374192E12, 0.25], [1.60356726E12, 0.08333333333333333], [1.60377816E12, 0.1], [1.60355304E12, 0.15], [1.60375968E12, 0.06666666666666667], [1.60356156E12, 0.15], [1.6036581E12, 0.25], [1.60370286E12, 0.06666666666666667], [1.6037739E12, 0.18333333333333332], [1.60362834E12, 0.25], [1.60372914E12, 0.25], [1.60364532E12, 0.25], [1.60371918E12, 0.08333333333333333], [1.6037547E12, 0.25], [1.60373694E12, 0.15], [1.60355874E12, 0.25], [1.60366308E12, 0.1], [1.6036368E12, 0.06666666666666667], [1.6034685E12, 0.15], [1.60357932E12, 0.25], [1.60346352E12, 0.18333333333333332], [1.60372344E12, 0.25], [1.60375044E12, 0.08333333333333333], [1.60377888E12, 0.25], [1.60362336E12, 0.15], [1.6036503E12, 0.16666666666666666], [1.60372416E12, 0.18333333333333332], [1.60371066E12, 0.25], [1.60376748E12, 0.16666666666666666], [1.60374972E12, 0.25], [1.60362762E12, 0.1], [1.60372842E12, 0.03333333333333333], [1.6035708E12, 0.06666666666666667], [1.60376322E12, 0.15], [1.60346778E12, 0.25], [1.60355376E12, 0.15], [1.60355802E12, 0.06666666666666667], [1.60365882E12, 0.15], [1.60356654E12, 0.25], [1.6037412E12, 0.1], [1.60377036E12, 0.1], [1.6035495E12, 0.1], [1.60371846E12, 0.25], [1.6037007E12, 0.15], [1.60373622E12, 0.16666666666666666], [1.60375398E12, 0.06666666666666667], [1.60355946E12, 0.18333333333333332], [1.60357722E12, 0.25], [1.60346502E12, 0.08333333333333333], [1.60362624E12, 0.25], [1.60372272E12, 0.1], [1.6035687E12, 0.1], [1.60377738E12, 0.25], [1.60365168E12, 0.03333333333333333], [1.6037625E12, 0.25], [1.60364742E12, 0.25], [1.60356372E12, 0.06666666666666667], [1.6036389E12, 0.1], [1.60376886E12, 0.1], [1.60366092E12, 0.18333333333333332], [1.60346928E12, 0.25], [1.60369998E12, 0.25], [1.60373196E12, 0.18333333333333332], [1.60355022E12, 0.25], [1.60362126E12, 0.15], [1.60370994E12, 0.03333333333333333], [1.603749E12, 0.1], [1.6035822E12, 0.06666666666666667], [1.60362552E12, 0.1], [1.60374474E12, 0.21666666666666667], [1.60370568E12, 0.25], [1.60357794E12, 0.15], [1.60363464E12, 0.25], [1.60378236E12, 0.06666666666666667], [1.60355592E12, 0.06666666666666667], [1.60375752E12, 0.15], [1.6035765E12, 0.06666666666666667], [1.6037781E12, 0.15], [1.60356444E12, 0.25], [1.60364814E12, 0.18333333333333332], [1.60373052E12, 0.03333333333333333], [1.60357224E12, 0.18333333333333332], [1.6036524E12, 0.25], [1.60372626E12, 0.18333333333333332], [1.60376178E12, 0.06666666666666667], [1.60362054E12, 0.16666666666666666], [1.60365312E12, 0.18333333333333332], [1.60363536E12, 0.08333333333333333], [1.60363962E12, 0.25], [1.60376958E12, 0.25], [1.60365738E12, 0.1], [1.60373124E12, 0.25], [1.60371348E12, 0.15], [1.60355094E12, 0.15], [1.60370496E12, 0.06666666666666667], [1.60362906E12, 0.21666666666666667], [1.6034643E12, 0.25], [1.60371774E12, 0.06666666666666667], [1.60374402E12, 0.25], [1.60346856E12, 0.1], [1.60378308E12, 0.25], [1.60377456E12, 0.06666666666666667], [1.60357014E12, 0.15], [1.6037568E12, 0.25], [1.60373904E12, 0.18333333333333332], [1.6037433E12, 0.1], [1.60362342E12, 0.1], [1.60365024E12, 0.08333333333333333], [1.6036545E12, 0.25], [1.60372554E12, 0.25], [1.60370778E12, 0.15], [1.60363674E12, 0.18333333333333332], [1.60355664E12, 0.25], [1.60363194E12, 0.25], [1.6037703E12, 0.15], [1.60366302E12, 0.15], [1.60373406E12, 0.15], [1.60376532E12, 0.18333333333333332], [1.60345932E12, 0.18333333333333332], [1.60375182E12, 0.25], [1.60356516E12, 0.15], [1.6035474E12, 0.06666666666666667], [1.60371276E12, 0.25], [1.60361844E12, 0.1], [1.6037838E12, 0.08333333333333333], [1.60357512E12, 0.25], [1.60358364E12, 0.08333333333333333], [1.60375608E12, 0.06666666666666667], [1.60364172E12, 0.25], [1.60346358E12, 0.06666666666666667], [1.60372482E12, 0.03333333333333333], [1.60370706E12, 0.25], [1.60362696E12, 0.18333333333333332], [1.6037646E12, 0.25], [1.60374684E12, 0.18333333333333332], [1.60377528E12, 0.25], [1.6035531E12, 0.1], [1.60365522E12, 0.18333333333333332], [1.60365948E12, 0.1], [1.60355736E12, 0.15], [1.60363122E12, 0.1], [1.60356942E12, 0.25], [1.60373832E12, 0.25], [1.60354884E12, 0.15], [1.6037028E12, 0.18333333333333332], [1.60373334E12, 0.25], [1.6037511E12, 0.16666666666666666], [1.60354812E12, 0.25], [1.6036467E12, 0.1], [1.6034586E12, 0.25], [1.6036602E12, 0.25], [1.60364244E12, 0.18333333333333332], [1.60358292E12, 0.25], [1.60356162E12, 0.1], [1.60369926E12, 0.06666666666666667], [1.6035744E12, 0.06666666666666667], [1.603776E12, 0.18333333333333332], [1.60378026E12, 0.06666666666666667], [1.60375962E12, 0.18333333333333332], [1.60363392E12, 0.05], [1.60371204E12, 0.1], [1.60372056E12, 0.25]], "isOverall": false, "label": "Transaction-success", "isController": false}, {"data": [], "isOverall": false, "label": "Transaction-failure", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.60378656E12, "title": "Total Transactions Per Second"}},
        getOptions: function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of transactions / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: "#legendTotalTPS"
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s at %x was %y transactions / sec"
                },
                colors: ["#9ACD32", "#FF6347"]
            };
        },
    createGraph: function () {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesTotalTPS"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotTotalTPS"), dataset, options);
        // setup overview
        $.plot($("#overviewTotalTPS"), dataset, prepareOverviewOptions(options));
    }
};

// Total Transactions per second
function refreshTotalTPS(fixTimestamps) {
    var infos = totalTPSInfos;
    // We want to ignore seriesFilter
    prepareSeries(infos.data, false, true);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotTotalTPS"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesTotalTPS");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotTotalTPS", "#overviewTotalTPS");
        $('#footerTotalTPS .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

// Collapse the graph matching the specified DOM element depending the collapsed
// status
function collapse(elem, collapsed){
    if(collapsed){
        $(elem).parent().find(".fa-chevron-up").removeClass("fa-chevron-up").addClass("fa-chevron-down");
    } else {
        $(elem).parent().find(".fa-chevron-down").removeClass("fa-chevron-down").addClass("fa-chevron-up");
        if (elem.id == "bodyBytesThroughputOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshBytesThroughputOverTime(true);
            }
            document.location.href="#bytesThroughputOverTime";
        } else if (elem.id == "bodyLatenciesOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshLatenciesOverTime(true);
            }
            document.location.href="#latenciesOverTime";
        } else if (elem.id == "bodyCustomGraph") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshCustomGraph(true);
            }
            document.location.href="#responseCustomGraph";
        } else if (elem.id == "bodyConnectTimeOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshConnectTimeOverTime(true);
            }
            document.location.href="#connectTimeOverTime";
        } else if (elem.id == "bodyResponseTimePercentilesOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshResponseTimePercentilesOverTime(true);
            }
            document.location.href="#responseTimePercentilesOverTime";
        } else if (elem.id == "bodyResponseTimeDistribution") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshResponseTimeDistribution();
            }
            document.location.href="#responseTimeDistribution" ;
        } else if (elem.id == "bodySyntheticResponseTimeDistribution") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshSyntheticResponseTimeDistribution();
            }
            document.location.href="#syntheticResponseTimeDistribution" ;
        } else if (elem.id == "bodyActiveThreadsOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshActiveThreadsOverTime(true);
            }
            document.location.href="#activeThreadsOverTime";
        } else if (elem.id == "bodyTimeVsThreads") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshTimeVsThreads();
            }
            document.location.href="#timeVsThreads" ;
        } else if (elem.id == "bodyCodesPerSecond") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshCodesPerSecond(true);
            }
            document.location.href="#codesPerSecond";
        } else if (elem.id == "bodyTransactionsPerSecond") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshTransactionsPerSecond(true);
            }
            document.location.href="#transactionsPerSecond";
        } else if (elem.id == "bodyTotalTPS") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshTotalTPS(true);
            }
            document.location.href="#totalTPS";
        } else if (elem.id == "bodyResponseTimeVsRequest") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshResponseTimeVsRequest();
            }
            document.location.href="#responseTimeVsRequest";
        } else if (elem.id == "bodyLatenciesVsRequest") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshLatenciesVsRequest();
            }
            document.location.href="#latencyVsRequest";
        }
    }
}

/*
 * Activates or deactivates all series of the specified graph (represented by id parameter)
 * depending on checked argument.
 */
function toggleAll(id, checked){
    var placeholder = document.getElementById(id);

    var cases = $(placeholder).find(':checkbox');
    cases.prop('checked', checked);
    $(cases).parent().children().children().toggleClass("legend-disabled", !checked);

    var choiceContainer;
    if ( id == "choicesBytesThroughputOverTime"){
        choiceContainer = $("#choicesBytesThroughputOverTime");
        refreshBytesThroughputOverTime(false);
    } else if(id == "choicesResponseTimesOverTime"){
        choiceContainer = $("#choicesResponseTimesOverTime");
        refreshResponseTimeOverTime(false);
    }else if(id == "choicesResponseCustomGraph"){
        choiceContainer = $("#choicesResponseCustomGraph");
        refreshCustomGraph(false);
    } else if ( id == "choicesLatenciesOverTime"){
        choiceContainer = $("#choicesLatenciesOverTime");
        refreshLatenciesOverTime(false);
    } else if ( id == "choicesConnectTimeOverTime"){
        choiceContainer = $("#choicesConnectTimeOverTime");
        refreshConnectTimeOverTime(false);
    } else if ( id == "choicesResponseTimePercentilesOverTime"){
        choiceContainer = $("#choicesResponseTimePercentilesOverTime");
        refreshResponseTimePercentilesOverTime(false);
    } else if ( id == "choicesResponseTimePercentiles"){
        choiceContainer = $("#choicesResponseTimePercentiles");
        refreshResponseTimePercentiles();
    } else if(id == "choicesActiveThreadsOverTime"){
        choiceContainer = $("#choicesActiveThreadsOverTime");
        refreshActiveThreadsOverTime(false);
    } else if ( id == "choicesTimeVsThreads"){
        choiceContainer = $("#choicesTimeVsThreads");
        refreshTimeVsThreads();
    } else if ( id == "choicesSyntheticResponseTimeDistribution"){
        choiceContainer = $("#choicesSyntheticResponseTimeDistribution");
        refreshSyntheticResponseTimeDistribution();
    } else if ( id == "choicesResponseTimeDistribution"){
        choiceContainer = $("#choicesResponseTimeDistribution");
        refreshResponseTimeDistribution();
    } else if ( id == "choicesHitsPerSecond"){
        choiceContainer = $("#choicesHitsPerSecond");
        refreshHitsPerSecond(false);
    } else if(id == "choicesCodesPerSecond"){
        choiceContainer = $("#choicesCodesPerSecond");
        refreshCodesPerSecond(false);
    } else if ( id == "choicesTransactionsPerSecond"){
        choiceContainer = $("#choicesTransactionsPerSecond");
        refreshTransactionsPerSecond(false);
    } else if ( id == "choicesTotalTPS"){
        choiceContainer = $("#choicesTotalTPS");
        refreshTotalTPS(false);
    } else if ( id == "choicesResponseTimeVsRequest"){
        choiceContainer = $("#choicesResponseTimeVsRequest");
        refreshResponseTimeVsRequest();
    } else if ( id == "choicesLatencyVsRequest"){
        choiceContainer = $("#choicesLatencyVsRequest");
        refreshLatenciesVsRequest();
    }
    var color = checked ? "black" : "#818181";
    if(choiceContainer != null) {
        choiceContainer.find("label").each(function(){
            this.style.color = color;
        });
    }
}

